Subject: (urth) 5HC : Skinner, Turing

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Thu, 03 Feb 2005 07:08:11 +0000

There seems to be an allusion on these threads that
B.F.Skinner may bear some similarity to the father of
Number Five in 5HC. 

As a first year Psychology student at Exeter
University in the 1970's I was a rampant
anti-behaviourist, based on commonly held
misconceptions, some of which have been aired here.
By my third year, my views had changed, helped by a
series of tutorials with Professor Reid, the Head of
Department, a keen behaviourist who was personally
acquainted with Skinner.
William James focus on Psychology as the study of
human consciousness had some unfortunate consequences.
Soon Freud, Jung et al. had created rich and exotic
topologies of the human mind, though differences of
opinion were evident and apparently irresolvable.
Is a pipe a male or female symbol?
Pioneers of behaviourism such as Watson and Pavlov
were attempting to put psychology onto a more
scientific focus, by concentrating on observable
behaviour and repeatable experiments.
Skinner's experiments were generally far more humane
than those of the neurologists who sacrificed their
subjects to measure changes of state in their brains.
Possibly his greatest contribution to humanity is his
demonstration that rewards are for more effective in
conditioning behaviour than punishments.
I am not saying he was a saint. For example, during
the war he advocated the use of trained pigeons to
guide missiles, perhaps though this is preferable to
the use of Kamikaze pilots. 
He did create an artificially enhanced environment for
his second daughter and spent considerable time
observing and influencing her behaviour, which I see
as nothing more sinister than the actions of a devoted
parent. By all accounts she is a successful and well
adjusted academic who continues to support her
father's ideas. At university, the rumour was that she
had gone mad after being treated as an experimental
subject by her wicked father and was hospitalised!
Skinner did not entirely deny the relevance of
internal states (is the pigeon hungry?), but found
objective work-arounds in most cases (Take a pigeon at
95% of its previously established normal body weight).

Turing's approach also focused on observable inputs
and outputs, though he had a more mathematical and
abstract notion of internal state than was formerly
available.

For what it is worth, I do find the apparent
references to these individuals in 5HC to be more than
coincidence.

=====
http://prisoner143.50megs.com/

I am not a number I am a free person!

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Thu, 03 Feb 2005 10:12:11 +0000

>behaviour and repeatable experiments.

Which was a worthy and probably necessary thing to do, given the excesses of 
their predecessors.  One does get the impression that the pendulum _did_ 
swing too far the other way, though.  I'm not entirely certain that the 
criteria for objectivity used in natural sciences are entirely appropriate 
for psychology, while that type of criterion was what the behaviourists 
tried to impose (not that _anything_ goes, it's just that the study of 
humans and animals and AIs may require different methodologies with 
different criteria from the study of say, quarks).  But you have to start 
somewhere, learn from your mistakes etc.

>the use of Kamikaze pilots.

I'm not sure that I'd like to live in his ideal society though.

>subject by her wicked father and was hospitalised!

Ah!  I thought that it might have been an exaggeration.  On the other hand, 
what I've read of Watson's 1930 child rearing handbooks probably contributed 
to this impression; by all accounts they were rather... peculiar, and 
probably didn't do kids raised by their principles much good.

>95% of its previously established normal body weight).

I guess he'd have to, given the limits of language observed in 
behaviourism[1], but I suspect that there's an implicit connection between 
internal and external states that that manouver exploits.

>abstract notion of internal state than was formerly
Is that what's called fuctionalism?  (Just to get terminology clear).

I'll elaborate on something I said earlier.  What seems to have happened 
with behaviourism is analagous to what seems to have happened with the 
Copenhagen interpretation of Quantum Mechanics.  You have a fairly well 
defined _operational_ definition of what you're looking for (behaviour in 
psychology, particle spin - for example - in QM) and a good idea of the 
basic philosophy behind what you're doing and its limits.  Your students, 
however, aren't so careful.  Neither are the popularisers of your ideas (who 
may or may not be identical with you), largely because they're writing what 
amounts to a polemic.  At some point, the operational definition becomes an 
_ontological_ one, and then you get crass behaviorism (version [2]) and bad 
pop-sci nonsense on state-vector reduction.

I tend to automatically assume (knee-jerk prejudice) that most behaviorists 
are crass, as opposed to thoughtful (type [1]) because I'm a massive 
intellectual snob.  Oh well.

>references to these individuals in 5HC to be more than

It hadn't occured to me, but there might be something in that.  I do tend to 
think that he was more of the cold, rational and amoral scientist archetype 
[1] rather than a depiction of anyone in particular though.

[1]  I won't say steriotype as there may have been one or two of this kind 
lurking around the more unpleasant reaches of 20th century research, eg. 
those motherhood experiments with monkeys, etc.     And then there's Edward 
Teller for us physicists.

Iorwerth

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Thu, 03 Feb 2005 10:56:36 +0000

Well ... Of course the "hard" sciences set the gold standard for 
"sexy science" in the 20th century (especially the middle part of
it) - both because they were as "scientific" (i.e., measurable, empirical,
repeatable, etc.) as you can get, and also because they produced
big, obvious results like A- and H-bombs, reactors, Saturn V-1Bs,
all sorts of useful chemicals, and, oh, yeah, computers.

Lots of fields of endeavor then tried to be "more like" the hard 
sciences. Behaviorism was psychology's move toward "scientificity" 
by not merely concentrating on the empirical, but ignoring just
about anything else.

For what it's worth, there's a lot of interesting work going on 
right now that is putting some of the "human sciences" on what 
I would call a genuinely and appropriately scientific  basis. In 
psychology, for example, you have the whole  "evolutionary 
psychology" movement, which is producing some pretty 
stunning results in terms of explaining "why we are the way we 
are," and a lot of it looks to be apply-able, for purposes of 
creating more human(e) "behavioral technologies" than the 
Skinnerians ever could have done.

But my favorite example right now is Jared Diamond's amazing
book, GUNS, GERMS AND STEEL, which I think may do for
cultural anthropology what Darwin did for biology.

--Dan'l

-- 
"We're going to sit on Scorsese's head"
     -- The Goodfeathers

---

From: Maru Dubshinki <marudubshinki at gmail.com>
Date: Thu, 03 Feb 2005 12:42:09 +0000

I don't like the Copenhagen interpretation in the least bit: anything
which requires you get rid of elegance like unitary wave evolution,
accept things which are completely muddled and really, metaphysical,
and introduces a bunch of paradoxes like Von Neumann's Catastrophe, or
Wigener's Friend, is a bad thing in my book.
We need a better solution, in QM as well as psychology.  WIth QM
you've got multiverse models you can switch to, but what alternatives
do we have in psychology and philosophy?

~Maru
Microsoft delenda est.

On Thu, 03 Feb 2005 18:11:01 +0000, Iorwerth Thomas
<iorweththomas at hotmail.com> wrote:
....

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Thu, 03 Feb 2005 13:34:12 +0000

> I don't like the Copenhagen interpretation in the least bit: 

Nor do I 

> WIth QM

Skinner's work pretty much comprised insisting that behaviour was mostly  
environment driven **or could only usefully be understood as such**  and 
studying how this worked out. 

I am sure Skinner knew this was untrue: but he attempted to ignore that 
fact, perhaps because nothing can be found out without making wild guesses 
and testing them (a true and noble attitude). 

However, the basic model is not simply wrong; it is so completely wrong that 
even as a wild and brave guess it is worse than useless. 

Human behaviour is so much more circumscribed and programmed (by evolution) 
than learned that the "blank slate" dogma is much, much, worse than useless. 
Since the basic model is wrong, Skinner's work can not be use to understand 
humanity. 

We are chattering about science, and forgetting what is really important in 
understanding the human world (even the world of humans in books), which is 
politics. 

The real emergent utility of Skinner's work - the way it was **used** in the 
real world - iwas to provide a shield of intellectual justification to those 
who want to reshape human behaviour through social engineering; which aim 
is, itself, merely a cloak over their own Inner Party desire for power. 

I'm not sure Skinner was guilty of intending this end (I doubt it), but his 
work fitted perfectly into the environmentalist dogmas of his age, like the 
fraudulent "anthropology" of Margaret Mead and her mentor Franz Boaz. 

Wolfe sets his face like granite against this slavery, in book after book. 

.

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Thu, 03 Feb 2005 16:53:51 +0000

> Doesn't behaivour, and epiphenomenon arising from mechanisms
> responsible for behaivour *have* to be enviromentally driven? 
> Anything else would have elements of randomness in it (with respect to
> enivromental concerns; other behaivour driven by things other than
> epiphenomenon or alternative, not enviromentally driven motives might
> make perfect sense in its own scheme, but still at least somewhat
> random from the enviromental point of view.) and so would selected
> against evolutionarily, and by now, non-existent.

This really doesn't mean any thing I can understand. 

How is it we are talking about Wolfe and Skinner without mentioning "The 
Death od Doctor Island", his most obviously anti-Skinnerian story?

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Thu, 03 Feb 2005 16:54:17 +0000

> ~Maru
> I'd say that The Death of Doctor Island was pretty Skinnerian- the
> trio got massivly manipulated, Doctor Island controlled the enviroment
> absolutely, and he got one of two planned, predicted outcomes.

Not at all.   Doctor Island is indeed a nearly omnipotent Skinnerian 
conditioning machine, but he is not merely evil, but - more importantly - in 
error. 

He works on an estimate of the boy's IQ (and consequentially his economic 
value) which is fake, having been made up by a nurse when the boy refused to 
take a test. 

Read the story 

TDODI is an example of something seen frequently in Wolfe's writing.  You 
have "undomesticated" human beings who can not fit into a society and are 
terribly punished for it (punishment being another form of skinnerian 
Operant Conditioning, of course). 

But the reason why they can not fit in, not because they are sick, but 
because the are sane, and the society does not allow healthy human beings to 
survive in it. 

..

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Thu, 03 Feb 2005 16:54:47 +0000

Maru Dubshinki writes: 

> In error? You think Dr. Island would resort to a different strategy
> for the boy if his IQ had been accurately recorded?  

Dr Island says as much to Nicholas.  I'm looking at page 106 of the Pocket 
Books edition.   Sorry, I am too busy to transcribe it

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Fri, 04 Feb 2005 05:39:06 +0000

>From: Maru Dubshinki <marudubshinki at gmail.com>
>

Ah, but the Copenhagen interpretation isn't metaphysical - not in its 
original form.  All it involves is acceptance of the fact that QM provides a 
description of the probabilities of events and no description of what's 
really happening because there's no way we can access that level.  The 
trouble is that that is somewhat unsatisfactory, so people badly staple the 
metaphysics to a framework that isn't really intended to support it, and as 
a result you get wierdness like John Wheeler's 'participatory Anthropic 
Principle'.

The modern equivalent of the original Copenhagen interpretation is Chris 
Fuch et al's Baysian subjectivist interpretation, which I think has quite a 
bit going for it, though I'm not entirely convinced.

>do we have in psychology and philosophy?

Myself, I tend to regard the multiverse interpretation as slightly 
extravagant (and there are some technical problems with it and the related 
'consistent histories' approach).   I tend to prefer (in no real order, but 
the least deterministic ones are more favoured at the moment) Penrose's 
objective reduction (which needs work), the Baysian approach (a bit 
conservative), Cramer's transactional account (which does peculiar things to 
time) and non-local hidden variables (a touch deterministic).

I guess that the solution to a lot of these problems is to be very clear 
about what you're doing, the tentativeness of your conclusions and to shoot 
overenthusiastic pop-sci authors on sight [1], because they'll only add to 
the confusion.

Iorwerth

[1] Apologies to any popular science authors reading this.  But there is a 
tendancy within the genre (particularly in physical and biological pop-sci) 
to latch onto eye catching ideas that are probably bollocks.  There are 
exceptions to this rule.  Roger Penrose, for example is always careful to 
state when he's being speculative.

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Fri, 04 Feb 2005 06:02:08 +0000

>From: Dan'l Danehy-Oakes <danldo at gmail.com>

>Skinnerians ever could have done.

Yeah.  Of course, with most stuff like this, you have to be careful with how 
you proceed; evolutionary psychology got a very bad name when it started up 
due to the flagrant crassness of some of its backers (a good history of this 
is Andrew Brown's 'The Darwin Wars').  Things have apparently improved, 
though on the origins of ideas that some evolutionary psychologists don't 
approve of (say, religion) things don't appear to have moved much beyond 
Freud (this is less an attack on the scientific study of religions, how they 
form, develop and what this has to say about us as a spiecies - which is 
wholly worthwhile - and more a statement that a lot of these commentators 
don't actually know what they're talking about).

Iorwerth

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Fri, 04 Feb 2005 06:28:11 +0000

>From: "Andy Robertson" <andywrobertson at clara.co.uk>
>
>>responsible for behaivour *have* to be enviromentally driven? Anything 
>>else would have elements of randomness in it (with respect to
It sounds like version of Hume's fork (either my actions are determined [by 
the laws of physics, or in this case, the environment] or not; if they 
aren't, they are random, which is false; therefore they are determined) with 
an adaptionist sting in its tail.  The problems with this version are:

1) Why are random events (wrt the environment) selected against? There are 
situations where being unpredictable is an advantage (an example from human 
society that could be generalised are some forms of Cold War nuclear 
strategy).

2) It assumes that evolutionary selection is a fine mesh, not a coarse one 
(it probably varies between the two extremes depending on the 
circumstances).  If something doesn't provide a significant advantage or 
disadvantage _when all circumstances are taken into account_ (say, 
compensating factors, low selection pressure and so forth) then it may be 
passed on to the successive generation regardless.

3) What, exactly, do we mean by 'environment'?  It's a lot less obvious than 
it seems.

Hence, it is possible that non-environmental (for some value of environment) 
influences on behaviour exist.

Iorwerth

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Fri, 04 Feb 2005 06:58:08 +0000

>The real emergent utility of Skinner's work - the way it was **used** in 
>the real world - iwas to provide a shield of intellectual justification to 
>those who want to reshape human behaviour through social engineering; which 
>aim is, itself, merely a cloak over their own Inner Party desire for power.
>

Oh God, the justification of dubious politics by attatching the word 
'scientific' to it.  The same happened with Darwinism - Herbet Spencer and 
the 'scientific' Social Darwinists.  Yes, I can see why some would find it 
useful.  You'd be referring to certain Marxists, right?

It's probably not a coincidence that the conspiracy in Grant Morrison's 
'Invisibles' sometimes slip into behaviourist-type rhetoric.

>fraudulent "anthropology" of Margaret Mead and her mentor Franz Boaz.

One of the best critiques of environmentalist 'blank-slate' dogma, IMO, is 
probably 'Beast and Man' by Mary Midgley, herself a left-wing moral 
philosopher.  But she's a virtue ethicist, and thus can't believe the 'blank 
slate' stuff on pain of self contradiction.

>Wolfe sets his face like granite against this slavery, in book after book.

And rightly so.  It's one of  the few political views I share in common with 
him.

Iorwerth

---

From: Maru Dubshinki <marudubshinki at gmail.com>
Date: Fri, 04 Feb 2005 16:57:53 +0000

!!
Why is it every philosphical idea I think is amazingly clever turns
out to have been stolen from me by some long dead philosopher?! 
"Hume's fork" ?  Dammit!
Well, I hope I at least get credit for the adaptationist addition.
Time to dispose of your arguments:
Randomness in nature is bad for obvious reasons.  If any time I meet a
dreaded lion or hippo (let's pretend I am a human pre-cursor living in
Africa) I have a random chance of either a) fleeing in abject terror,
wetting my pants, and the next time I go to that place I am
extra-cautious or
b) walking up to said dangerous, unfriendly creature and poking him in
the snout. Or some other random action which doesn't involve
killing/fleeing the creature.  It's equally obvious, I hope, that the
set of actions which will preserve my life is shrinkingly smaller than
the set of all possible actions.
 So, random actions would be selected against, and actions with sense,
which are non-random (ie, presented with an identical situation, the
actions will not be utterly chaotic when iterated. If a creature is
hungry and good food is near by, we should see it the majority of
times engaging in the highly ordered, non-random sequence of going to
it, checking it out, checking out teh surroudnings, eating it etc.)
and fairly deterministic would selected for.
Your analogy with WWII nuclear strategies is not really relevant.  It
was an attempt to manipulate an opponents game-theoretic optimum
strategy. The one acting 'crazy'/'random' was anything but.
And your second thing?
Evolution is *very* fine-meshed.  The slightest advantage, compounded
like interest over thousands, hundreds of thousands, millions, tens of
millions etc will win out.
If you wish to argue that 'non-enviromental' influence exist, please
provide an example, any example.
For my purposes, 'enviroment' is anything which affects an organism's
chances of living or reproducing.  This keeps everything nice and neat
and evolutionary :)

~Maru
I once wrote up a weak version of 'Hume's fork' as a fancomic for DC.
This is just to show I did think of it a while back.  Too bad I can't
prove I never read Hume or anything about him. Oh well.
http://www.qwantz.com/fanart/qwantz-IhadnochoiceImsorry.png

On Fri, 04 Feb 2005 14:27:33 +0000, Iorwerth Thomas

---

From: Chris <rasputin_ at hotmail.com>
Date: Fri, 04 Feb 2005 18:56:54 +0000

I am not sure where Hume's fork comes into play here. The fork, as I 
understand it, isn't about determinism or randomness. It's a division of 
types of statements as either analytic (strict products of definitions and 
logical operations) or synthetic (products of empirical observation, 
statements about the world). Some people think this distinction is more 
important than others; Quine, for example, argued that there was really no 
such thing as an analytic statement in (natural) language.

As far as determinism, randomness, and evolution go: if you take an ideal 
coin with zero thickness (so that it can't land on an edge), is it a 
determined system (because there are a fixed set of ways it could possibly 
come down: heads or tails) or is it random (because on any given toss it 
could come down either way)? The answer to the question is "yes". As a poor 
pseudo-evolutionary example, let's use the game of chess (pre-computer). If 
you take a set of players, then a guy who always starts with the Queen's 
Gambit will do more poorly than one who chooses from a range of similarly 
decent openings, because his opponent will key in on the Queen's Gambit when 
preparing for the game. The second person does choose their opening 
randomly, but not just any random opening move will do - the random 
selection is made from a set of viable choices, some of which may be 
slightly worse than others but gain a little something back by way of 
unexpectedness. Does chess, then, select for randomness or not?

re: the nuclear example, it is not so much a matter of randomness that is 
selected for, but it does show that sometimes non-prudential 
strategies/traits *are* selected for. That is, prudential in the sense of 
immediate gain. Nuclear weapons fail to act as a deterrent if your opponent 
knows that you won't use them against your own best interest. Similarly and 
more to the point with a (normal) bee's sting.

>_______________________________________________
>Urth Mailing List
>To post, write urth at urth.net
>Subscription/information: http://www.urth.net

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Mon, 07 Feb 2005 05:22:06 +0000

>and fairly deterministic would selected for.

Oops.  My bad.  I misconstrued you.  I thought you were arguing that 
environment _alone_ rather than 'environment plus internal state' were 
determining factors for behaviour.  An action might be 'random' in the first 
sense but it wouldn't be in the second (though it might be free but not 
random, if you reject Hume's eating implement).  Sorry about that (esp. as 
the first view is so silly that I'd hate to ascribe it to anyone).

>strategy. The one acting 'crazy'/'random' was anything but.

I hope my remark makes sense now.

>provide an example, any example.

(Caveat: I'm no biologist, and I'm willing to be told that I'm wrong on 
this) I imagine that there's a significant difference between the harshness 
of the selection of hairless tropical apes during a time of relative calm 
(when genetic drift will predominate) and the onset of an ice age.  Also, if 
a circumstance comes up rarely enough that, say, only one or two individuals 
are ever affected, it might not really impinge on an spiecies' history.  It 
might prove hard to predict the rection (though I'd have to be something 
_very_ odd not to invoke a flight or fight behaviour).

>chances of living or reproducing.  This keeps everything nice and neat

Ok, I think I have a criterion for a 'non-environmental' [1] influence.  
Something which has not, up until this point, had a significant influence on 
the organism's chance of living or reproducing.  Good enough for ya? :)

Iorwerth

[1] Ok, it's not really.  But it's not environmental in the sense of the 
word you're using, if you see what I mean.

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Mon, 07 Feb 2005 05:30:10 +0000

>From: "Chris" <rasputin_ at hotmail.com>

>such thing as an analytic statement in (natural) language.

Curses.  My memory is as bad as ever.  I'm sure I have seen it called that 
somewhere.  But you're probably right.  It is an argument I've seen 
attributed to Hume, though.

Iorwerth

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 07 Feb 2005 06:55:23 +0000

>>understand it, isn't about determinism or randomness.
>>

Hmmm...seems like a pretty cynical philosophy. It works for all the choices
people never have to make and begins to teeter when we consider all the ones
they do. How does it explain why people cheat on their spouses? How does it
explain why they don't? How does it explain heroism and cowardice?
Generosity and greed? Honesty and duplicity? How about twelve-step programs?
How does it explain listening to free-form jazz?

~ Crush

---

From: Chris <rasputin_ at hotmail.com>
Date: Mon, 07 Feb 2005 10:47:25 +0000

Hume was actually a compatibilist, and believed in both free will and 
determinism. You really do choose whether or not to cheat on your spouse 
(and are thus responsible for that choice), but that choice is determined by 
your belief, character, and desires (which are in turn determined by other 
things). The freedom comes into play because, he says, if you *did* have 
different beliefs or desires you *could* have chosen differently.

I've never found this point of view to be particularly compelling, but 
perhaps there are people who could present it more convincingly.

Hume was, notoriously, stymied by the infamous Free Form Jazz Objection.

-- Civet

---

From: maru <marudubshinki at gmail.com>
Date: Mon, 07 Feb 2005 16:20:58 +0000

Iorwerth Thomas wrote:

> determining factors for behaviour.  An action might be 'random' in the 
> first sense but it wouldn't be in the second (though it might be free 
> but not random, if you reject Hume's eating implement).  Sorry about 
> that (esp. as the first view is so silly that I'd hate to ascribe it 
> to anyone).
>
> (Caveat: I'm no biologist, and I'm willing to be told that I'm wrong 
> on this) I imagine that there's a significant difference between the 
> harshness of the selection of hairless tropical apes during a time of 
> relative calm (when genetic drift will predominate) and the onset of 
> an ice age.  Also, if a circumstance comes up rarely enough that, say, 
> only one or two individuals are ever affected, it might not really 
> impinge on an spiecies' history.  It might prove hard to predict the 
> rection (though I'd have to be something _very_ odd not to invoke a 
> flight or fight behaviour).
>
> Ok, I think I have a criterion for a 'non-environmental' [1] 
> influence.  Something which has not, up until this point, had a 
> significant influence on the organism's chance of living or 
> reproducing.  Good enough for ya? :)
>
> Iorwerth
>
>
> [1] Ok, it's not really.  But it's not environmental in the sense of 
> the word you're using, if you see what I mean.
>
I'd like to reply inter-linearly, but I haven't figured out how to make 
Thunderbird do so. So I'll reply in order; I hope that works.
I was arguing in essence that enviroment is first and foremost- internal 
states are derived always from that.  A thought-example. We live in a 
universe where basic laws of logic hold.  I cannot set my internal 
states (imagination and fantaszing really) to respond to the enviroment 
of a universe where, say, Modus Tollens did not hold. I just can't. I 
can try to work it out, but it never really gels.  It's like trying to 
experience a 9 spatial dimension universe.  We might work out the math 
of it, but our internal states will never reflect it, since they didn't 
evolve to do so.  We might reflect the changes in our enviroment (our 
calculations about the enviroment of a 9-d universe) but we will never 
get internal states directly corresponding.

And of course selection pressures differ.  That's why we can witness 
evolution, instead of always looking for indirect evidence.

I'd like to hear a 'non-enviromental' influence. But of course, you must 
remember, the 'NE' influence must not fall under any of the general 
rules/heuristics evolution or culture (which derives from 
evolution-given abilities and evolutionary enviromental influences, 
remember.) have worked out.  I suspect you will have trouble :)

~Maru
Microsoft delenda est.

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Tue, 08 Feb 2005 04:40:11 +0000

>universe where basic laws of logic hold.  I cannot set my internal states 
>(imagination and fantaszing really) to respond to the enviroment of a 
>universe where, say, Modus Tollens did not hold. I just can't. I can try to 
>work it out, but it never really gels.

I think it may be a bit more two way than that - in some ways, largly 
because there's a lot of contingency and flexibility in the way someone's 
belief structure can be constructed, and the same event can be subject to 
quite a few interpretations, but when it comes down to the raw material of 
these systems, you're probably right.

>It's like trying to experience a 9 spatial dimension universe.  We might 
>work out the math of it, but our internal states will never reflect it, 
>since they didn't evolve to do so.  We might reflect the changes in our 
>enviroment (our calculations about the enviroment of a 9-d universe) but we 
>will never get internal states directly corresponding.
>

I think there's a guy who's working on a program that helps people visualise 
4-d surfaces.  But not 9-d...  It can get quite tricky in 2-d as well.  I 
just finished reading the chapter in Penrose's 'The Road to Reality' on 
gauge fibre bundles and I'm not sure my mind has quite survived the 
experience.

>rules/heuristics evolution or culture (which derives from evolution-given 
>abilities and evolutionary enviromental influences, remember.) have worked 
>out.  I suspect you will have trouble :)
>

Arrgh.  Sounds like a 'limits of thought' type problem (in order to think 
about it we'd have to think what can't be thought, paraphrasing 
Wittgenstein).  This doesn't mean that such a thing can't exist - the main 
difference between biology and physics (so I've heard) is that exceptions to 
general rules are commomplace - but it does mean that I can't give an 
example.  I can wave my hands furiously and try and convince you that one 
_could_ exist, but you'd be rational in ignoring me.  Oh well.  :)

Iorwerth

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 08 Feb 2005 13:18:29 +0000

Iorwerth Thomas wrote:

>> It's like trying to experience a 9 spatial dimension universe.  We 
>> might work out the math of it, but our internal states will never 
>> reflect it, since they didn't evolve to do so.  We might reflect the 
>> changes in our enviroment (our calculations about the enviroment of a 
>> 9-d universe) but we will never get internal states directly 
>> corresponding.
>>
>
> I think there's a guy who's working on a program that helps people 
> visualise 4-d surfaces.  But not 9-d...  It can get quite tricky in 
> 2-d as well.  I just finished reading the chapter in Penrose's 'The 
> Road to Reality' on gauge fibre bundles and I'm not sure my mind has 
> quite survived the experience.
>
>> I'd like to hear a 'non-enviromental' influence. But of course, you 
>> must remember, the 'NE' influence must not fall under any of the 
>> general rules/heuristics evolution or culture (which derives from 
> Arrgh.  Sounds like a 'limits of thought' type problem (in order to 
> think about it we'd have to think what can't be thought, paraphrasing 
> Wittgenstein).  This doesn't mean that such a thing can't exist - the 
> main difference between biology and physics (so I've heard) is that 
> exceptions to general rules are commomplace - but it does mean that I 
> can't give an example.  I can wave my hands furiously and try and 
> convince you that one _could_ exist, but you'd be rational in ignoring 
> me.  Oh well.  :)
>
> Iorwerth
>
Well, if 4-d things really interest you (and you run a *nix), the guy 
who maintains www.urticator.net wrote a 4,3,2,1 -d maze, which you can 
explore from a First Person perspective.  It's really pretty cool, and 
gave me a wee bit of insight into multiple dimensions. Of course, all I 
have are heuristics :)
And I'd only be rational in ignoring if I was a good logical postivist 
(darnit, confirmation *can* too be support for a theory!  We don't have 
to rely on just disproof.)
But I'd tend to agree with you about the 'limits of thought'- all our 
ideas come from things-in-enviroment, through things-in-enviroment, and 
processed by things-in-enviroment and designed by that great, 
occaisionally short-sighted, blind watchmaker called evolution.  It's 
not surprising that we'd be blinkered.
I don't like ending things with 'silence' to ref wittengenstein, so I'll 
add a little poser:
Consider that every situation can be broken down to a binary choice (you 
never are forced to take three-at-a-time; this is possible, there are 
several election procedures which would work under such circumstances.) 
Further consider that there is always a better choice, a choice that 
however infintesmially better it might fulfill your desires, is none the 
less at least a little better than the other, so you always can choose 
if you think about it.  Another way of putting it is you are never in a 
states of complete ignorance where you might as well flip a coin.  Now, 
choices are always made according to desires, and expectations about 
those, whether those desires be apparently irrational or masochistic, 
they are desires nonetheless.  So in all these situations you break down 
your choices to whatever of the two satisfies your desires best. Which 
means that your choice, to someone who knows you well enough (where 
'well enough' ranges from a good friend, to requiring a vast scientific 
enterprise's knowledge), are predictable. Which means you are 
deterministic. But wait! What if you disagree? What if you think that we 
don't always follow what we see as in the best interests of our desires? 
Well then, that means some of the time you will be choosing against 
one's interests and desires, and by definition that's bad! So you are 
confronted with a di-lemna: Either you are a slave to your desires, and 
free will is an incoherent, but comforting illusion; or you are doomed 
to unhappiness, when you 'freely' choose against what really matters to 
youy, what makes you happy.
Nice bilemna eh?

~Maru

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 08 Feb 2005 14:33:08 +0000

> to rely on just disproof.)

Mmmm. Yes and no. Support, yes. Not proof ... except ... Well, 
there are real-world problems with limited domains, and in those
domains, you can sometimes demonstrate that only a certain
number of possible _theories_ exist. But most such situations
concern theories-about-fact rather than theories-about-general-
principles. 

(Ex: Three people are locked in a room. One is stabbed
to death - several wounds. There are only seven possible 
answers to the question "whodunit?") 

But for more general (scientific) problems ... it seems to me that
disconfirmation is the best we can hope for, because there are
always more theories and, while we can generally rank them
in loose probability-clusters,

(Ex: How does gravitation work?
High probability: gravitation is mediated by a particle exchange.
Lower probability: exchange of massive, charged particles.
Still lower probability: exchange of protons.
Extremely low probability: exchange of gumballs.
Vanishingly small probability: massive particles yearn for
    each other.)

and in fact we _have_ to rank them this way, because otherwise
there's no way of deciding which theories are most worth testing.

(Ex: We will probably never test the gumball theory, nor the
theory I've just invented, that gravitation is mediated by 
tiny alien elephants flying around in the noosphere, propagating 
morphogenic resonance and administering random rectal
probes to isolated humans.)

But, alas, now and then theories that look like they should be
ranked very low turn out, with new experimental data, to be
much more likely true than the ones in the former high 
probability grouping. (Ex: the heliocentric theory. Evolution.
Quantum decoherence - well, no, anyone with any common
sense recognized the inherent rightness of that one 
immediately...)

> Consider that every situation can be broken down to a binary choice 

I suspect that this is true only of situations where you are faced
with countably finite numbers of possible choices...

Regarding your "bi-lemma": It only works if you're reasonably
confident of your ability to choose the option that best matches
your desires. Some of us (me) often wind up like the famous
donkey that starved to death because he was equidistant from 
two equally tasty-looking piles of hay.

This example was originally cooked up to prove that animals 
_aren't_ automata, because this would never  happen to any 
_real_ donkey. Which however suggests to me that the real 
donkey is indeed the automaton, which evolution has 
thoughtfully provided with a nonalgorithmic solution to such
situations - "pick one at random." Whereas we, nonautomata,
can dither forever.

--Dan'l

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Wed, 09 Feb 2005 07:23:11 +0000

>From: maru <marudubshinki at gmail.com>
>
>less at least a little better than the other, so you always can choose if 
>you think about it.  Another way of putting it is you are never in a states 
>of complete ignorance where you might as well flip a coin.  Now, choices 
>are always made according to desires, and expectations about those, whether 
>those desires be apparently irrational or masochistic, they are desires 
>nonetheless.  So in all these situations you break down your choices to 
>whatever of the two satisfies your desires best. Which means that your 
>choice, to someone who knows you well enough (where 'well enough' ranges 
>from a good friend, to requiring a vast scientific enterprise's knowledge), 
>are predictable. Which means you are deterministic. But wait! What if you 
>disagree? What if you think that we don't always follow what we see as in 
>the best interests of our desires? Well then, that means some of the time 
>you will be choosing against one's interests and desires, and by definition 
>that's bad! So you are confronted with a di-lemna: Either you are a slave 
>to your desires, and free will is an incoherent, but comforting illusion; 
>or you are doomed to unhappiness, when you 'freely' choose against what 
>really matters to youy, what makes you happy.
>Nice bilemna eh?
>
Pretty good.  Here's a possible counterexample (original to a Calvinist 
cognitive scientist by the name of Donald Mackie - or Mackay; I forget which 
- via John Barrow's nice little book 'Impossibility').

Let's assume all of the above, plus the not unreasonable - given our present 
state of knowledge - that these desires correlate with brain states. Let's 
also (just for fun) assume that the laws of the universe are completely 
deterministic - no quantum mechanics - and reductionist - all is controlled 
by the laws of physics with no emergence.  None of these additional 
assumptions appear to be necessary for this argument, they merely point out 
how strong it is.

In this hypothetical universe, I have indulged in a little black magic and 
conjured Laplace's Demon, the bodiless, ominescient intelligence which can 
predict the actions of everything in the universe.  I have asked you what 
you wish to have for lunch tomorrow.  I am told that you will, given your 
brain state now, have a cheese sandwich for lunch tomorrow.

Fine.  If I wait and watch, I will see you eating a cheese sandwich 
tomorrow.  But what if (loony sorcerer that I am) I _tell_ you what you are 
going to have to eat tomorrow as soon as I aquire the information?

It transpires that I change your brain state from a) not knowing what I was 
going to eat tomorrow to b)knowing what I am going to eat tomorrow.  This 
throws the prediction a little out of whack, so I rush back to my summoning 
circle and ask the Demon for a new prediction concerning your actions given 
your present brain state of b).  Which he does.

Enthused, I run back to you and tell you what you are going to eat tomorrow 
and thus change your brain stait to c) knowing what I'm going to eat 
tomorrow given I have brain state b).  Which throws the prediction out of 
whack, so I run back to the Demon and....  etc.

I can't tell you what you're going to do (even if I have perfect knowledge 
of it) without no possibility of changing what you will do, which removes 
some of the sting from physical determinism.  Replace 'brain states' with 
the 'my desires' and, assuming that you're responsive to the environment 
your desires might well change when you're told what you're going to do 
(particularly if you tend to desire the frustration of arrogant black 
magicians who wish to predict the future!).

There are almost certainly a lot of problems with this story, but I'm fond 
of it.

Iorwerth

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Wed, 09 Feb 2005 07:31:20 +0000

>Vanishingly small probability: massive particles yearn for
Bizarre historical aside:  Many of Newton's contempories objected to his 
theory of gravitation because, to them, it smacked of the last answer in 
that list.  Which wasn't really the case; it just _sounded_ like that if 
you'd been trying to remove the last vestiges of alchemy from your 
scientific system  (Isaac's fondness for attempting to find the 
philosopher's stone probably didn't help, I imagine).

Iorwerth

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 09 Feb 2005 10:13:56 +0000

On Wed, 09 Feb 2005 15:30:46 +0000, Iorwerth Thomas
<iorweththomas at hotmail.com> wrote:
> that list. 

If I recall correctly (and it may be that I don't) even Newton shied
away from it at first because it smacked of - heck, at that point, it
_was_ - "action at a distance."

-Dan'l

---

From: James Wynn <thewynns at earthlink.net>
Date: Wed, 09 Feb 2005 16:21:17 +0000

>>So you are confronted with a di-lemna: Either you are a slave

The thing that bothers me about this is that is clumps all desires into the
same bin. It gathers my (once a week or so) desire to run away from home
leaving my wife and children to start a new life where no one knows me with
my "desire" to do what I am convinced I "ought" to do--sometimes by reason,
sometimes by instruction -- which is contrary to what I generally think of
as my "desires".  This willy-nilly reductionism does not strike me as
reasonable. (Of course Hume apparently deals with choices, not desires - so
this has nothing to do with his theories).

Also, while this has nothing directly to do with the current discussion, it
has brought to mind the characters, John and Vertue in C.S. Lewis' allegory
_Pilgrim's Regress_. Both John and Vertue are traveling the same road
together. John is seeking an Island he saw in a vision where he desires to
be with all his heart. Vertue traveling the road because he wants to exert
his free will, choosing without regard to "bribes" of happiness or "threats"
of consequences.  The worthiness of a path in Mr. Vertue's mind is that it
is the path he has chosen on his own and not one chosen for him. Otherwise,
he doesn't see any particular value of one path over another. But Vertue,
after discussion with a Nietzcheistic Nazi dwarf named Savage, comes to an
impasse where he cannot choose between two (moral) forks in the road because
he has no basis to pick between them:
________________________________________
"John, I do not know what is coming over me. Long ago you asked me...where I
was going and why: and I remember that I brushed the question aside. At that
time it seemed to me so much more important to keep my rules and do my
thirty miles a day. But I am beginning to find that it will not do. In the
old days it was always a question of doing what I chose instead of what I
wanted; but now I am beginning to be uncertain what it is I choose."

"How has this come about?" said John.

"Do you know that I nearly decided to stay with Savage?"

"With Savage?"

"It sounds like raving, but think it over. Supposing there is no Landlord,
no mountains in the East, no Island in the West, nothing but this country. A
few weeks ago I would have said that all those things made no difference.
But now--I don't know. it is quite clear that all the ordinary ways of
living in this country lead to something which I certainly do _not_
choose....Then there is the life I have been leading myself-- marching on I
don't know where. I can't see that there is any other good in it except the
mere fact of imposing my will on my inclinations. And that seems to be good
_training_, but training for what? Suppose after all it was training for
battle? Is it so absurd to think that that might be the thing we were born
for? A fight in a narrow place, life or death; -- that must be the final act
of will -- the conquest of the deepest inclination of all."

"I think my heart will break," said John after they had gone many paces in
silence. "I came out to find my Island. I am not high-minded like you,
Vertue: it was never anything but sweet desire that led me. I have not
smelled the air from that Island since--since--it is so long that I cannot
remember. I saw more of it at home. And now my only friend talks of selling
himself to dwarfs."

"I am sorry for you," said Vertue, "and I am sorry for myself. I am sorry
for every blade of grass and for this barren rock we are treading and the
very sky above us. But I have no help to give you."

"Perhaps," said John, "there are [good and bad] things East and West of this
country after all."

Don't you see?" he said. "Suppose there is anything East and West. How can
that give me a motive for going on? That is a threat. I meant to be a free
man. I meant to choose things because I chose to choose them -- not because
I was paid for it. Do you think I am a child to be scared with rods and
baited with sugar plums? It was for this reason that I never even inquired
whether the stories about the Landlord were true; I saw that his castle and
his black hole were there to corrupt my will and kill my freedom. If it was
true it was a truth an honest man must not know."

Evening darkened on the tableland and they sat for a long time immovable.

"I believe that I am mad," said Vertue presently. "The world cannot be as it
seems to me. If there is something to go to, it is a bribe, and I cannot go
to it: if I can go, then there is nothing to go to."

"Vertue," said John, "give in. For once yield to desire. Have done with your
choosing. _Want_ something."

"I cannot," said Vertue. "I must choose because I choose because I choose;
and it goes on forever, and in the whole world I cannot find a reason for
rising from this stone."

"Is it not reason enough that the cold will presently kill us here?"

It had grown quite dark and Vertue made no reply.

"Vertue!" said John, and then suddenly again in a louder voice, frightened,
"Vertue!" But there was no reply.
__________________________

Based on Wolfe's major characters in the Sun cycle, and other novels, I
suspect that he is very much compelled by Lewis' argument (he makes it
elsewhere as well) that our truest desires were designed to lead us to the
highest Good.

~ Crush

---

From: maru <marudubshinki at gmail.com>
Date: Mon, 14 Feb 2005 17:32:33 +0000

>this has nothing to do with his theories).
We cannot desire to be good, virtous people, with all the concomitant
restrictions that imposes?

~Maru
'That shalt have no desires above Virtue'
to mangle a quote.

---

From: maru <marudubshinki at gmail.com>
Date: Mon, 14 Feb 2005 17:32:36 +0000

Iorwerth Thomas wrote:

> Pretty good.  Here's a possible counterexample (original to a 
> Calvinist cognitive scientist by the name of Donald Mackie - or 
> Mackay; I forget which - via John Barrow's nice little book 
> 'Impossibility').
>
> Let's assume all of the above, plus the not unreasonable - given our 
> present state of knowledge - that these desires correlate with brain 
> states. Let's also (just for fun) assume that the laws of the universe 
> are completely deterministic - no quantum mechanics - and reductionist 
> - all is controlled by the laws of physics with no emergence.  None of 
> these additional assumptions appear to be necessary for this argument, 
> they merely point out how strong it is.
>
> In this hypothetical universe, I have indulged in a little black magic 
> and conjured Laplace's Demon, the bodiless, ominescient intelligence 
> which can predict the actions of everything in the universe.  I have 
> asked you what you wish to have for lunch tomorrow.  I am told that 
> you will, given your brain state now, have a cheese sandwich for lunch 
> tomorrow.
>
> tomorrow.  But what if (loony sorcerer that I am) I _tell_ you what 
> you are going to have to eat tomorrow as soon as I aquire the 
> information?
>
> It transpires that I change your brain state from a) not knowing what 
> I was going to eat tomorrow to b)knowing what I am going to eat 
> tomorrow.  This throws the prediction a little out of whack, so I rush 
> back to my summoning circle and ask the Demon for a new prediction 
> concerning your actions given your present brain state of b).  Which 
> he does.
>
> Enthused, I run back to you and tell you what you are going to eat 
> tomorrow and thus change your brain stait to c) knowing what I'm going 
> to eat tomorrow given I have brain state b).  Which throws the 
> prediction out of whack, so I run back to the Demon and....  etc.
>
> I can't tell you what you're going to do (even if I have perfect 
> knowledge of it) without no possibility of changing what you will do, 
> which removes some of the sting from physical determinism.  Replace 
> 'brain states' with the 'my desires' and, assuming that you're 
> responsive to the environment your desires might well change when 
> you're told what you're going to do (particularly if you tend to 
> desire the frustration of arrogant black magicians who wish to predict 
> the future!).
>
> There are almost certainly a lot of problems with this story, but I'm 
> fond of it.
>
> Iorwerth

Laplace's demon is truly omniscience no?
Then he knows you are going to tell me, and has factored that in.
He will also know that you will ask for an updated prediction.
That too will be foreseen by his omniscience right?
Furthermore, he will see you scurrying back to tell me.
But, omniscient being he is, he can see how many times you will be able to
upset the temporary equilibrium of my desires, and indeed, when I will 
begin to ignore
you (or ask what you are smoking and how can I synthesize suma that?).
That number being finite, he can easily  work out what my final desires 
will be, and give the answer
which will both start the sequence and end it.
Even better, in a deterministic universe like this, to the Demon, the 
only unkown will be himself.
So he can easily choose how he will perturb the universe, and make his 
predictions on that basis
or self-fulfilling.
If this is an argument, seems more like one against omnisicence.

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Mon, 14 Feb 2005 17:32:48 +0000

>>answers to the question "whodunit?") 
Well, that's assuming quite a number of givens or axioms e g. ' no one else
coulda got in' 'people cannot commit suicide or help each other murder a 
person'
'stab wounds cannot magically or spontaneously appear- all stab wounds 
correspond
with a stab and vice versa' etc.

>with countably finite numbers of possible choices...
Sounds to me like someone has thought up a situations
in which one is faced with transfinite choices
Wait, does that even make sense in our universe? ><

>situations - "pick one at random." Whereas we, nonautomata,
Or the odds are against a static enviroment *AND* static internal variables.
Consider a donkey in such a dilemna sitting outside- a bird or human will
eventually fly/walk by and startle the donkey, who will thereby find 
himself nearer
one hay rather than the other. So he picks the easier nearer one. 
Problem solved.
Or another similar scenario.  I just don't think it is possible for a 
situation to occur
in which anybody can dither forever, because of everyone else doing 
other things.
But maybe a dead-lock breaker was built-in by evolution.  Doesn't seem 
very likely tho'

~Maru
One more thing!
I was reading in my Star Wars collection t'other day, when, en route to 
Boba Fett's
story in Tales from Jabba's Palace, to see whether I could place anymore 
of the anecdotes,
an excruciating name caught my eye.
It was remarkably similar to yours.  A relation?

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 14 Feb 2005 18:26:52 +0000

>restrictions that imposes?

Sure we can -- Jesus said we were "blessed" if we did -- but that desire
strikes me as quite different from the desires to eat "whatever I like"
(note that that idiom wasn't picked out the air) or otherwise "do what comes
naturally". It is not fun. It does not feel good in the same way. It is not
the pursuit of happiness by any direct route (who said happiness cannot be
caught by those who pursue it?).  The desire to be good is of a _higher
order_. I do not think it is reasonable to toss it in the bin with those
desires I have as "a brute beast", as the Apostle Paul put it.

~ Crush

---

From: maru <marudubshinki at gmail.com>
Date: Mon, 14 Feb 2005 19:09:36 +0000

>desires I have as "a brute beast", as the Apostle Paul put it.
That is entirely your perogative.  Myself, I see people desiring to be 
happy. So, they act good so others do
not harm them, so they can get things they want that less-devious 
maneuvering wouldn't get them, and
in a religious context, to get to the infinite bliss of heaven.
Perhaps this strikes you as entirely too cynical.

~Maru

---

From: Nathan Spears <spearofsolomon at yahoo.com>
Date: Mon, 14 Feb 2005 20:10:47 +0000

> Perhaps this strikes you as entirely too cynical.

As I've gotten older, I've noticed more and more that I read my own motivations into
other people's actions.  Not that I *do* it more and more, just that I've noticed
how much I do it, because it's very difficult not to when you haven't been exposed
to alternate motivations.  Would it then be a mistake for me to read that reading of
my own actions into your reading of other people's motivation for happiness?

__________________________________ 
Do you Yahoo!? 
The all-new My Yahoo! - Get yours free! 
http://my.yahoo.com

---

From: Chris <rasputin_ at hotmail.com>
Date: Mon, 14 Feb 2005 22:51:08 +0000

There is a problem with any example that drags in Laplace's demon (well, 
granted, he's meant to be problematic). Probably more than one. But working 
with what you've hinted at, start by asking if the demon is inside the 
universe or apart from it on some higher level? If the latter then either 
he's not available for your thought problem or your universe isn't 
deterministic, and if the former you run into the whole 
drawing-a-scale-map-of-the-universe deal.

Civet

--
"[W]hat everyone does not know, so that it counts as differential knowledge, 
that is a glorious thing to be concerned with. What everyone knows on the 
other hand, so that the difference is the trivial one of how it is known, 
that is a waste of effort to be concerned about - for one cannot possibly 
become self-important through knowing it."

>Even better, in a deterministic universe like this, to the Demon, the only 
>unkown will be himself.

---

From: Chris <rasputin_ at hotmail.com>
Date: Mon, 14 Feb 2005 22:53:04 +0000

Have you ever heard of a particular type of monkey trap? I have never heard 
anything but anecdotal evidence as to whether it really works.

>in which anybody can dither forever, because of everyone else doing other 
>things.
>But maybe a dead-lock breaker was built-in by evolution.  Doesn't seem very 
>likely tho'
>
>~Maru
>One more thing!
>story in Tales from Jabba's Palace, to see whether I could place anymore of 
>the anecdotes,

---

From: James Wynn <thewynns at earthlink.net>
Date: Tue, 15 Feb 2005 07:54:24 +0000

>>But maybe a dead-lock breaker was built-in by evolution.  Doesn't seem
very

>anything but anecdotal evidence as to whether it really works.

Put so fruit in a jar and tie the jar to a stake. The monkey grabs the fruit
but cannot extract his hand while he holds it. He must drop the fruit to
escape but he never does (at least for the ones that are caught). I've seen
it work. I've even seen it work on a young chimpanzee.

It's not exactly dithering between two choices, however, is it? But I get
your point that evolution does not provide a life-preserving automatic
resolution to all choices.

~ Crush

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 15 Feb 2005 09:29:39 +0000

> person' 'stab wounds cannot magically or spontaneously appear- all stab 
> wounds correspond with a stab and vice versa' etc.

I did include suicide as one of my seven options, as well as 
suicide assisted by one or both of the other two. To be precise,
my seven possible answers to "whodunit" were:

1. Suicide by V
2. Murder by A
3. Murder by B
4. A+V
5. A+B
6. B+V
7. A+B+V

I admit that I am taking as axiomatic that being "stabbed to death"
(the given condition was that V was in fact stabbed to death, not just
that V is dead and there are stab wounds on the body) implies that 
someone did the stabbing, By "locked in a room" I intended (by the 
conventions of the locked room mystery) to make it axiomatic that
nobody could get in or out during the period in which the stabbing
took place.

> Wait, does that even make sense in our universe? 

H'mmm. Good question; assume that time and space are
quantized and there's no situation I can think of in which 
we might have a _genuinely_ transfinite number of 
choices. However, we can have situations which are for
all purposes nonfinite - like the "infinitely variable" speed
control on a power drill, or the analog volume control on a
tube-driven stereo receiver: it must have some quantized
number of states, but those states are closer together than
the limit of our ability to distinguish them, so they are 
indistinguishable from an uncountably infinite set to the
limits of our perceptions.

> One more thing!
> I was reading in my Star Wars collection t'other day, when, en route
> to Boba Fett's story in Tales from Jabba's Palace, to see whether I
> could place anymore of the anecdotes, an excruciating name caught
> my eye. It was remarkably similar to yours.  A relation?

The closest possible relation, me. What are you doing reading 
such trash?

--Dan'l

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Tue, 15 Feb 2005 12:39:39 +0000

Good heavens!!!! 

> 
> The closest possible relation, me.

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 15 Feb 2005 12:50:25 +0000

>The closest possible relation, me. What are you doing reading 
What are you doing writing such trash?

But seriously, when I was younger, I was very much into Star Wars,
(having never got the appeal of Star Trek, nor was I exposed
to D & D. So my geek creds are largely confined to that sector.)
and bought most of the novels.  When I stopped, around the lousy New 
Jedi Order
releases, I had about 70, a pretty comprehensive collection.
Now, recently, I got 'Zen Flesh, Zen Bones'.  One of the stories in it 
was of a fellow
dangling from a cliff, tigers above and below.  The branch he is 
clinging to is slipping.
Suddenly, he sees some strawberrys and eats them.  How sweet they taste, 
he thinks.

There is a story exactly analolgous to it in 'A Barve like that', the 
story I was looking for
to verify the resemblance, when I stumbled on your name.
And that's that.

~Maru
I never did figure out where the pig joke in that story came from though.

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 15 Feb 2005 15:26:03 +0000

The way I see it, he is outside your effective universe.
Your effective universe + Laplace's Demon & his abode = Real Universe
Now, the Demon can predict the effective universe, because he is 
omniscient, and we've
carefully specified that it is completely deterministic, the only 
possible perturbing
factor is the self-same Demons deeds.
However, even if omnisciene didn't suffice for the Demon to know what he 
will do, and
what effects that will have,  he knows himself!  He knows what he wants 
or will do, and so
can factor himself in, and get a final equation to solve, if you will.
The problem is how to give data which will have a null effect, or will 
be self-similar/self-fulflling.

An entirely different problem from free will.

~Maru
The lesson I draw is that omniscience is impossible.

Chris wrote:

> There is a problem with any example that drags in Laplace's demon 
> (well, granted, he's meant to be problematic). Probably more than one. 
> But working with what you've hinted at, start by asking if the demon 
> is inside the universe or apart from it on some higher level? If the 
> latter then either he's not available for your thought problem or your 
> universe isn't deterministic, and if the former you run into the whole 
> "[W]hat everyone does not know, so that it counts as differential 
> knowledge, that is a glorious thing to be concerned with. What 
> everyone knows on the other hand, so that the difference is the 
> trivial one of how it is known, that is a waste of effort to be 
> concerned about - for one cannot possibly become self-important 
> through knowing it."
>
>
>> upset the temporary equilibrium of my desires, and indeed, when I 
>> will begin to ignore
>> That number being finite, he can easily  work out what my final 
>> desires will be, and give the answer
>> So he can easily choose how he will perturb the universe, and make 
>> his predictions on that basis
>> or self-fulfilling.

---

From: Chris <rasputin_ at hotmail.com>
Date: Tue, 15 Feb 2005 17:30:05 +0000

Even if you carefully specify that it's completely deterministic, the 
"careless" aspect stipulates just as firmly that it can't be deterministic. 
Because the demon is outside the system, he can't interact with it if it's a 
closed system. If he can interact with it, then you have influences outside 
the universe affecting causality within the universe, and it's not 
deterministic.

If you extend your system to include the demon's interaction, then you've 
effectively placed the demon inside the horizon of your system/universe, and 
thus you get the other problem.

>carefully specified that it is completely deterministic, the only possible 
>perturbing
>what effects that will have,  he knows himself!  He knows what he wants or 
>will do, and so
>The problem is how to give data which will have a null effect, or will be 
>self-similar/self-fulflling.
>
>>granted, he's meant to be problematic). Probably more than one. But 
>>working with what you've hinted at, start by asking if the demon is inside 
>>the universe or apart from it on some higher level? If the latter then 
>>either he's not available for your thought problem or your universe isn't 
>>knowledge, that is a glorious thing to be concerned with. What everyone 
>>knows on the other hand, so that the difference is the trivial one of how 
>>it is known, that is a waste of effort to be concerned about - for one 
>>cannot possibly become self-important through knowing it."
>>
>>

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 15 Feb 2005 19:13:05 +0000

>my own actions into your reading of other people's motivation for happiness?
Not at all. 
I've long been convinced that my (and everyones really.  They might not 
go about it
very competently, but it seems universal to me) chief desire was to be 
happy, and all
my desires should be subordinated to that goal.
Thus far, what seems to satisfy my desires, and also bring me happiness 
is knowledge,
and games & computers, and good literature like Wolfe's. 
And good oolong tea, but that is just me : )

~Maru
I am curious what other motivations for happiness there could be, since 
my own formulation
is undoubtedly marred by observer-bias.

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Wed, 16 Feb 2005 06:21:01 +0000

>>
>Not at all. I've long been convinced that my (and everyones really.  They 
>might not go about it
>Thus far, what seems to satisfy my desires, and also bring me happiness is 
>knowledge,
>and games & computers, and good literature like Wolfe's. And good oolong 
>tea, but that is just me : )

Aristotle appears to have started his ethics along similar lines, but his 
definition of happiness winds up pretty different from the common-or-garden 
definition.  And he'd agree with you on the value of knowledge :)

(http://plato.stanford.edu/entries/ethics-virtue/  if you really care about 
how this approach has been recently developed; it's one of the less dry 
entries.  The bit on whether virtue is suffiecient or necessary for 
eudaemonia [flourishing] has some relevance to what I'm about to say.)

'Happiness' in the common sense might have problems being defined as the aim 
of a prisoner of conscience in a Third-World country who refuses to back 
down on his or her beliefs in full knowledge of the consequences; while such 
a person might be described as 'morally fulfilled' - and may even feel so, 
on occasion - describing someone who is being frequently beaten, in solitary 
confinement, and/or tortured as 'happy' does feel like an abuse of the term, 
I'm afraid.  Though I may be misunderstanding your intent.  (Which is 
something I'm good at doing, so please forgive me if I have!)

Iorwerth

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Wed, 16 Feb 2005 07:33:22 +0000

I'm going to backtrack a bit on this discussion; I've been a a bit out the 
loop due to a horrible flu/cough thing that had me running a high fever 
until yesterday...

>Laplace's demon is truly omniscience no?

Only in the sense that if you give him deterministic physical laws and some 
intial conditions, he can calculate everything that follows from them with 
arbtrary accuracy.

>predictions on that basis

Ummm.  I think I may have botched my presentation of the argument.  You are 
quite right.  _But_, the issue isn't what the demon knows, it's what _you_, 
as the person who has just been given the prediction, are correct in 
believing; the implication being that there's no determinate plan of your 
future actions that you'd be correct in believing if only you knew it.  
Thus, even if your actions are in some sense determined by the laws of 
physics, this isn't quite the same as metaphysical determinism, where you'd 
expect there to be a determinate plan of your future actions that would 
remain correct if you knew it.  I think.

I think I've fatally flawed the whole thing by bringing in the demon, though 
[1].  Originally, it was a large computer, and the result was then 
generalised by replacing the computer with God in an attempt to 
short-circuit the free-will vs. predestination debate.  Barrow's book gives 
a better explanation (mostly by quoting Mackay/Mackie).

There may a small scale analogy of this knd of thing with psychology 
experiments - I imagine that if you're trying to repeat an experiment and 
some of the group are aware of the original results it skews thing somewhat. 
  Maybe someone who knows more than me can confirm/deny this.

Iorwerth

[1] It's due to an idea for a 'Black Easter' - style short story I keep 
thinking of writing, hampered mostly by my lack of talent, time and the 
unfortunate fact that I've never read 'Black Easter'.

---

From: Nathan Spears <spearofsolomon at yahoo.com>
Date: Wed, 16 Feb 2005 07:34:17 +0000

I would say that defining happiness as the pursuit of one's desires is semantically
empty, because one can always say, "Of course you're pursuing that which you desire;
how else can one act?"  Talking about lower desire and higher, base and meta-, will
not help avoid this silliness.

In discussions like this I think it would be good to limit our use of the word
'happiness' to that feeling which ranges from emotional euphoria to contentment,
which is hard to define but everyone understands: that which is generally meant when
people say, "I'm feeling happy."

I can't think of a word that encompasses the state of mind Iowerth alluded to, of
moral fulfillment, when someone is caused pain and suffering because they refuse to
compromise themselves.  "Morally fulfilled" doesn't seem to describe their mental
state in the same way that "happiness" describes someone who is having fun or
feeling loved or what have you.  Perhaps the word to use, which is difficult to
bring up without all kinds of negative connotations in this age, is "righteous."  It
seems like a condescending jibe to say that someone "feels righteous," but if you
can't feel consolation in the fact that you are doing (what you believe is) the
right thing even as you die for it, then when is a good time?

> >my desires should be subordinated to that goal.

That's why I think this statement is confusing.  I don't know whether by "happy" you
mean, "sensationally elated," or "loved," or "righteous," or whatever other zillion
things.  In (the semantically empty) one sense all your desires *must* be
subordinated to your desire to be happy; say rather that they *are*.  In the case of
"sensorial satisfaction as happiness," then you aren't elevating yourself much above
animals.  I don't think that's what you are saying, but my point is that it's very
difficult to know what you are saying.

> >tea, but that is just me : )

This is a start, but it's more testimonial than anything else.  You haven't said why
these things make you happy.

I think Wolfe takes aim at this question in The Wizard Knight; it seems that people
of worth in his tale are people concerned with "right doing," and not with pursuit
of happiness as defined above.  I think Wolfe was saying that many times the best
way to know how to act rightly (which is to say, more like a knight; I think it was
obvious that everyone is called to knighthood) is to act like someone you know is a
knight, or is more knightly than you are.  So Able acts like Ravd until he is more a
knight than Ravd was.  Then his model becomes The Valfather's son.  The point I
think Wolfe was trying to make is that (even in a world of seven tiers with gods and
more gods) eventually we are trying to become like The Most High God, but He is so
far above us that it can be hard to know what He would do.  Wolfe makes this point
also in the parable of the angel and the rooster in BotNS.

I'm not trying to say that becoming like the Most High God doesn't involve
knowledge, and games and computers, and good oolong tea, and all sorts of other
things that make us happy.  Sometimes, though, as The Knight illustrates, it
involves less immediately (or never) pleasing activities.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 16 Feb 2005 10:13:47 +0000

> [T]he issue isn't what the demon knows, it's what _you_,

If I were given a determinate plan of my future actions, the first
thing on the list would be "burn this document." And I would.

Obviously, a lot of this kind of speculation is reflected in 
myths and stories about the working-out of prophecies by those 
who try to avoid them (Oedipus, the Appointment in Samarra, 
etc.) - a great deal of effort has been gone to over the ages to 
show that predestination and free will are not inherently 
incompatible concepts.

> Thus, even if your actions are in some sense determined by the laws 
> of physics, this isn't quite the same as metaphysical determinism, 
> where you'd expect there to be a determinate plan of your future
> actions that would remain correct if you knew it.  I think.

I guess the question is whether the plan takes into account your
knowledge of the plan. 

Suppose I have been given such a plan and, foolishly, read the
first page of it. I would immediately be tempted to do something
other than the first thing it said. If I then returned to the plan,
would it say, "Reading the above, he decides to do something
else?" Would it have changed to show what I actually did do?
Or would it now be an utterly inaccurate plan? Might it self-
destruct?

I agree with what I take to be the point - a detailed foreknowledge
of one's own actions can be self-defeating.

> unfortunate fact that I've never read 'Black Easter'.

You really should, but preferably in context - if you don't know (and
I am not assuming you don't, just not assuming you _do_ eithe),
it's part of the second volume of a trilogy - a _true_ trilogy, three 
thematically linked novels, rather than a three-novel series or a 
three-volume novels. The theme is the permissibility of secular
knowledge in the context of the Christian faith. The novels are
1. _Doctor Mirabilis_ - realistic/historical.
2.  _Black Easter_ and _The Day After Judgement_ - contemporary
    dark fantasies, sometimes published in one volume as _The
    Devil's Day_.
3. _A Case of Conscience_ - future SF.

--Dan'l

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Thu, 17 Feb 2005 07:30:06 +0000

>3. _A Case of Conscience_ - future SF.

I'm afraid that's why I haven't read it yet; at present, I think only 'A 
Case of Conscience' is actually in print in the UK;  I did look quickly on 
Amazon a few weeks ago and found a compliation of all 3 novels going for 
something like £150, which is a  little beyond my finances.  I refuse to 
read any of them if I cant get hold of all of them, which is probably 
slightly silly of me.

Iorwerth

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Thu, 17 Feb 2005 07:48:22 +0000

Iorwerth Thomas writes: 

> something like ?150, which is a  little beyond my finances.  I refuse to 

Amazon.com has them all . . .   ?????

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Thu, 17 Feb 2005 07:50:23 +0000

>Or would it now be an utterly inaccurate plan? Might it self-

I just remembered - my great disappointment with the film of 'The Minority 
Report' was that it replaced a philosophical teaser of this kind with a bog 
standard Hollywood conspiracy and 'free will exists if I make enough 
stirring speeches about it'  type plot.  In Dick's original story, the 
precogs in fact view three different futures - the first being where the 
protagonist commits murder, the second being where he doesn't commit the 
murder as a result (in part) of believing the first prediction, and the last 
being where he commits the murder as a result (in part) of believing the 
second prediction.  Since he chooses to believe the minority report (that he 
won't commit murder), he winds up doing so.

This was probably considered a little tricky for cinema audiences to 
understand.  And would probably have caused Germaine Grier (who seems to 
have problems with suspension of disbelief) even more problems with the film 
than she already had [1] when she was on the reviewing panel of 'Newsnight 
Review'.

Not a bad film, though.

Iorwerth

[1] They could be summed up as: 'I can't see how precognition could happen, 
therefore it's impossible, therefore this film is nonsense, as it confuses 
me.  Surely representations of philosophical problems must be literally 
possible in order to be worthwhile, or I won't be able to understand them.'  
But I'm being a little cruel, particularly as she's always a good laugh when 
she's on the panel unless you're talking sf or fantasy - then she's just 
painful.  The general views of the panel regarding the film were largely 
positive, if I recall correctly.

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Thu, 17 Feb 2005 09:18:08 +0000

>Amazon.com has them all . . .   ?????

Yeah, I did a check right now and it does - the compilation is even going 
for £20; I'm feeling a little silly.  In my defense, the previous check was 
done when it was late and I was tired... (Ah, the most universal of 
excuses...)

Iorwerth

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Thu, 17 Feb 2005 10:23:06 +0000

H'mmmm. I rather liked the "Minority Report" film, actually ...
I learned long ago that a film isn't a book, and judged by
the standards of film, that was a pretty good one. Not up to
"Blade Runner," but good.

Of course, in a perfectly Phildickian manner, the best film
based on a Phil Dick book is based on one that he never
actually wrote, by which I mean, "Being John Malkovich"

--Dan'l

---

From: maru <marudubshinki at gmail.com>
Date: Thu, 17 Feb 2005 20:29:27 +0000

Seems fairly foolish: such a document could save you tremendous amounts
of trouble.
Instance: what if you read that you were going to spend 30 years 
bouncing around
as a penniless bum, deperately unhappy, ill with all sorts of nasty 
diseases, when, due
to sheer chance, you discover that it was your reason on Earth, your 
raison d'etre, to
become an ink artist.  And then it says you are slated to die of a heart 
breaking from joy,
which only happened because in your 30 years on the street you had to 
eat a lot of McDonalds.

Wouldn't a youthful version of you want to skip the hellish 30 years and 
maybe make something
of yourself as an artist before you die?

~Maru
As a rule, I always obey instructions from future versions of me.

---

From: maru <marudubshinki at gmail.com>
Date: Thu, 17 Feb 2005 20:29:34 +0000

Hmm.
I'd think there would be some plans that would be correct irregardless 
of who knew it.
What about someone (hypothetically speaking) who didn't mind being 
predicted, and the
prediction (which we will assume is optimum for him) is optimum from vis 
POV as well.  They have no
incentive to outdate it by doing something else, in fact, might even 
work harder to make sure they do
what they woulda done anyway.  Put that way and it sounds silly, but so 
much does.

And psychology experiments are an intersting field of ethics: if people 
know they are being tested
on how compassionate they are, or how gullible, or how sheep-like, that 
would throw off results.
Often experiments are fraught with ethical peril, like ones about 
persauding people against their will,
or maybe the infamous Stanford prisoner experiments.

Incidentally, this whole tangent about predictions reminds me 
ineluctably of the 'Dune' series.
I never did figure oput what frank Herbert was saying about 
predestination and free will in those works.

~Maru
Infinite monkeys would type out this conversation, as well as the 
unanswerable rebuttals to both our arguments.

Iorwerth Thomas wrote:

> ....
> Ummm.  I think I may have botched my presentation of the argument.  
> You are quite right.  _But_, the issue isn't what the demon knows, 
> it's what _you_, as the person who has just been given the prediction, 
> are correct in believing; the implication being that there's no 
> determinate plan of your future actions that you'd be correct in 
> believing if only you knew it.  Thus, even if your actions are in some 
> sense determined by the laws of physics, this isn't quite the same as 
> metaphysical determinism, where you'd expect there to be a determinate 
> plan of your future actions that would remain correct if you knew it.  
> I think.
>
> I think I've fatally flawed the whole thing by bringing in the demon, 
> though [1].  Originally, it was a large computer, and the result was 
> then generalised by replacing the computer with God in an attempt to 
> short-circuit the free-will vs. predestination debate.  Barrow's book 
> gives a better explanation (mostly by quoting Mackay/Mackie).
>
> experiments - I imagine that if you're trying to repeat an experiment 
> and some of the group are aware of the original results it skews thing 
> somewhat.  Maybe someone who knows more than me can confirm/deny this.
>
> Iorwerth
>
> [1] It's due to an idea for a 'Black Easter' - style short story I 
> keep thinking of writing, hampered mostly by my lack of talent, time 
> and the unfortunate fact that I've never read 'Black Easter'.
>

---

From: James Wynn <thewynns at earthlink.net>
Date: Fri, 18 Feb 2005 05:45:30 +0000

>as a penniless bum, ... you discover that it was your reason on Earth, your
>raison d'etre, to become an ink artist.  And then it says you are slated to
die of a heart
>breaking from...eat a lot of McDonalds.
>

Having watched plenty of Star Trek episodes, watched the movie "Twelve
Monkeys", and read the story of Cassandra, I know that if such a document
were authentic, it would end up that way whether one read it or not.

~ Crush

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Fri, 18 Feb 2005 09:03:53 +0000

>Hmm.
>I'd think there would be some plans that would be correct irregardless of 
>who knew it.
>incentive to outdate it by doing something else, in fact, might even work 
>harder to make sure they do

Hmm.  If my choice is  between eating a cheese sandwich or being eaten by a 
crocodile, the chances are that I'll choose the former, however, in order to 
confirm that for sure after having seen a prediction ( as my mind could now 
change at the last minute since my brain state has been peturbed [1]), you'd 
have to make a new prediction.  Which you can't show me.  I'm starting to 
think that we're moving in ever decreasing circles here...   One of those 
wonderful philosophical impasse things...

[1]  It doesn't have to be a _likely_ possibility that, in a moment of 
pretentious angst, I suddenly decide on the existentially fulfilling choice 
of suicide via crocodile over the hunger-satisfying cheese sandwich mandated 
by the conformist herd and leap headlong into the animal's jaws - just a 
_logical_ one.

>or maybe the infamous Stanford prisoner experiments.

I think I recall an example of this.  Either the BBC or Channel 4 (I forget 
which) here in the UK attempted to recreate the Stanford experiment.  In 
scientific terms it was pretty worthless due to i) the ah, ethical 
limitations they had to impose on what could be done (just as well given 
what happened in the original; ii) the selection criteria for participants 
were less strict; iii) the de-facto head of the guards had read of the 
original experiment and expressed a sincere desire not to be caught 
torturing people on tv.

As it was, this time round the prisoners won out, and adopted steriotyped 
revolutionary behaviour as a result of their dominance (as opposed to the 
previous experiment, where the guards adopted
steriotyped totalitarian behaviour as a result of their dominance).  But 
it's a bad experiment, because of points i) to iii).

>unanswerable rebuttals to both >our arguments.

Yep.

>Incidentally, this whole tangent about predictions reminds me ineluctably 
>of the 'Dune' series.
>I never did figure oput what frank Herbert was saying about predestination 
>and free will in those works.
>

You don't have free will unless you're part of Leto's breeding program?  :)

Iorwerth

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 18 Feb 2005 10:25:17 +0000

> You don't have free will unless you're part of Leto's breeding 

Maybe only if you were a descendant of Siona?

~Maru
I dumped too much cinnamon on my morning toast!
Now I will be locked by prescient vision into one universe fore'er!

---

From: Chris <rasputin_ at hotmail.com>
Date: Fri, 18 Feb 2005 11:05:40 +0000

You also have to watch out for time-traveling Nigerian con-artists. "Your 
future self says that if you get a letter from the daughter of the Minister 
of Finance on a certain day, you should give her your bank information so 
that you can become wealthy beyond belief."

Actually when you think about it, the ability to travel in time or predict 
the future accurately makes pretty much all problems so trivial that pretty 
soon boredom would set in and there would be nothing left to do but mess 
with people. Give them a few predictions to prove you know what you're 
talking about, and then mess with their heads. Given enough time almost 
anyone might succumb.

So, moral of this story, never trust anyone who knows the future, even if 
it's a future version of yourself. (Screwing with past versions of yourself 
would be the ultimate pastime to put a little danger into your life). 
Chances are they're a real jerk.

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 18 Feb 2005 11:15:30 +0000

I'd dispute the bit about boredom:  if you are really messing with the 
past, then you are changing your future drastically
(I will assume here that we are dealing with multi-verse interpretations 
of timetravel.  Single universe time travel involves
too many paradoxes.).  You'd be hopping though many universes.  I fail 
to see how on earth you could possibly get bored.

~Maru

Chris wrote:

> You also have to watch out for time-traveling Nigerian con-artists. 
> "Your future self says that if you get a letter from the daughter of 
> the Minister of Finance on a certain day, you should give her your 
> bank information so that you can become wealthy beyond belief."
>
>  Actually when you think about it, the ability to travel in time or 
> predict the future accurately makes pretty much all problems so 
> trivial that pretty soon boredom would set in and there would be 
> nothing left to do but mess with people. Give them a few predictions 
> to prove you know what you're talking about, and then mess with their 
> heads. Given enough time almost anyone might succumb.
>
> So, moral of this story, never trust anyone who knows the future, even 
> if it's a future version of yourself. (Screwing with past versions of 
> yourself would be the ultimate pastime to put a little danger into 
> your life). Chances are they're a real jerk.
>

---

From: maru <marudubshinki at gmail.com>
Date: Sun, 20 Feb 2005 21:05:24 +0000

Ah! Finally, someone wonders whether I was playing word-games.
The answer is: I don't think so.

It is circular to define happiness as sating of desires, and desires
as things whose sating leads to happiness, but the redefining does have some
benefit.
 
I think of it like this:  We all start seeking some state labelled
'happiness'. We aren't sure what it is, but it is what we are hard-wired
to seek.  It is the axiom to our logic, the supergoal to our goalseeking
behaivour (from an evolutionary perspective, its a positive feedback
cycle which causes us to do all the many things required to reproduce
and survive, in that order).
Occaisonally we stumble on actions which bring us a little closer
to that, and we remember and do them again.  But of course, we are
not islands, and so the happiness of others has direct impacts on our
own unhappiness.
Do well-adjusted people molest and bully others?
The happiness of others becomes necessary to our own, and we will
even sacrifice some guaranteed happiness of our own to increase
the happiness of the population (leaving out of course, such explanations
as reciprocation, rational selfishness, increased reproductive fitness, 
memetic
drives etc.)
And eventually, we even juggle desires, suppressing desires and inducing
local minima so as to maximize long run happiness.

And even the best medicine can taste nasty.  Exercise is unpleasant
but we are happier to be fit than not.

One more thing: I just realized that the Norse conception of worlds involved
my favorite number, 9, but Wolfe's involve's 7, which is strewn 
thoughout the Bible.
Interesting.

~Maru
$fortune: Your analyst has you mixed up with another patient.  Don't 
believe a
thing he tells you.

> that defining happiness as the pursuit of one's desires is semantically

---

From: maru <marudubshinki at gmail.com>
Date: Sun, 20 Feb 2005 21:05:30 +0000

That is interesting; I remember you bringing up virtue ethics earlier, 
in a more alien context. It seems to fit; )
I can't say I really like that philosphy: it seems to boil down to 
selfishness, and I've always been more of a greater
good -guy.
I know a few people who can't be really happy while anyone around them 
is unhappy.  Could that be a less-extreme
example of what your dissident is doing?  More religiously, that seems 
very much like the bodhisattva idea, but if that's
a bad connection, a misreading of intent, please tell me.

~Maru
Your fortune is: I don't know half of you half as well as I should like; 
and I like less
than half of you half as well as you deserve.
                -- J. R. R. Tolkien

Iorwerth Thomas wrote:

> Aristotle appears to have started his ethics along similar lines, but 
> his definition of happiness winds up pretty different from the 
> common-or-garden definition.  And he'd agree with you on the value of 
> knowledge :)
>
> (http://plato.stanford.edu/entries/ethics-virtue/  if you really care 
> about how this approach has been recently developed; it's one of the 
> less dry entries.  The bit on whether virtue is suffiecient or 
> necessary for eudaemonia [flourishing] has some relevance to what I'm 
> about to say.)
>
> 'Happiness' in the common sense might have problems being defined as 
> the aim of a prisoner of conscience in a Third-World country who 
> refuses to back down on his or her beliefs in full knowledge of the 
> consequences; while such a person might be described as 'morally 
> fulfilled' - and may even feel so, on occasion - describing someone 
> who is being frequently beaten, in solitary confinement, and/or 
> tortured as 'happy' does feel like an abuse of the term, I'm afraid.  
> Though I may be misunderstanding your intent.  (Which is something I'm 
> good at doing, so please forgive me if I have!)
>
> Iorwerth

---

From: maru <marudubshinki at gmail.com>
Date: Sun, 20 Feb 2005 21:05:34 +0000

I'm afraid I'm simply not following you here: what do you mean by 
'careless'?

Chris wrote:

> "careless" aspect stipulates just as firmly that it can't be 
> deterministic. Because the demon is outside the system, he can't 
> interact with it if it's a closed system. If he can interact with it, 
> then you have influences outside the universe affecting causality 
> within the universe, and it's not deterministic.
>
> If you extend your system to include the demon's interaction, then 
> you've effectively placed the demon inside the horizon of your 
> system/universe, and thus you get the other problem.
>
>> However, even if omnisciene didn't suffice for the Demon to know what 
>> he will do, and
>> what effects that will have,  he knows himself!  He knows what he 
>> wants or will do, and so
>> The problem is how to give data which will have a null effect, or 
>> will be self-similar/self-fulflling.
>>
>>> (well, granted, he's meant to be problematic). Probably more than 
>>> one. But working with what you've hinted at, start by asking if the 
>>> demon is inside the universe or apart from it on some higher level? 
>>> If the latter then either he's not available for your thought 
>>> problem or your universe isn't deterministic, and if the former you 
>>> run into the whole drawing-a-scale-map-of-the-universe deal.
>>>
>>> Civet
>>>
>>> -- 
>>>> Even better, in a deterministic universe like this, to the Demon, 
>>>> the only unkown will be himself.

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 21 Feb 2005 04:06:09 +0000

>[...]

What is your definition of "well-adjusted"? The word implies an objective
goal to which one would "adjust". Depending on one's criteria, a
well-adjusted person might bully and molest. Saddam seems to have adjusted
Uday and Qusay to do that.

It is difficult for me to see how the happiness of tsunami victims on the
other side of the planet sharing few of my genes would affect my happiness
in an evolutionary sense.

~ Crush

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Mon, 21 Feb 2005 05:00:06 +0000

>That is interesting; I remember you bringing up virtue ethics earlier, in a 
>more alien context. It seems to fit; )

Well - yes and no.  It does seem very hard - to me, at least - to talk about 
'good' and 'bad' without at least at some point talking about what's good 
and bad for a particular organism.  Hence empathy is a virtue because 
possesion of it to a certain degree (but not so much that it paralyses you) 
is 'good' for a member of a social species.  Is that selfish? Hard to say: 
if I'm generous, I'm generous because I'm generous, not because of how it 
contributes to my good or anyone elses.  _Learning_ to be generous, on the 
other hand, is probably motivated by that kind of consideration, but I'm not 
sure if there's any ethical system that's immune from some sort of 
consideration (except extreme moral non-naturalism, and that has it's own 
problems [1]) of that kind.  'So, Mr. Kant, why exactly are we motivated to 
follow the categorical imperative?'

[1]  Though I'm sympathetic towards it.

>I know a few people who can't be really happy while anyone around them is 
>unhappy.  Could that be a less-extreme
>example of what your dissident is doing?  More religiously, that seems very 
>much like the bodhisattva idea, but if that's

Not at all.  In a related sense, it could be argued that a Christian is 
someone who is willing to go to Hell in order that no one has to.  I can see 
where you're coming from, but I'm not sure happiness is the primary 
motivator (it's probably a motivation, but not the only one) in this case.  
But never having been in our dissident's situation - and  I hope I never am 
- I can't say I know for sure (and even then, generalising from one case to 
all would perhaps be foolish).  We may have to agree to disagree...

On second thoughts, if you're correct, I doubt anyone _should_ have a 
problem with such a motivation, as it's quite clearly unselfish.  Mich ink 
has no doubt been spilled on such issues.

Iorwerth

---

From: Chris <rasputin_ at hotmail.com>
Date: Mon, 21 Feb 2005 11:45:08 +0000

I mean that you unwittingly included factors (demon outside the universe 
with ability to interact with things inside the universe) that may not *say* 
in so many words that "the universe is not deterministic", but nonetheless 
logically entail that it *cannot be* deterministic. Left as is, the problem 
collapses to nonsense because by its definition it is, but cannot be, 
deterministic. Remedies (such as they are):

Drop the stipulation that the universe be deterministic. This would remove 
the demon's means of predicting the future, which is no good for the 
purposes of the thought problem.

Keep the demon outside the universe but close the system. Now the universe 
can be deterministic, the demon can predict things in it, but can no longer 
tell you about those predictions. This too is not useful for the thought 
problem.

The above two sort of reduce things to where no problem really exists any 
more. The third brings in a whole new problem:

Bring the demon inside the universe and close the system. Now he can make 
predictions, and tell them to you. But these predictions require a full 
knowledge of the state of the universe - which now includes himself. The 
demon must "know" the disposition of his own brain states - he must know the 
totality of what he knows. So for each item X in his knowledge, the fact 
that he knows X requires him to know (that he knows X), and this in turn 
requires him to know (that he knows (that he knows X)), and so on in an 
infinite regress. This isn't just a trivial abstraction. The problem is 
analogous to the problem I mentioned of making a precise map of the 
universe. If the map is inside the universe, then it must include itself, 
which must include itself, which must include itself.

[A curious aside... An abstract but almost entirely meaningless possible 
solution to the map problem is to simply call the universe a scale map of 
itself. This requires a somewhat... flexible... concept of "representation". 
If you were George Berkeley you might apply such a solution and say that the 
universe *is* the demon's mind. But such a demon would no longer be 
Laplace's, it would not be predicting anything, it would be making the 
future (and all of being) by thinking it. But in any event, this wanders 
just a bit off from the purpose of the thought problem.]

Civet

>>deterministic. Because the demon is outside the system, he can't interact 
>>with it if it's a closed system. If he can interact with it, then you have 
>>influences outside the universe affecting causality within the universe, 
>>and it's not deterministic.
>>
>>effectively placed the demon inside the horizon of your system/universe, 
>>and thus you get the other problem.
>>
>>>>working with what you've hinted at, start by asking if the demon is 
>>>>inside the universe or apart from it on some higher level? If the latter 
>>>>then either he's not available for your thought problem or your universe 
>>>>isn't deterministic, and if the former you run into the whole 
>>>>knows on the other hand, so that the difference is the trivial one of 
>>>>how it is known, that is a waste of effort to be concerned about - for 
>>>>one cannot possibly become self-important through knowing it."
>>>>
>>>>

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 21 Feb 2005 12:49:36 +0000

>collapses to nonsense because by its definition it is, but cannot be,

Basically, it does not take into account an Einstienian view of the universe
in which time itself is dimension just like space. (and how could Laplace
have known about that?)

If the demon is truely outside the universe, then he can see time from its
start to its termination as easily as it can see all things operating within
the universe. This means the that universe does not have to be deterministic
for him to accurately predict the future: he has only to see what happened
after the choices are made rather than "predicted" based on any particular
"state" of the universe.

This is why I think the "computer" was a better idea than a demon sitting
outside the universe. A conventional computer can (theoretically) be equiped
with enough back-up monitoring measures to be reliably constantly aware of
the "state" of its own processes because it is not as complex as a demon.

The primary point of a computer was merely that if you had all the
information at your desposal you could predict any final result. But has not
chaos theory suggested this is impossible? Hasn't it accepted that the
interactions of 3 or 4 bodies on each other, let alone a cloud of bodies
cannot be predicted for any ONE of those bodies --  that you can can only
predict the actions of the group?

Granted 3 or 4 asteroids orbiting each other do not have free will, but the
computer thought-experiment presumes rational creatures ARE deterministic.
It presumes that if you had a computer that had all the information on the
universe's current state available to it, it's predictions would be
accurate. But what if it weren't? It might be free will or it might be a
demon from outside the universe influencing bodies. So you could annex the
demon into the universe (and all things influencing that demon in it's own
metaverse), but what if the computer's predictions were still inaccurate?
This thought experiement doesn't suggest the outcome in any way.

Heck, if vibrating molecules are not deterministic, why should humans be? I
have made random choices about big decisions in my life. Perhaps over time
you can decide the odds of my decision for a particular random choice and
even the general flow my inclinations in my random choices over time, but I
do not see how any computer could reliably determine my particular choices
at any time, and so it will not know the state of the universe for future
choices (ad infinitum).

~ Crush

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Mon, 21 Feb 2005 15:22:14 +0000

Well, the thing is, we seek what would make - no, make it singular:

I seek what would make me-as-I-am-now happy. 

But, by the time I achieve it, I will no longer be as-I-am-now.

This has consequences.

For example: I know that I would be happy if I took certain chemicals. 
But that would be me-as-I-would-be-if-I-took-them, and me-as-I-am-now 
would not be happy in the semi-mindless state those chemicals would 
induce, so I do not take them.

For another: If I seek what will make me-as-I-am-now happy, by the
time I achieve it, it will not make me happy.

The best hope for happiness, then, is one of two things:

1. To learn to predict what I will become, so that I can work to 
achieve what will make me at that time happy.

2. To learn to be happy with what I have to be happy with.

I find the latter more probable.

--Dan'l

---

From: maru <marudubshinki at gmail.com>
Date: Sat, 19 Mar 2005 23:14:40 +0000

>in an evolutionary sense.
You wish an objective goal? Very well, I can supply one.

Consider that happiness has a very strong correlation to
the concentrations of certain chemicals in the human species
brain, which is objectively measurable; consider further that
there are brain wave patterns which have a very strong correlation
with happiness, and are equally objectively measurable.  These two
tests can be concatenated for a measurement of high confidence.

Find out of the set of all physical behaivours
which are selectable by a particular human, the action which results in 
a  global maxima
of a scalar quantity of happiness, measured dimensionlessly, with every 
homo sapien
weighted equally.  This would be the ideal well-adjusted, but undoubtedly
is computationally intractable to find, so practically it can be reduced to
optimum behaivour findable in a certain finite time.
This pseudo-definition give you a decent start for what 'well-adjusted' is?
It isn't that it can't be well-defined, its that no one bothers since we 
all know it intuitively.

~Maru
$ mount /world /proc | ps -aux | grep *.hs | sort -d  >> happiness.txt 
&& more happiness.txt
unix tomfoolery :) probably should grep for last line, and echo as 
suggested 'well-adjusted'
person, but that'd need variabless and is no fun.

---

From: maru <marudubshinki at gmail.com>
Date: Sat, 19 Mar 2005 23:22:07 +0000

Iorwerth Thomas wrote:

>
> Well - yes and no.  It does seem very hard - to me, at least - to talk 
> about 'good' and 'bad' without at least at some point talking about 
> what's good and bad for a particular organism.  Hence empathy is a 
> virtue because possesion of it to a certain degree (but not so much 
> that it paralyses you) is 'good' for a member of a social species.  Is 
> that selfish? Hard to say: if I'm generous, I'm generous because I'm 
> generous, not because of how it contributes to my good or anyone 
> elses.  _Learning_ to be generous, on the other hand, is probably 
> motivated by that kind of consideration, but I'm not sure if there's 
> any ethical system that's immune from some sort of consideration 
> (except extreme moral non-naturalism, and that has it's own problems 
> [1]) of that kind.  'So, Mr. Kant, why exactly are we motivated to 
My own brand of utilitarianism would say that following the categorical 
imperative will increase happiness at large, and eventually result i 
large gains for myself in addition. 'Do well by doing good' in a long 
run sense.  That, and it is rationally desirable for one's beliefs to at 
the very least be consistent.

>> I know a few people who can't be really happy while anyone around 
>> them is unhappy.  Could that be a less-extreme
>> example of what your dissident is doing?  More religiously, that 
>> seems very much like the bodhisattva idea, but if that's
> Not at all.  In a related sense, it could be argued that a Christian 
> is someone who is willing to go to Hell in order that no one has to.  
> I can see where you're coming from, but I'm not sure happiness is the 
> primary motivator (it's probably a motivation, but not the only one) 
> in this case.  But never having been in our dissident's situation - 
> and  I hope I never am - I can't say I know for sure (and even then, 
> generalising from one case to all would perhaps be foolish).  We may 
> have to agree to disagree...
>
No, you are thinking of Jesus there ; )  But that is a curious view of 
Christians. I should like you to expand on that.  I'd have argued that a 
Christian is someone who doesn't want to suffer the eternal torment of 
Hell, and so believes in Jesus and does what their church tells'em.

> problem with such a motivation, as it's quite clearly unselfish.  Mich 
> ink has no doubt been spilled on such issues.
>
> Iorwerth
>
Arrgh. The point was that even apparently unselfish, principled actions 
can be as well, if not better, understood as enlightened selfishness as 
well.  But fortunately no ink need die for our debate. No, 'tis the 
electrons and phospors who shall suffer.

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Sat, 19 Mar 2005 23:30:03 +0000

>at any time, and so it will not know the state of the universe for future
I think the proofs for the n-body and 3-body orbital mechanics
problems actually stated that you'd need infinite processing power
to solve them exactly.  Which we can postulate a computer sitting out
side the universe having. And also one of the primary discoveries of chaos
theory was how quickly processes spread out amongst the lagrange space
and thusly how sensitive to the precision of initial information.  It is 
more
an engineering result, not a true limitative result like Godel, or 
Schrodinger.
But also remember the emulation principle, and remember also  the fact
that even 'chaotic'  systems are deterministic; run the equation with 
the same
seed, get the same answer.

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Sat, 19 Mar 2005 23:45:36 +0000

Chris wrote:

> ...
>
> Bring the demon inside the universe and close the system. Now he can 
> make predictions, and tell them to you. But these predictions require 
> a full knowledge of the state of the universe - which now includes 
> himself. The demon must "know" the disposition of his own brain states 
> - he must know the totality of what he knows. So for each item X in 
> his knowledge, the fact that he knows X requires him to know (that he 
> knows X), and this in turn requires him to know (that he knows (that 
> he knows X)), and so on in an infinite regress. This isn't just a 
> trivial abstraction. The problem is analogous to the problem I 
> mentioned of making a precise map of the universe. If the map is 
> inside the universe, then it must include itself, which must include 
> itself, which must include itself.
>
> [A curious aside... An abstract but almost entirely meaningless 
> possible solution to the map problem is to simply call the universe a 
> scale map of itself. This requires a somewhat... flexible... concept 
> of "representation". If you were George Berkeley you might apply such 
> a solution and say that the universe *is* the demon's mind. But such a 
> demon would no longer be Laplace's, it would not be predicting 
> anything, it would be making the future (and all of being) by thinking 
> it. But in any event, this wanders just a bit off from the purpose of 
> the thought problem.]
>
> Civet
>
Have you ever heard of a replicating von Neumann machine?  I mention 
them because they  at first sight
to suffer the same reflectivity problem as LaPlace's demon.  But the 
solution is similar to Berkeley's
but different: at one time the machines is storing its data, but this 
data is also simultaneously processed as a program
which copies that data (in the software version).  No physical ones have 
been built (the closure problem:
getting a machine to derive
and develop all its resources and manufacture all its parts and also to 
be robust enough to actually work.)
I think isomorphisms are the key here.

But if you do not like that explanation, consider a demon equivalent to 
an angel: it can be any size it wants.
And since by default this universe is continuous, the demon can make as 
many brains as he wants and fit each in
an infinitely small space. Now, since the demon has a visible head and 
presumably brain for me to converse with
and receive predictions from, it follows that it posses infinite amount 
of brain; I suspect an infinite brain could
contain and hold that 'infinite regress'. In fact, an infinite number of 
infinite regresses.

~Maru
Dat kwazy set theory! So counterintuitive.

---

From: Chris <rasputin_ at hotmail.com>
Date: Sun, 20 Mar 2005 01:46:39 +0000

Maru said:
>Have you ever heard of a replicating von Neumann machine?  I mention them 
>because they  at first sight
>to suffer the same reflectivity problem as LaPlace's demon.

No, you misunderstand the problem with the demon. The demon is not 
"practically impossible", it is logically impossible - any solution to it 
would require the breaking of the same logical laws that are required for 
you or I to think about the problem in the first place.

>But if you do not like that explanation, consider a demon equivalent to an 
>angel: it can be any size it wants.
>and receive predictions from, it follows that it posses infinite amount of 
>brain; I suspect an infinite brain could

It can continue to make brains to its heart's content; those brains will all 
be present *within* the universe and thus require representation. The 
computational ability of the demon is theoretically infinite, but it is an 
infinity that is a sort of order of magnitude smaller than the infinity that 
would be required to calculate itself into the picture (along with the 
universe, of course). This will always be the case; any addition of "brains" 
increases the complexity of the universe accordingly.

-- Civet
"1   The world is all that is the case."

---

From: Chris <rasputin_ at hotmail.com>
Date: Sun, 20 Mar 2005 02:09:30 +0000

>tests can be concatenated for a measurement of high confidence.

This amounts to an objective test of a subjective goal.

Another way of putting the matter is this:
There are disconnections at a couple of levels that require certain 
subjective assumptions to bridge. To start with - and this I think is the 
essence of the objection Crush was raising, which has not been answered here 
- do you really think that what we consider "well-adjusted" is objectively 
correlated to happiness? Individuals vary as to which stimuli produce 
"happiness" in their brains, as do (necessarily) societies made up of such 
individuals. The totality of existent humans, taken as a whole, is no less 
variable, from moment to moment.

Another is the association of happiness with an objective goal; there is 
nothing that objectively makes happiness a more worthy goal than any other 
conceivable goal. And in fact, for any non-trivial definition of happiness, 
it is evident that even if we accept happiness as a goal, we make numerous 
exceptions to this rule as a matter of course. This is evident in the 
common-sense observation that that which makes us happy is not always that 
which is best for us.

-- Civet

---

From: Chris <rasputin_ at hotmail.com>
Date: Sun, 20 Mar 2005 02:41:27 +0000

I don't even remember the original message being quoted here.

Quoting Iorwerth
>>'So, Mr. Kant, why exactly are we motivated to follow the categorical 
>>imperative?'

I don't recally Kant having anything to say about how or why anyone *does* 
follow the categorical imperativel. For him the question starts, and after 
many twists and turns ends, with a matter of why we *ought* to follow the 
categorical imperative, and this is (he thinks) because it is unavoidably 
consistent with Reason. [If it weren't, it wouldn't be the Categorical 
Imperative. No comment on that.]

Maru:
>imperative will increase happiness at large, and eventually result i large 
>gains for myself in addition. 'Do well by doing good' in a long run sense.  
>That, and it is rationally desirable for one's beliefs to at the very least 
>be consistent.

There is a fundamental tension you are missing between *any* kind of view 
which acknowledges a "categorical imperative" (a system based on a 
particular *duty*) and *any* system like utilitarianism which relies on 
*results* as a justification.

With utilitarianism, the ends ultimately justify the means. So if, on any 
given specific occasion, it will produce a better result to disobey the 
"categorical imperative", then there is no question - you disobey the 
imperative. In such a situation the "rule" is purely superfluous, because 
you obey it or disobey it as the occasion demands.

There is an attempt to reconcile these two points of view, called "rule 
utilitarianism", which you could probably google to good effect, and I 
suspect you would view it favorably. The problem is that rule utilitarianism 
walks a rather tenuous line, and it tends to collapse completely into either 
pure act utilitarianism or else pure duty-based ethics if you really start 
running it through its paces in thought problems.

>Hell, and so believes in Jesus and does what their church tells'em.

I suspect that here there is a problem between "Christian" as defined as an 
actual follower of Christ, as opposed to "Christian" as "your average member 
of a Christian church". The two are not mutually exclusive, of course, but 
the first does not require the second, nor does the second require the 
first.

>Arrgh. The point was that even apparently unselfish, principled actions can 
>be as well, if not better, understood as enlightened selfishness as well.  
>But fortunately no ink need die for our debate. No, 'tis the electrons and 
>phospors who shall suffer.

This really is a debate of its own that is far too long to present here. 
Yes, there is something to your intuition. But when you think it out, the 
notion of "selfish" that would be required to absorb *all* altruistic action 
ends up being trivial to the point where it disappears as a useful category. 
To really bring this point home I would recommend an article called 
"Psychological Egoism" by Joel Feinberg. Unfortunately I can't find an 
electronic version of it, so you'd have to find a tree/ink-killing version.

--Civet
"Now we would have to say that all actions are selfish; but, in addition, we 
would want to say that there are two different kinds of selfish actions, 
those which regard the interests of others and those which disregard the 
intrests of others... After a while, we might even invent two new words, 
perhaps 'selfitic' and 'unselfitic,' to distinguish the two important 
classes of 'selfish' actions. Then we would be right back where we 
started..." -- Joel Feinberg

---

From: maru <marudubshinki at gmail.com>
Date: Sun, 20 Mar 2005 08:16:19 +0000

Chris wrote:

> subjective assumptions to bridge. To start with - and this I think is 
> the essence of the objection Crush was raising, which has not been 
> answered here - do you really think that what we consider 
> "well-adjusted" is objectively correlated to happiness? Individuals 
> vary as to which stimuli produce "happiness" in their brains, as do 
> (necessarily) societies made up of such individuals. The totality of 
> existent humans, taken as a whole, is no less variable, from moment to 
> moment.
>
Not that much. Just as humans largely disagree on what is beautiful, yet 
repeatedly show agreements and correlations of ~.8, even when from 
entirely different cultures and ethnic groups, so too the 'totality' of 
humanity's happiness can be meaningfully worked with.  And I do consider 
'well-adjustedness' to be correlated with happiness. Perfectly? No, of 
course not. We are beings who possess limited data and processing power, 
and stricken with numerous biases, and just plain wrong heuristics, 
programmed in by evolution or otherwise.

> Another is the association of happiness with an objective goal; there 
> is nothing that objectively makes happiness a more worthy goal than 
> any other conceivable goal. And in fact, for any non-trivial 
> definition of happiness, it is evident that even if we accept 
> happiness as a goal, we make numerous exceptions to this rule as a 
> matter of course. This is evident in the common-sense observation that 
> that which makes us happy is not always that which is best for us.
>
> -- Civet

We must build our ethical systems somewhere; the system of deductions 
and ethical theorems/facts must rest on some axioms (or be utterly 
useless).  An axiom which we feel with our very minds, which is shared 
by the overwhelming majority of sentient beings, and humans, which can
be objectively measured, seems to me a pretty good axiom, with much more 
value to it than any merely arbitrary and randomly selected goal.
And as I said, we do not act solely on the basis of short-term returns, 
or even on long-term returns that accrue to only ourselves: we want the 
best of things for everyone.

~Maru
tho' this is not the best of all possible worlds, perhaps we can steer 
there.

---

From: maru <marudubshinki at gmail.com>
Date: Sun, 20 Mar 2005 08:49:20 +0000

> I don't even remember the original message being quoted here.
Yeah... Sorry about that. Sometimes it takes me a while to work up the 
will to reply.

> Maru:
>
>> My own brand of utilitarianism would say that following the 
>> categorical imperative will increase happiness at large, and 
>> eventually result i large gains for myself in addition. 'Do well by 
>> doing good' in a long run sense.  That, and it is rationally 
>> desirable for one's beliefs to at the very least be consistent.
>
>
> There is a fundamental tension you are missing between *any* kind of 
> view which acknowledges a "categorical imperative" (a system based on 
> a particular *duty*) and *any* system like utilitarianism which relies 
> on *results* as a justification.
>
I haven't crossed the line there- notice I justified the imperative as a 
heuristic, a rule which more often than not will work better than random 
choices; it is justified as something which will lead to good. Obviously 
if I have overriding data I'll do something which seems more likely to 
help. I haven't adopted the 'duty' part of the imperative.  I don't like 
duty systems- not amenable to rational thought, and can lead to results 
totally diametric to my own desired results ("Recruits! It is your 
solemn patriotic duty to exterminate all life on this god-forsaken 
globe! Why? Your duty is to follow orders, not ask why! Fall out!" etc.)

> With utilitarianism, the ends ultimately justify the means. So if, on 
> any given specific occasion, it will produce a better result to 
> disobey the "categorical imperative", then there is no question - you 
> disobey the imperative. In such a situation the "rule" is purely 
> superfluous, because you obey it or disobey it as the occasion demands.
>
> There is an attempt to reconcile these two points of view, called 
> "rule utilitarianism", which you could probably google to good effect, 
> and I suspect you would view it favorably. The problem is that rule 
> utilitarianism walks a rather tenuous line, and it tends to collapse 
> completely into either pure act utilitarianism or else pure duty-based 
> ethics if you really start running it through its paces in thought 
> problems.
>
I know of rule utilitarianism, and while I am deeply sympathetic to its 
aims of formulating a utilitarianism suitable for fallible or even 
malicious humans, I do not think it has come up with the right mix of 
rules, methods and heuristics necessary.  But its goal of  developing a 
utilitarianism that only ractchets upward never downward is nevertheless 
I feel, possible.

>
> This really is a debate of its own that is far too long to present 
> here. Yes, there is something to your intuition. But when you think it 
> out, the notion of "selfish" that would be required to absorb *all* 
> altruistic action ends up being trivial to the point where it 
> disappears as a useful category. To really bring this point home I 
> would recommend an article called "Psychological Egoism" by Joel 
> Feinberg. Unfortunately I can't find an electronic version of it, so 
> you'd have to find a tree/ink-killing version.
>
That would be in /"Reason and Responsibility: Read?ings in Some Basic 
Problems of Philosophy"/
right?

> --Civet
> "Now we would have to say that all actions are selfish; but, in 
> addition, we would want to say that there are two different kinds of 
> selfish actions, those which regard the interests of others and those 
> which disregard the intrests of others... After a while, we might even 
> invent two new words, perhaps 'selfitic' and 'unselfitic,' to 
> distinguish the two important classes of 'selfish' actions. Then we 
> would be right back where we started..." -- Joel Feinberg
>
>
Not all actions are selfish- people make mistakes sometimes.

~Maru
man, there has got to be a catchier, easier to spell name for utilitarianism

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Sun, 20 Mar 2005 10:34:38 +0000

>>>> What is your definition of "well-adjusted"? The word implies an 
>>>> objective goal to which one would "adjust". 

The problem of defining good and evil has not been exactly **unexamined** 
through history.   Within the context of TWK, "well-adjusted" = "following 
the pattern of the Overcyns". 

> We must build our ethical systems somewhere; the system of deductions and 
> ethical theorems/facts must rest on some axioms (or be utterly useless).  

Indeed, you can set computer programs playing games against each other and 
they will evolve morals.

---

From: Chris <rasputin_ at hotmail.com>
Date: Sun, 20 Mar 2005 17:13:53 +0000

Before getting to the potentially on-topic part of things, a couple points I 
feel need to be made:

>seems more likely to help. I haven't adopted the 'duty' part of the 
>imperative.  I don't like duty systems- not amenable to rational thought, 
>and can lead to results totally diametric to my own desired results 
>("Recruits! It is your solemn patriotic duty to exterminate all life on 
>this god-forsaken globe! Why? Your duty is to follow orders, not ask why! 
>Fall out!" etc.)

This is a mischaracterization of what "duty" means in a duty-based ethical 
system. Kant's system, for example, was all about rational thought. Most 
duty-based systems are characterized simply by a deep respect for some kind 
of "rights" that they (for various reasons) believe an individual to have. 
Which is just to say that while the results-oriented person is usually out 
there looking for ways to positively maximize things according to some 
ideal, the duty-oriented person is usually primarily concerned with the 
things they should *not* do (rules against harming others).

The potential for nastyness you point out is a possibility that arises for 
any moral system that tries to be "objective" (and both utilitarianism and 
duty-based ethics do this); the main difference will just be the rhetoric 
employed. ("Fret not, citizens, sometimes individuals like yourselves must 
be sacrificed for the good of the state.") It's sort of an inherent risk, 
because the claim that morals are objective puts them somehow "out there" in 
the world rather than "in here" with your conscience; it implies that if an 
authority figure sees a particular action as right, and your culture 
approves that judgment, then if you see things differently you must simply 
be mistaken, your dissenting view is not likely to be respected.

>utilitarianism that only ractchets upward never downward is nevertheless I 
>feel, possible.

Well from what you've said, the type of rule utilitarianism you would 
approve of really collapses into a sort of act utilitarianism, augmented by 
rules of thumb (for situations where you're uncertain, or where quick 
judgments are required)... so it really loses its intended purpose in that 
context. But this isn't a problem specific to YOUR perspective - this is 
just why it's debated whether such a distinct thing as "rule utilitarianism" 
is even possible.

>That would be in /"Reason and Responsibility: Readings in Some Basic 
>Problems of Philosophy"/
>right?

Or "Ethical Theory" by Pojman, but really you could probably find it in any 
recent ethics textbook.

Now, to drag this whole deal into something that's slightly more on-topic:

This has been done to death from certain perspectives, but I am interested 
in the reasons *why* we let Severian off as lightly as we generally do. The 
guy is a mass-murderer. In bringing the New Sun, he willfully killed more 
innocent people than Hitler. Yet, even if we're inclined to say that we 
don't "approve" of Severian or his actions in various ways, we generally 
don't talk about him in a way that really takes this very seriously.

Looking at it from a results-oriented perspective (utilitarianism, if you 
like, but any such perspective will do) his actions are not only justified, 
they are unproblematic. A "moral jury" of utilitarians would, in theory, not 
just find Severian "not guilty" of any wrongdoing - they would dismiss the 
case out of hand, Severian need feel no remorse because he did precisely the 
right thing. And yet most of us would intuitively say that to contemplate 
killing an entire world without so much as batting an eyelash is deeply 
psychopathic.

Finding some kind of rule or duty that would justify Severian's action is a 
little more difficult, but possible. Such a perspective is a little more 
intuitive... Severian broke an important rule (and should feel bad about 
that), but only to avoid breaking an even more important rule (which thus 
excuses him from punishment/sanction). In such a case the moral court might 
find Severian technically guilty, but pronounce no sentence. And yet, aren't 
we still taking what Severian did a little too lightly?

Severian's defense is that the old world had to be destroyed to make way for 
the new; the rebirth of the planet/race unfortunately requires the death of 
the old. But isn't this precisely the rhetoric used by tyrants and 
demagogues to justify horrific crimes? The old degenerate society, they say, 
needs to die in order to bring about a rebirth, a new order. Their vision of 
a new utopia - perhaps advanced perfectly sincerely - requires a sacrifice, 
a cleansing of the old ways: blood and fire. Thinking of it this way are we 
likely to condone a modern-day Severian who comes to us claiming that we all 
need to die to bring about some future paradise? When we bring it closer to 
home, without the benefit of hindsight (knowing that it will, after all, 
work out for the best in the end), what we see is the case of one man who 
takes the lives of billions in his hands based on his own notion of what 
needs to be done - and this is a person who freely admits that he's not even 
sure if he's sane any more.

So a third perspective here is to find Severian guilty and hold him fully 
accountable; he should be punished for his horrific crimes, and certainly 
not looked on with approval. Note that this doesn't preclude us for having 
some sympathy/understanding for the character: Severian was perhaps acting 
on a deeply felt conviction, a religious or spiritual principle rather than 
an ethical one. If so then perhaps (if his religious impulse was correct) he 
will be vindicated in a Higher Court, but as for this world, we can only 
look upon the man with horror.

I think that variations of these three ways of looking at things probably 
cover most of the ways we would tend to treat a human being who had done 
what Severian did. But I don't think that any of them quite match the actual 
reaction most of us have to Severian's character. I think that we ultimately 
exempt him from deep judgment because, in some way, we don't feel that he 
*could* have done otherwise. And you can only blame someone for doing 
something if they actually have a choice.

We get this impression that Severian has no free will in this particular 
matter, it seems, from the fact that the narrator displays a singular lack 
of doubt about what he's doing (and yet, does not come off as a fanatic 
either). The narrator speaks as if under the assumption that the reader 
could not possibly even doubt the rightness of this action, it simply can't 
be questioned. This much may seem trivially obvious, I don't know, but I am 
leading up to a general question about just how we should take this.

One way to look at it is that Severian, as an author, is deliberately using 
this literary device to attempt to keep us from asking him to justify his 
actions (presumably because he can't). Nobody seems to really want to treat 
the book and the character as if this is all there is to it, though. So what 
is *Wolfe* trying to do? It would seem uncharacteristic of him to be making 
a veiled attack on the notion of free will. At least not as it applies to 
humans. Is the answer just that we intuitively accept that Severian, as the 
Conciliator, *isn't* human? To a certain extent it is easy for us to see him 
as a sort of cog in the celestial machine, a sort of angel (like Tzadkiel) 
with his own destined role to play, and this is prepared for us quite early 
on, in the passages about Talos's play. But it seems to me that this can't 
be all there is to it, because in every other way we *do* accept Severian as 
human. This paints a very strange picture. Are we to think of Severian as a 
man or not? And if we do think of him as a man, what sort of strange view of 
free will are we embracing in doing so?

Apologies for the long-windedness, but to make up for it I will try to sit 
down and be quiet now.
-- Civet

---

From: James Wynn <thewynns at earthlink.net>
Date: Sun, 20 Mar 2005 21:16:21 +0000

>through history.

That's true. And I don't think we should jettison all that examination with 
the idea that all choices are merely the pursuit of "happiness" which is 
defined as "that which we pursue".

>Within the context of TWK, "well-adjusted" = "following the pattern of the 
>Overcyns".

And (ideally) the Overcyns follow the pattern of the beings of Kleos.

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Sun, 20 Mar 2005 23:46:19 +0000

James Wynn writes: 

> 
> That's true. And I don't think we should jettison all that examination 
> with the idea that all choices are merely the pursuit of "happiness" which 
> is defined as "that which we pursue". 
> 
>> Within the context of TWK, "well-adjusted" = "following the pattern of 
>> the Overcyns".
> 

But, this isn't even beng mentioned in the context of this discussion. 

Why hasn't it come up? 

I am an Odinist - It's my religion.  I have some problems with the pictures 
of the Overcyns in WTK, and I think I can now define the reason. 

Odinism is not actually a supernaturalist religion: it conceives of the gods 
as human archetypes, or at least that's what we say nowadays. 

I don't know if the original gothis saw Thor as genuinely creating the 
thunder by throwing his hammer, but in one very real sense they believed the 
same as us modern Odinists.   They **didn't** believe in Kleos or Elysium.  
They didn't think that standards for right and virtue came down from on 
high.   That belief came later (with the development of monotheism).

---

From: nastler <nastler at yahoo.dk>
Date: Mon, 21 Mar 2005 02:40:40 +0000

This email is just polite applause from the gallery.
After weeks of struggling through discussions on
“Ethical Theory”, (interesting but not much of a
spectator sport for the layman), I feel a sense of
pay-off after Civets last post.
“Judging Severian” is a great topic and I’m hoping it
sticks around a bit. Your three ethical judgements
possible on Sev seem about right.
1.	He may be a psycho but he done what had to be done.
2.	He took a liberty, but the end justifies the means.
3.	He is evil and billions died cause of what he did.
(Footnote)
But, as you say, we readers perceive that Sev is a
tool (“the tongs by which we are held?”) and judging
him may not be valid. The higher powers (whether
divine or secular hardly matter to the average
Urthling) decide our fate according to their own
values and objectives.
>>From a philosophical Urthlings point of view, it could
be argued that maybe Typhon tries to wriggle out of
the grips by doing the “right” thing (evacuation) for
the “wrong” reason (continued divine monarchy) but he
is cast down so Sev can do the “wrong” thing (Global
tsunami) for the “right” reason (avoid ice future).
And is Sev comparable with one of us “true men” from
the “free” world? Well, if “all the world’s a stage”
then we are ALL cogs in that machine, designed to play
our part as directed or (presumably) be replaced if
our improvisations get out of hand. As Civet explained
to me in a post last year, rebellion is neither
possible nor desirable; “the show must go on” I
suppose. Whether the director is divine and
intelligent or secular and emergent, our “bit-part”
position remains the same. Therefore, freewill equals
illusion.

Does Wolfe not say something like "best just to copy
the higher powers cause they are closer to God", with
a PS that we can also hope they are not so corrupting
an influence as be believes us to be on our own “lf”
Well, with no philosophical tools to handle this I
don't see how a "monkey see, monkey do" approach leads
to either ethical codes or free will. What do I know?
Scientists studying the brain also seem to find
reasons to doubt the concept of "free will". So I
suppose whatever way we cut it, we are a manipulated
species.

Oh well, thanks to Civet for a great post, and all the
best for the Vernal equinox celebrations to everyone,
Nastler
(hoping the Philosopher Kings would get on with it and
edict the “few simple rules” for a more ethical world,
so the rest of us can all stop having to worry about
it.)

Footnote. This reminds me of when people want to
discuss war (Iraq or generally) with me. I become
paralysed by an inability to predict good outcomes
(e.g. global liberal democracy and human rights)
coming from bad actions (e.g. bombing a family home).
The promised land out of sight as I focus on the
valley of death through which we are led. No doubt I’d
be an “Ice future” Urth philosopher, learning about
thermodynamics from Master Ash as I denounce Abia with
t-shirts and street theatre. Michael Ignatieff's
“Political ethics in an age of terror” has been put on
my read list in an attempt to understand the
realpolitik from my position of cosy civil
libertarianism. I can’t say I’m looking forward to it
too much

“Pelagic-dwelling, Mind-controlling, Alien Gods” No
thanks!?

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Mon, 21 Mar 2005 06:13:54 +0000

>That, and it is rationally desirable for one's beliefs to at the very least 

There's an example from a book of ethical dillemas [1] on how following 
Kant's categorical imperative regarding honesty made a female correspondant 
of his (and probably by extension eceryone around her) extremely _unhappy_.  
Utilitarianism has a place in any well thought out moral philosophy, but it 
probably shouldn't be the only consideration.  Happiness at large tends to 
mean the happiness of the majority in the eyes of many [2]; this can lead to 
people suggesting some fairly twisted things.

(At a risk of introducing a political argument into the thread, I'd ask 
people to examine the position of the leader of the British Opposition 
towards the travelling minority, and whether it'd be easier for him to make 
his case were he a utilitarian.)

[1]  Alas, I've lent it to a friend.  I'll check the title and author if 
anyone's interested.

[2]  Though I have no doubt that you're too sensible to make that leap :)
>>someone who is willing to go to Hell in order that no one has to.  I can 
>>see where you're coming from, but I'm not sure happiness is the primary 
>>  But never having been in our dissident's situation - and  I hope I never 
>>am - I can't say I know for sure (and even then, generalising from one 
>>case to all would perhaps be foolish).  We may have to agree to 
>>disagree...
>>
>Christians. I should like you to expand on that.

It's an observation of some theologian somewhere, passesd on to me by my 
Dad, who's an Anglican minister.  I don't claim it to be the be all and 
end-all  of the religion, but it does fit rather well with the idea of 
living life as an imitation of Christ.

>I'd have argued that a Christian is someone who doesn't want to suffer the 
>eternal torment of Hell, and so believes in Jesus and does what their 
>church tells'em.
>

There's no actual set definition of what a Christian believes (bar the 
Nician (sp?) creed, and maybe not even that, if you're a liberal Anglican).  
  There has been, since the inception of the religion, a strand that 
believes that either

a)  No one is in Hell, since God is merciful
b) Hell is temporary, intended to reform, for the same reason.

It's called Universalism; there's some textual evidence that Paul was one 
[3].  It lost steam once most people in the West were Christain, largly 
because the worry that Uncle Bob, the virtuous worshipper of Zeus, would 
have somewhat unfairly wound up in Hell became less of an issue.

It's tempting to suggest that someone whose primary motivation for being a 
Christian was fear of Hell probably wouldn't do a good job of escaping Hell 
(if indeed, it exists and there's anyone in there) becase they have the 
wrong motivation for what they do.

[3]  On the other hand, there's textual evidence for almost any view of Paul 
that you wish to put forwards.

>phospors who shall suffer.
I think my chief problem with this is that they could probably be understood 
just as well in a Jungian or Freudian outlook, depending taste - they all 
tend to reduce motivations to one primary thing, power, sex, happiness, 
whereas we always have several, including those we aren't aware of.  Also, 
not having access to people's inner thoughts, we can't know.

I'd like to observe that to a certain extent, I'm one of those people you 
describe; the problem is - my inability to be happy while those around me 
are unhappy doeas not imply that, in order to do what I must to make them 
happy, I'll wind up happy.  It just means that if they're unhappy, so am I.

Iorwerth

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Mon, 21 Mar 2005 06:34:51 +0000

Hmm...

This is reminiscent of Kierkegaard's [1] problem of Abraham in 'Fear and 
Trembling'.

The problem being:

1)  Abraham is credited with being moral and the father of the faith.

2)  He almost sacrificed his son because God told him to.

3)  If _I_ did that, I'd be regarded as slightly psychotic.

4)  So why is 1) regarded as true?

He goes through several iteratations of 'what was Abraham thinking?', none 
of which are in fact adequate, and then, in order to illustrate what he 
thinks was going on, outlines what some see as a rather extreme 'divine 
command' ethic [2].

We seem to have an analogous (right down to the tricksyness of the authour) 
Problem of Severian:

1)  Severian is treated sympathetically.

2)  He destroyed the world for a highier good.

3)  If _I_ did that, I'd be regarded as very psychotic.

4)  So why is 1) regarded as true?

Iorwerth

[1]  Slightly miserable Danish theologian and founder of Existensialism.  
Treating his works is slightly difficult, because he wrote most of them 
under pseudonims and in them expressed ideas that he didn't quite agree 
with, in the hopes that the reader whould understand by ironic implication.  
Hence the vast number of mutually contradictory interpreations of said 
works.

[2]  But only on a literal reading of the text.  Which is foolish.  See [1].

>what Severian did. But I don't think that any of them quite match the 
>actual reaction most of us have to Severian's character. I think that we 
>ultimately exempt him from deep judgment because, in some way, we don't 
>feel that he *could* have done otherwise. And you can only blame someone 
>for doing something if they actually have a choice.
>
>the book and the character as if this is all there is to it, though. So 
>what is *Wolfe* trying to do? It would seem uncharacteristic of him to be 
>making a veiled attack on the notion of free will. At least not as it 
>applies to humans. Is the answer just that we intuitively accept that 
>Severian, as the Conciliator, *isn't* human? To a certain extent it is easy 
>for us to see him as a sort of cog in the celestial machine, a sort of 
>angel (like Tzadkiel) with his own destined role to play, and this is 
>prepared for us quite early on, in the passages about Talos's play. But it 
>seems to me that this can't be all there is to it, because in every other 
>way we *do* accept Severian as human. This paints a very strange picture. 
>Are we to think of Severian as a man or not? And if we do think of him as a 
>man, what sort of strange view of free will are we embracing in doing so?
>

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Mon, 21 Mar 2005 06:39:32 +0000

>which are selectable by a particular human, the action which results in a  
>global maxima

*Puts on G. E. Moore mask*

'And why is maximising that in the majority of the population good?'

Iorwerth

(who really should be getting some work done instead of discussing ethics)

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 21 Mar 2005 09:21:56 +0000

There's another way of looking at it. Severian didn't TAKE the power of the
New Sun.  He was GIVEN that power. Furthermore he was given that power by
someone with rightful authority over it (one could argue). And with the
granting of that power (authority), was the responsibility of deciding how
to use it. He could have chosen not to bring the New Sun and then been
responsible for the rubbing out of humanity on Earth and the humanity unborn
(the Green Man and his civilization) and the hierodules uncreated (but would
he then be made a neutered autarch and the responsibility would have been
given to someone else?). Or he could have chosen to use the authority for
the reason it was given. In this sense is as senseless to accuse Severian of
murder as it is to accuse God of murder (speaking in a Judeo-Christian
sense). God gives life, he sustains life, so he cannot "rob" anyone of life;
he merely reclaims what is His own. The world of Severian only existed
because of the H intercession. If the world were to be eternally
dominated by Erebus and the Acians, would we be as concerned that Sev had
put an end to it?

So rather than Sev being an unthinking tool, he could be thoughtfully
yielding to what he sees as a rightful authority and using the authority 
they
have given him dutifully ("duty" implies that it is justly deserved) on
their behalf. Hmmmm....Perhaps there is more overlap between tBotNS and tWK
than I realized.

It seemed to me that we were on the verge of comparing Severian to
Ozymandias in "The Watchman" graphic novel (a profoundly fascist work). I
don't think they are at all similar.

~ Crush

Revelations 6:4-8
And there went out another horse that was red: and authority was given to
him that sat thereon to take peace from the earth, and that they should kill
one another: and there was given to him a great sword....And I looked, and
behold a pale horse: and his name that sat on him was Death, and Hell
followed with him. And authority was given unto them (Death and Hell) over
the fourth part of the earth, to kill with sword, and with hunger, and with
death, and with the beasts of the earth.

Rev 11:3-6 And I will give authority to my two witnesses...These have power
to shut heaven, that it rain not in the days of their prophecy: and have
power over waters to turn them to blood, and to smite the earth with all
plagues, as often as they will.

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Mon, 21 Mar 2005 12:22:28 +0000

>don't think they are at all similar.

True. Ozymandias chose to sacrifice the few to save the many. Severian
does it the other way around. :-)

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.7.4 - Release Date: 18/03/2005

---

From: Chris <rasputin_ at hotmail.com>
Date: Mon, 21 Mar 2005 12:52:40 +0000

Well, briefly, Iorwerth was astute in bringing up Kierkegaard, and there's 
another aspect of the case that should be kept in mind for the kind of 
defenses we are likely to make for Severian.

K. commented that one of the most common excuses that the religious would 
make for Abraham is that, after all, everything *did* work out in the end, 
and God *did* ask him to do what he did, etc. This excuse is made from a 
point of view that's sort of "above the action", and with the benefit of 
hindsight. But if you put yourself in Abraham's position the situation is 
much worse than all that, in that:
(a) Are you *sure* that that's God's voice you just heard? Couldn't you be 
mistaken?
(b) Is what the voice asked you to do consistent with the God you believe 
in?
(c) If God actually takes away Isaac then, in context, he is a 
promise-breaker and deceiver. If you are really in the hands of an 
omnipotent deceiver then (a la Descartes's evil demon) you can't ever know 
anything, or trust your own rational decisions. But if God doesn't take 
Isaac away then why would he ask for the sacrifice, and isn't that 
needlessly cruel?

In that situation most of us would have a real problem carrying through with 
what Abraham did. And we could supply no real *rational* justification for 
our actions. As far as we are capable of judging, morally, his actions have 
to be condemned because there's simply no ground for approving them.

Now, Severian's case. He suspects that he may be mad. He also accepts that a 
large number of apparently reasonable, sane people do not agree with the 
decision he is making and will try to stop him given a chance. In his 
position, is this not a strong indication that you may be mistaken? Further: 
one thing that Severian does *not* do is engage in rational/moral debate 
over the issue. He may fight to the death, but does not seem interested in 
trying to convince people not to oppose him. The implication (to me) seems 
to be that he knows that he can supply no rational reason that will 
satisfactorily justify his decision.

There are also many ways in which Sev's position does not parallel 
Abraham's, and for that reason I don't want to make a discussion of Abraham 
central to understanding Severian. But what I am getting at is that if we 
really attempt to judge Severian the way we would judge a real person, then 
we can't accept "happily every after" endings or appeals to divine guidance 
as adequate justifications.

But we do, pretty much unanimously, think of Severian's actions as 
justified. While I am sort of playing the role of the Accuser here, my 
interest isn't really in convincing people to condemn Sev, what I would like 
to get at is a deeper understanding of how and why we do accept him as 
justified in his actions.

Sort of half-related, someone also raised a good point to me about how in a 
sense our judgments of Severian, or Urth in general, seem only semi-real in 
the first place (even for a work of fiction) because Severian has a way of 
talking as if he were half-dreaming. This strikes a chord with me; Urth 
never seemed real as a "place" to me but had the sort of geography of a 
dream, or subconscious realm. In this respect I do think that perhaps a 
comparison with WK might be in order as you say.

Civet

PS - I'm not sure what you mean by "The Watchmen" being a "fascist work", 
any more than "1984" is a "totalitarian work" or "Animal Farm" is a 
"communist work". "V for Vendetta" has a stronger connection with fascism 
but it is fairly clearly anti-fascist in viewpoint.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Mon, 21 Mar 2005 13:12:30 +0000

> don't think they are at all similar.

Uhnnnh?

No. This is not a "profoundly facist" work. It is a profound work _about_
facism. 

Gaaaaah.

--Dan'l

-- 
You probably do not want to know what that odor is.

---

From: James Wynn <thewynns at earthlink.net>
Date: Mon, 21 Mar 2005 15:49:54 +0000

>Blattid said
>No. [The Watchmen is] not a "profoundly fascist" work. It is a profound
>work_about_fascism. Gaaaaah.

I'd be interested in your explanation of how it was "about" fascism rather
than founded on it. I'm not sure how you can say Alan Moore did not 
**embrace** the most fascistic elements of the comic book superhero genre in 
"The Watchmen". Are you suggesting Ozy is presented as anything but a hero?

I'd say it is perfectly fair to view Alan Moore's "The Watchmen" as a suite 
with Frank Miller's "The
Dark Knight Returns" (also knee deep in the most sinister regions of 
Nietzsche).

In TDKR, Commissioner Gordon defends Batman by comparing him to the myth 
that
FDR knew the Japanese were invading Pearl Harbor and chose to do nothing in
order to get the US into WWII. His argument is that Batman is somehow "too
big" to be assigned normal human morality (just like FDR in his
responsibilities as the fuehrer -oops! I mean "leader" - of the US).
Furthermore, Frank Miller makes a rather obvious play off of term "Superman" 
as in Ubermensche (which unrelatedly is the meaning of Overcyn). Batman says 
to Superman "We must not let [ordinary people] know there are giants among 
them".

In a shameless rip-off of this theme, Moore has Mr. Manhattan justify 
Ozymandias' actions for exactly the same reasons that Com. Gordon justified 
Batman's ("it's too big"). Then M.M. turns the only true common-man hero in 
the story (Rorschach) to a pile of dust to stop him from undermining O's 
scheme.

>Tony Ellis says:

When one considers the generations unborn on Urth if the New Sun does not 
come, then the opposite is true. (I was also unconvinced that Ozy's act 
saved anything...but then I did not live in fear of nuclear obliteration 
during the 80s and found it difficult to take seriously that fear in other 
people during that time.)

~ Crush

P.S. I own all 12 comic books from "The Watchmen" series. I appreciate the 
landmarks that that series and TDKR represents in graphic arts fiction. But 
I could say the same for "The Birth of a Nation" for cinema arts.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Mon, 21 Mar 2005 16:55:06 +0000

On Mon, 21 Mar 2005 17:48:50 -0600, James Wynn <thewynns at earthlink.net> wrote:
> **embrace** the most fascistic elements of the comic book superhero genre 
> in "The Watchmen". Are you suggesting Ozy is presented as anything but
> a hero?

Absolutely, yes. I almost have the feeling that you've read _Watchmen_
with far too much attention to the "superhero" aspect of the story and not
enough to what's going on with the other characters.

The only people in _Watchmen_ who are actually portrayed as in any 
way heroic are some of the people who die on the streetcorner when 
Veidt's monster materializes - the ones who, in the shadow of Armageddon 
(though not the Armageddon they are expecting), show compassion and 
caring. The shrink who _has_ to help the fighting couple (Joey and her 
girlfriend), the newsbutcher who shares his coat with the kid, etc.

Ozymandias and his actions are portrayed as morally ambiguous - _he_
thinks he's a hero because, inna final analysis, he believes that his plan
has worked.

But is he? He kills the Comedian (the _apparent_ facist - who cries his
eyes out when he realizes what Veidt is doing) to protect his secrets.

> I'd say it is perfectly fair to view Alan Moore's "The Watchmen" as a 
> suite with Frank Miller's "The Dark Knight Returns" (also knee deep 
> in the most sinister regions of Nietzsche).

I wonder if you understand Nietzsche half so well as you think you do.
"Beware when you wrestle with monsters..." might stand as the motto
to TDKR.

> In a shameless rip-off of this theme, 

This is simply insulting. Moore had plotted _Watchmen_ LONG before
TDKR was published.

> Moore has Mr. Manhattan justify

Yes, Osterman - another character of high moral ambiguity - kills 
Rorschach, because if Rorschach spills the beans about Veidt, then 
the people who have already died will have died for nothing. If 
not, then the cold war ends without turning into the all-out nuclear 
heck that has seemed inevitable since Tricky and Gerry went down
into their bunker. 

This isn't to say (on my part or Moore's) that Manhattan is _right_ to 
do so: rather, he is, is inhumanly, making a nigh-mathematical 
calculation about the hedonic/utilitarian value of keeping Veidt's 
secret as over against revealing it. The Comedian, who is a bit of
a prophet in the scheme of _Watchmen_, says it clearly: he tells
Osterman "you're losing it," years earlier, in Vietnam.

> I could say the same for "The Birth of a Nation" for cinema arts.

You want to know a classic that's facistic as all hell?

Read _Dune_ and pay attention to what's actually going on.
Master race, fuhrerprinzip, the whole works.

---

From: Maru Dubshinki <marudubshinki at gmail.com>
Date: Mon, 21 Mar 2005 17:15:21 +0000

> "Beware when you wrestle with monsters..." might stand as the motto

Monsters wrestle with you?

> Master race, fuhrerprinzip, the whole works.

Alright, I find that not a little insulting and downright wrong.
First off, what the hell do you expect?  The whole power system in the Duniverse
is feudal, practically fascistic by definition.  I mean, I've never
seen a fictional work which had a feudal power structure and wasn't
fascistic.
Secondly, while (I'm not saying that is true, but for the sake of
argument I'll let it pass) that may be true of "Dune" proper, that is
radically not true of the series as a whole- I honestly know of no
other way to characterize the Scattering as anything but
anti-authoritarian and rather democratic.
And thirdly, Herbert specifically claimed that much of the work was a
warning; a warning of the bloodbaths, the tragedies, (this is actually
relevant to the other discussion about judging Severian; we can
similarly judge Paul, but his crimes are far worse, not gigadeaths,
but more like tera-deaths. I think the specific quote is in DM; but a
commonality is that both are forced into it. Or did you miss all the
parts where Paul presciently sought a way out and tried to end the
Jihad?) of what happens when blind faith is put in a messianic leader
and conquests (hmm, sounds like a decent description of a fascist
leader.).  Notice also that the "master race" (you mean the Atreides
no doubt) dwindle in importance, from a Great House which threaten the
emperor, to regular people who flee in the scattering. And also as
breeding stock whose jewel (Siona) is scattered to the masses, hardly
what one would expect of a neo-fascist ruling race.
That said, Watchmen sounds interesting.  Think I'll pester my library
to acquire it.

~Maru
"In Soviet Russia, monsters wrestle with you!"

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Mon, 21 Mar 2005 17:58:55 +0000

> seen a fictional work which had a feudal power structure and wasn't

Which can come back around to Wolfe, the Divine Right of rulers, and the
natural hierarchy of authority, and the lawfulness of revolution.  The
Autarch is exactly in the mould of Herbert's ruling family.

With a few exceptions, Wolfe's worlds are feudal or authoritarian in
nature, and full of warfare.  On Urth, the rebels are in the wrong, as
they are against the anointed ruler.  in Long Sun series, the
revolutionaries are "in the right" in overturning the usurpers.  However,
they merely want to return to the rulership of a King, the Calde, as set
down by the demiurge Pas.  In the sublunary world, that is as good as you
can get.  In the medieval Christian viewpoint, this too is as good as you
can get.

WRT Severian's guilt or otherwise, I think his viewpoint is that of a
soldier doing his duty -- which inevitably involves harm to others.
Similarly, in the world of the (virtuous) Knight, and of the Soldier (of
arete).  Their duty is something all Wolfe's characters have to work out
for themselves, but then have to act on regardless of consequences to
themselves or others.

---

From: Chris <rasputin_ at hotmail.com>
Date: Mon, 21 Mar 2005 18:27:13 +0000

Well this is another piece that plays into the scheme. Severian was raised 
with a duty/job, like that of a soldier, which did involve harming people. 
And this background is an important factor in why *he* in particular gets 
the job of being the Conciliator.

But let's not allow the Torturers to go unexamined here, especially since 
this job would be morally repugnant to most of us. What makes it OK? Well, 
the Guild has a sort of credo, a way of banishing personal doubts, and this 
is revealed to Severian when he joins: Torturers obey.

And here again we return to this apparent lack of free will. Torturers are 
not to be judged (or are not to be judged themselves), because in their 
official capacity they are just *instruments* of the Autarch. They make no 
decisions, it is not for them to question the rightness or wrongness of 
their actions, they just fulfill their duty. Is this a correct explanation, 
does this justify Severian and the Torturers? It's an awfully tempting 
argument from a certain perspective, especially if you were raised with such 
ideals. But I think we are meant to ultimately consider and *reject* any 
such argument. Wolfe writes from a context where "we were just following 
orders" is a tragically misguided excuse.

Given that Severian tries to get rid of the guild altogether when he gets 
the chance, I would expect him to reject such a notion as well.

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Mon, 21 Mar 2005 18:58:57 +0000

Chris wrote:

> This has been done to death from certain perspectives, but I am 
> interested in the reasons *why* we let Severian off as lightly as we 
> generally do.

Because we've all heard the story before.  All 3 major Western religions 
are built on events in
which either God Himself, or members of the religion with God's approval 
and help, kill bunches
of other people.  The holy books which are taught to us since childhood 
and inform our culture
approve of the killing.  So of course when somebody else comes along and 
says he had to kill a
bunch of people for a supreme being we find nothing unusual.

Was Wolfe thinking of this?  It makes some sense if we view Urth as 
stuck in a sort of pre-Old
Testament mode, when things were done that way.

Enamel

---

From: Maru Dubshinki <marudubshinki at gmail.com>
Date: Mon, 21 Mar 2005 19:24:57 +0000

> Testament mode, when things were done that way.

Or a pagan mode. I cannot help but be reminded everytime I hear 'New
Sun' that that is a title that could very well have been used by the
Roman soldiers in their solar cults, or possible Zoroastrianism, or
really, any of a grab bag (Egyptian too probably) of religions and
cults that had the basic myth/archetype of resurrection and rebirth,
and also liked the sun.

And let us not forget the play in TBotNS; I once was told that the
play was like a skeleton key to the whole cycle. It makes a certain
sense that there would be a parallel between the old people in the
play being hunted and killed (I'm not sure about the killing bit- its
been a while since I read the play) and actual 'Old Sun'ers being
killed. The whole eschatological cleansing of the world, Apocalypse
now, Jerusalem being made anew, and a third of the population shall be
struck down etc. etc.

~Maru

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Mon, 21 Mar 2005 19:37:20 +0000

An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050321/093c5801/attachment.htm

---

From: Maru Dubshinki <marudubshinki at gmail.com>
Date: Mon, 21 Mar 2005 20:02:49 +0000

On Mon, 21 Mar 2005 22:37:15 -0500, Thomas Bitterman <tom at bitterman.net> wrote:
>  Maru Dubshinki wrote:

>  Hierarchy, loyalty, military service, land/economic concessions under it
> all.  Fascist - not so much.
>  No deification of nation, no identification of national and corporate
> interests.  The Fremen, on the other
>  hand - fascist as all get out.

Meh- I am not certain how much of that is fascist and how much simply
xenophobic paranoid superstitious tribal characteristics, nor do I
really see any identification of 'national and corporate interests' :)

> > Secondly, while (I'm not saying that is true, but for the sake of argument
> >I'll let it pass) that may be true of "Dune" proper, that is radically not
> >true of the series as a whole- I honestly know of no other way to
> >characterize the Scattering as anything but anti-authoritarian and rather
> >democratic. 
>As a last gasp of a dying society?  The Worm had to drag
> humanity kicking and screaming
>  to it.
> The desert Fremen certainly think of
> themselves as a "master race", and the book encourages
>  that view.

Wait, pause, which Fremen was that? The Fremen who: A) got raped up da
butt by the Old Empire in countless ways, B) Had their culture and way
of life not just destroyed by the Worm, but reduced to an utter
mockery, C) Had their religion perverted by master maniuplators, and
were themselves manipulated by Muad'Dib and the BG and others, who
essentially used'em as cannonfodder D) Had their planet reduced to
worse than burnt ash by the HMs, or E) None of the Above?
Yes, I was certainly encouraged to view the superstitious, gullible,
corruptible Fremen as a master race.  Heil Stilgar!

~Maru

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Tue, 22 Mar 2005 00:34:52 +0000

Thomas Bitterman writes: 

> All 3 major Western religions are built on events in
> and help, kill bunches of other people.  

The physical and (especially) the biological Universe is also built on this, 
irrespective of any hypotheses about the divine

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Tue, 22 Mar 2005 04:01:04 +0000

Crush wrote:

>"Superman"
>as in Ubermensche (which unrelatedly is the meaning of Overcyn).

Is that really the best readng of "Overcyn"? AFK, "cyn" = "kin",
and you could just read it as "the folks who live up there". Or
maybe even, "our kin up above". (I get the sense that the Overcyns
are somehow "kin" to humans - Art seems to make a point of it from
time to time - though I don't know how that fits with humans having
been raised from animals.)

---

From: James Wynn <thewynns at earthlink.net>
Date: Tue, 22 Mar 2005 06:14:21 +0000

>been raised from animals.)

"cyn" is Icelandic for people, race, and yes "kin" as in people related to 
each other and by extrapolation "my kin" or relatives.

Over is from Indoeuropean, so AFAIK there is no old word "overcyn". Wolfe 
made it up. One could translate it merely as "the people above us" as well I 
suppose but I think the connection to "Uber=over or super (as in ubermensch) 
as opposed to Under = inferior, sub, below (as in undermensch) is also 
reasonable and likely intended.

~ Crush

---

From: James Wynn <thewynns at earthlink.net>
Date: Tue, 22 Mar 2005 07:15:26 +0000

>>in "The Watchmen". Are you suggesting Ozy is presented as anything but

And then Blattid posted a spirited and thoughtful defense of "The Watchmen" 
graphic novel although I must say I'm far from convinced.

>Veidt's monster materializes...Ozymandias and his actions are
>portrayed as morally ambiguous - _he_
>thinks he's a hero because, inna final analysis, he believes that his
>plan has worked. But is he? He kills the Comedian (the _apparent
>_ facist - who cries his eyes out when he realizes what Veidt is
>doing) to protect his secrets...Yes, Osterman - another character
>of high moral ambiguity

The Comedian is not a fascist. He's a misandrist nihlist. He's painted as 
nothing less than a villian. Ozy is an anti-hero, but a hero nonetheless. 
His manner in killing the Comedian (in much the way Severian kills Typhon) 
is an architypical heroic act. Mr. Manhattan is a melancholy character who 
is somewhat deterministic (to an extent that is difficult to separate from 
fatalistic). But he is painted as nothing if not enlightened. His bestowal 
of his blessing on Ozy's plan cannot be labeled merely ambiguous.

>"Beware when you wrestle with monsters..." might stand as the motto

I probably do not, however, I recommend to you "The Closing of the American 
Mind" by Nietzsche scholar Allan Bloom in the 80s. He devotes a significant 
portion of the book to Nietzsche's philosophy and an entire chapter to the 
political Left's reconstruction and embracing of that philosopher. I found 
that book illuminating as to how leftist writers like Miller and Moore could 
adopt the stances they take in TDKR and TW.

>This is simply insulting. Moore had plotted _Watchmen_ LONG before

Plotted is not written, and Manhattan's justification of Ozy's plan almost 
word-for-word mirroring Com. Gordon's justification of Batman simply cannot 
be ignored.

>Master race, fuhrerprinzip, the whole works.

I'll check that out next time I read it. I don't recall any mention of a 
"master race". But the connections some are making between feudalism and 
Wolfe's governments and fascism I do not believe are warranted. The view of 
the King in Christendom cannot be separated from the view of God having a 
theologically rightful place of authority in Heaven. The King is not a 
"leader", he is God's executive. The Roman Empire could be seen possibly as 
proto-fascistic but Egypt and most of Asia (with their god-kings) could not 
IMO. It is hard for me to imagine true fascism (except by analogy) being at 
all related to a religion in which the Leader acts as a **servant** of God.

So the Autarch IMO is not a fascist ruler and neither was King Arthur or 
Silk or Fidel Casto or any other "liberator" or defender of his people 
against powerful aggressors.

~ Crush

---

From: James Wynn <thewynns at earthlink.net>
Date: Tue, 22 Mar 2005 08:10:27 +0000

>But, this isn't even beng mentioned in the context of this discussion. Why 
>hasn't it come up? I am an Odinist - It's my religion.  I have some 
>problems with the pictures of the Overcyns in WTK, and I think I can now 
>define the reason.
>Odinism is not actually a supernaturalist religion: it conceives of the 
>gods as human archetypes, or at least that's what we say nowadays.
>thunder by throwing his hammer, but in one very real sense they believed 
>the same as us modern Odinists.   They **didn't** believe in Kleos or 
>Elysium.  They didn't think that standards for right and virtue came down 
>from on high.   That belief came later (with the development of 
>monotheism).

I don't think TWK is centrally about Nordic mythology. It is about 
knighthood: a concept that developed under Christianity. I don't think 
"knighthood" can be dealt with separate from a Medieval Western European 
Christian worldview. Wolfe has pulled a slight of hand. He has borrowed 
liberally from Nordic mythology and terminology but is actually writing a 
Christian story -- in the vein of "The Chronicles of Narnia". When Allfather 
kneels before St. Michael the Archangel (who is *directly* associated with 
Jesus in the Icelandic "Njal's Saga") that becomes obvious.

~ Crush

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Tue, 22 Mar 2005 08:56:46 +0000

>From: "James Wynn" <thewynns at earthlink.net>

>word-for-word mirroring Com. Gordon's justification of Batman simply cannot 

Regarding TDK, I think the British sf magazine SFX had a feature on it in 
which Miller was of the opinion that most of Gotham's villans were as they 
were due to the presence of Batman; the theory put forwards by the tv 
psychologist that Batman is the locus of the chaos (since criminals define 
themselves against him) is in fact what is going on.  This suggests a 
reading in which the events of the graphic novel are nothing but a psychotic 
wish fulfillment fantasy for Bruce Wayne; a nice comment on some 
undercurrents of the superhero genre.  On that reading, it's no more facist 
than Spinrad's 'The Iron Dream'.

>>Master race, fuhrerprinzip, the whole works.

I don't find these as obvious in Dune [1] as I do in, say, Robert Jordan's 
'Wheel of Time' (content digested via the RPG rulebook; Jordan's prose gives 
me indigestion) - where a couple of obvious borrowings from Dune (fearsome 
tribesmen who'd be Fremen if not for the lack of sandworms, a manipulative 
order of women who're the Bene Gesserit in all but name)  meet with some 
dubious subtexts - purity of 'old blood', anyone? - in fashion I find 
slightly disturbing.  Thing is, I'm not sure this is deliberate on Jordan's 
part, as a lot of these subtexts have always lurked around fantasy (which 
doesn't make their inclusion a good thing); probably as a holdover from the 
pulps.

[1]  I suspect, if they're there, Herbet either is commenting on them in a 
negative way, or they're space opera tropes that have snuck in without 
anyone noticing, which can happen if no one's careful.

>"leader", he is God's executive.

This seems right.  In British history, the Divine Right of Kings (as per 
most peoples conceptions of a monarchy) seems to be a fairly late invention 
due to James I (who may have needed it as a coping device following many 
assasination attempts).  It did not go down well, as his son discovered.

>The Roman Empire could be seen possibly as proto-fascistic but Egypt and 
>most of Asia (with their god-kings) could not IMO. It is hard for me to 
>imagine true fascism (except by analogy) being at all related to a religion 
>in which the Leader acts as a **servant** of God.

Quite.  It's when they delude themselves into thinking they speak for God or 
are God that I imagine problems arise.  Though I don't think a monarchy 
would be the ideal system I'd choose if I were God. :)

>against powerful aggressors.

I agree, but I think quick definitions of what is meant by 'fascism' now, 
rather than later, may also save everyone a lot of hassle and strained 
typing fingers.  It's one of those words that everyone is sure they know 
what it means, but...

We might also have to draw a distiction between the political structure in 
the various novels and what moral point is being conveyed through the 
structures.  The tendency towards monarchy may be a convenient metaphor; it 
substitutes most easily for 'rightful authority' in the fantasy genre simply 
because most readers view fantasy worlds that way (this is lazy on their 
part, but a clever authour can easily exploit it to profitable end).  I 
doubt Wolfe is seriously suggesting that he'd like to live in the Autarchy.

Iorwerth

---

From: Chris <rasputin_ at hotmail.com>
Date: Tue, 22 Mar 2005 11:14:57 +0000

The defenses other people here have made as far as the theme of the Watchmen 
go are, I think, adequate; but I think that part of the difficulty here is 
that you take a very different view of the characters, and some of the 
scenes they appear in have radically different overtones.

Ozy's killing of the Comedian is not in any way a heroic act, it's something 
out a spy drama or murder thriller. It occurs in the dark, in terror, and 
it's not a matter of stopping the Comedian for being such a bad man (which 
he was, as you say), it's a matter of keeping him silent because, 
ironically, he does have just a bit more conscience left than Ozymandias 
does. It's a crime, a murder, and is treated as such from the beginning and 
on through the rest of the story.

Manhattan certainly did not seem to be enlightened, unless you equate 
enlightenment with the loss of his humanity. Judging him as a human (which 
he eventually comes to accept, he is not) there's no way to look at him but 
as a sad, screwed up creature. This is highlighted by his interactions with 
Silk Spectre.

Speaking of which, it always seemed to me that she, and the arguable 
protagonist (which nobody mentions because of his utter normality - part of 
what makes him the protagonist) the Night Owl, have the only "happy ending" 
there is in this story. A fairly obvious rejection of the ubermensch ideal, 
since both turn their backs on the superhero world.

Re: Severian it is hard to place the Autarchy amongst other, real forms of 
government. From where does the power of the Autarchy derive? Most don't 
even know who the Autarch is or what he looks like, how power is passed 
down, etc. The Autarch is almost a *fact* more than he is a particular 
person.

>that book illuminating as to how leftist writers like Miller and Moore 
>could adopt the stances they take in TDKR and TW.
>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 22 Mar 2005 12:38:25 +0000

> on through the rest of the story.

Furthermore, that isn't even why he does it. Oh, yeah, it's "necessary,"
but reading the book closely, you realize that it's basically a petty act
of revenge. I believe it's only in the "text features" that we learn that
Ozymandias and the Comedian met in a dark warehouse once and, 
in the classic superhero comic mistaken identity riff, fought.

The Comedian beat the pulp out of Ozymandias. 

(The seeds may have been planted, though, when the Comedian
burned Ozzy's map at the one meeting of the pseudo-Justice League
in the '60s.)

> Speaking of which, it always seemed to me that [Silk Spectre], and 
> the arguable protagonist (which nobody mentions because of his
> utter normality - part of what makes him the protagonist) the Night
> Owl, have the only "happy ending" there is in this story. 

Ummm ... utter normality? Have you forgotten that he can't get
it up except in superhero costume?

> A fairly obvious rejection of the ubermensch ideal,

Not at all clear. We know that they've taken new civilian identities,
but we don't know that they aren't fighting crime under new names.
(I'd have to reread the last issue to be sure but I have the vague
impression that they hint to Laurie's mom - Silk Spectre 1 - that
they _are_.)

--Dan'l
who has spent waaay too much time thinking about funnybooks

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Tue, 22 Mar 2005 13:17:35 +0000

>When one considers the generations unborn on Urth if the New Sun does 
>not come, then the opposite is true.

If what counts is the number of descendants the survivors of a mass
slaughter might one day have, then mass slaughter on any scale, no
matter how horrifically vast, can always be justified as the killing of
the few. We tend to measure these things in terms of actual people
killed.

And what about all the generations who *will* be born on Urth if the New
Sun doesn't come? Not to mention all those born on all the other worlds
to which humanity is transplanted after Urth dies. Don't they count?

Both Ozymandias' and Severian's mass-murders of innocents will in theory
ensure the preservation of future generations. But if you're going to
differentiate between their achievements - especially in the same breath
as you use the word 'fascist' - then the ratio of those saved to those
slaughtered seems significant.

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.8.0 - Release Date: 21/03/2005

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 22 Mar 2005 16:48:58 +0000

> (who really should be getting some work done instead of discussing 
Because it is the only feedback that seems reliably correlated with
'the good', is universal and unambigous, and is also objectively measurable?

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 22 Mar 2005 17:22:51 +0000

Chris wrote:

> The potential for nastyness you point out is a possibility that arises 
> for any moral system that tries to be "objective" (and both 
> utilitarianism and duty-based ethics do this); the main difference 
> will just be the rhetoric employed. ("Fret not, citizens, sometimes 
> individuals like yourselves must be sacrificed for the good of the 
> state.") It's sort of an inherent risk, because the claim that morals 
> are objective puts them somehow "out there" in the world rather than 
> "in here" with your conscience; it implies that if an authority figure 
> sees a particular action as right, and your culture approves that 
> judgment, then if you see things differently you must simply be 
> mistaken, your dissenting view is not likely to be respected.
>
Yes, but if you are using an objective system, you can fight back 
easily; science strives for objectivity, and generally bows to who has 
better data and explanations, not who is spouting the rhetoric.  What 
about when you have subjective systems? There you are denied even that 
bare chance of making a rational case against the current sub-goals.

> generally do. The guy is a mass-murderer. In bringing the New Sun, he 
> willfully killed more innocent people than Hitler. Yet, even if we're 
> inclined to say that we don't "approve" of Severian or his actions in 
> various ways, we generally don't talk about him in a way that really 
> takes this very seriously.
>
> Looking at it from a results-oriented perspective (utilitarianism, if 
> you like, but any such perspective will do) his actions are not only 
> justified, they are unproblematic. A "moral jury" of utilitarians 
> would, in theory, not just find Severian "not guilty" of any 
> wrongdoing - they would dismiss the case out of hand, Severian need 
> feel no remorse because he did precisely the right thing. And yet most 
> of us would intuitively say that to contemplate killing an entire 
> world without so much as batting an eyelash is deeply psychopathic.
>
Not just unproblematic, but commendable. Severian _could_ have refused, 
and doomed the Urthians to their previous doom, but he did not, he took 
that cross on himself.  The situation is analogous to a doomed terminal 
dying patient (say, a 110 year old man), who somehow has multiple livers 
in perfect shape (bear with me), and if you, the doctor will take that 
burden on yourself, you can slice out those livers and give them to a 
bunch of other people who are about to perish of not-having-liver-ness, 
thus saving say a dozen lives while hastening another out the door.

> Finding some kind of rule or duty that would justify Severian's action 
> is a little more difficult, but possible. Such a perspective is a 
> little more intuitive... Severian broke an important rule (and should 
> feel bad about that), but only to avoid breaking an even more 
> important rule (which thus excuses him from punishment/sanction). In 
> such a case the moral court might find Severian technically guilty, 
> but pronounce no sentence. And yet, aren't we still taking what 
> Severian did a little too lightly?
>
Well, we could take as a duty 'maximize life and happiness', but I don't 
think that's what you are getting at.

> Severian's defense is that the old world had to be destroyed to make 
> way for the new; the rebirth of the planet/race unfortunately requires 
> the death of the old. But isn't this precisely the rhetoric used by 
> tyrants and demagogues to justify horrific crimes? The old degenerate 
> society, they say, needs to die in order to bring about a rebirth, a 
> new order. Their vision of a new utopia - perhaps advanced perfectly 
> sincerely - requires a sacrifice, a cleansing of the old ways: blood 
> and fire. Thinking of it this way are we likely to condone a 
> modern-day Severian who comes to us claiming that we all need to die 
> to bring about some future paradise? When we bring it closer to home, 
> without the benefit of hindsight (knowing that it will, after all, 
> work out for the best in the end), what we see is the case of one man 
> who takes the lives of billions in his hands based on his own notion 
> of what needs to be done - and this is a person who freely admits that 
> he's not even sure if he's sane any more.
>
The difference is: Severian's plan /worked/.  All the credit, all the 
blame...
Another thing: Severian is the rightful autarch of Urth; as a 
feudal/fascist ruler, he claims
ultimate authority over his subjects.  No wonder he wouldn't worry 
whether he should do it or not.

> So a third perspective here is to find Severian guilty and hold him 
> fully accountable; he should be punished for his horrific crimes, and 
> certainly not looked on with approval. Note that this doesn't preclude 
> us for having some sympathy/understanding for the character: Severian 
> was perhaps acting on a deeply felt conviction, a religious or 
> spiritual principle rather than an ethical one. If so then perhaps (if 
> his religious impulse was correct) he will be vindicated in a Higher 
> Court, but as for this world, we can only look upon the man with horror.
>
> I think that variations of these three ways of looking at things 
> probably cover most of the ways we would tend to treat a human being 
> who had done what Severian did. But I don't think that any of them 
> quite match the actual reaction most of us have to Severian's 
> character. I think that we ultimately exempt him from deep judgment 
> because, in some way, we don't feel that he *could* have done 
> otherwise. And you can only blame someone for doing something if they 
> actually have a choice.
>
> We get this impression that Severian has no free will in this 
> particular matter, it seems, from the fact that the narrator displays 
> a singular lack of doubt about what he's doing (and yet, does not come 
> off as a fanatic either). The narrator speaks as if under the 
> assumption that the reader could not possibly even doubt the rightness 
> of this action, it simply can't be questioned. This much may seem 
> trivially obvious, I don't know, but I am leading up to a general 
> question about just how we should take this.
>
Or as if in a dream, or drugged.  It could be that as Autarch, he has 
already been judged or advised so many times, by people so far above the 
norm in intelligence, knowledge, and experience that he doesn't give a 
flip about what the reader may think, he stands with the giants, and 
their appraisal is what matters.

> One way to look at it is that Severian, as an author, is deliberately 
> using this literary device to attempt to keep us from asking him to 
> justify his actions (presumably because he can't). Nobody seems to 
> really want to treat the book and the character as if this is all 
> there is to it, though. So what is *Wolfe* trying to do? It would seem 
> uncharacteristic of him to be making a veiled attack on the notion of 
> free will. At least not as it applies to humans. Is the answer just 
> that we intuitively accept that Severian, as the Conciliator, *isn't* 
> human? To a certain extent it is easy for us to see him as a sort of 
> cog in the celestial machine, a sort of angel (like Tzadkiel) with his 
> own destined role to play, and this is prepared for us quite early on, 
> in the passages about Talos's play. But it seems to me that this can't 
> be all there is to it, because in every other way we *do* accept 
> Severian as human. This paints a very strange picture. Are we to think 
> of Severian as a man or not? And if we do think of him as a man, what 
> sort of strange view of free will are we embracing in doing so?
> '

I do not think the dual 'heavenly-New-Sun-with-no-real-free-will' and 
'human-Severian' is much of a problem; at least it wasn't for most of
Christinaity, and their human portion was not even a torturer but a 
tortured.

> Apologies for the long-windedness, but to make up for it I will try to 
> sit down and be quiet now.
> -- Civet
>
~Maru
Perhaps I should follow the cat's xample..

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 22 Mar 2005 18:05:20 +0000

nastler wrote:

>?Ethical Theory?, (interesting but not much of a
>?Judging Severian? is a great topic and I’m hoping it
Of course it can be wondered where they
get the right to do so; revenge hardly seems a good
reason to.

>tsunami) for the “right” reason (avoid ice future).
I'd read Typhon's downfall as due to his attempted
usurpation- he starts too late, and in a bungled manner,
and attempts to kill the righful New Sun once (or twice, I
am not sure whether he did in the 'past' New Sun's life.)

>an influence as be believes us to be on our own “lf”
And in the tale of the proud Cock, did he not
have an angel say that they were one and all
equally distant from God?

>?Political ethics in an age of terror? has been put on
>too much?
>?Pelagic-dwelling, Mind-controlling, Alien Gods? No
>thanks!?
>
>  
>
~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 22 Mar 2005 18:21:12 +0000

Chris wrote:

> Well, briefly, Iorwerth was astute in bringing up Kierkegaard, and 
> there's another aspect of the case that should be kept in mind for the 
> kind of defenses we are likely to make for Severian.
>
> K. commented that one of the most common excuses that the religious 
> would make for Abraham is that, after all, everything *did* work out 
> in the end, and God *did* ask him to do what he did, etc. This excuse 
> is made from a point of view that's sort of "above the action", and 
> with the benefit of hindsight. But if you put yourself in Abraham's 
> position the situation is much worse than all that, in that:
> (a) Are you *sure* that that's God's voice you just heard? Couldn't 
> you be mistaken?
> (b) Is what the voice asked you to do consistent with the God you 
> believe in?
> omnipotent deceiver then (a la Descartes's evil demon) you can't ever 
> know anything, or trust your own rational decisions. But if God 
> doesn't take Isaac away then why would he ask for the sacrifice, and 
> isn't that needlessly cruel?
>
> In that situation most of us would have a real problem carrying 
> through with what Abraham did. And we could supply no real *rational* 
> justification for our actions. As far as we are capable of judging, 
> morally, his actions have to be condemned because there's simply no 
> ground for approving them.
>
> Now, Severian's case. He suspects that he may be mad. He also accepts 
> that a large number of apparently reasonable, sane people do not agree 
> with the decision he is making and will try to stop him given a 
> chance. In his position, is this not a strong indication that you may 
> be mistaken? Further: one thing that Severian does *not* do is engage 
> in rational/moral debate over the issue. He may fight to the death, 
> but does not seem interested in trying to convince people not to 
> oppose him. The implication (to me) seems to be that he knows that he 
> can supply no rational reason that will satisfactorily justify his 
> decision.
>
> Abraham's, and for that reason I don't want to make a discussion of 
> Abraham central to understanding Severian. But what I am getting at is 
> that if we really attempt to judge Severian the way we would judge a 
> real person, then we can't accept "happily every after" endings or 
> appeals to divine guidance as adequate justifications.
>
> interest isn't really in convincing people to condemn Sev, what I 
> would like to get at is a deeper understanding of how and why we do 
> accept him as justified in his actions.
>
> Sort of half-related, someone also raised a good point to me about how 
> in a sense our judgments of Severian, or Urth in general, seem only 
> semi-real in the first place (even for a work of fiction) because 
> Severian has a way of talking as if he were half-dreaming. This 
> strikes a chord with me; Urth never seemed real as a "place" to me but 
> had the sort of geography of a dream, or subconscious realm. In this 
> respect I do think that perhaps a comparison with WK might be in order 
> as you say.
>
> Civet
>
> PS - I'm not sure what you mean by "The Watchmen" being a "fascist 
> work", any more than "1984" is a "totalitarian work" or "Animal Farm" 
> is a "communist work". "V for Vendetta" has a stronger connection with 
> fascism but it is fairly clearly anti-fascist in viewpoint.
>
Allow me to draw a parallel with WK; does it not seem to you that Urth, 
dying Urth, is more than a little uncanny and bizaare?  What logic
is there to it, what substanial reality?  it seems almost a dream of 
madness, or a warped parody of what should be (everything decaying and in
ruins.)  We pass from place to place with little propelling plot, in 
picaresque manner, though it feels intuitively that there is a vast 
hidden logic
webs of meaning (I thinking of the ambience of "Foucault's Pendulum" 
here, but less factual and explicit).  Does not Old Urth seem unreal, as 
unreal as the angel in the Knight would have seemed in Muspell?
Urth in TBOTNS is lit by an old sun; its inhabitants seem unreal- we 
know this by how many of them turn out to not be- even Agilus, a basic 
scammer is suspected of otherworldly origins- and it doesnot seem 
unreasonable!  When a New Sun comes, and everything is brought to a higher
reality, when we move up a cabalic tree, (like a day of judgement) is it 
unreasonable to expect some shadows of the old world to pass away?

I say we see the unreality of Urth and do not condemn the slaying of 
shadows.

~Maru

---

From: Alan Lewis <alanarc at frontiernet.net>
Date: Tue, 22 Mar 2005 18:30:47 +0000

Personally I agree with some of the points already raised defending both The 
Watchman, and Severian, so I'll try to add my own views without repeating 
theirs unduly.

I disagree with the premise some have advanced that because something 
happens in a work of fiction -- like fascism succeeding -- should somehow 
equate to the writer endorsing such things.  Did anyone think Orwell 
believed in authoritarian societies because he wrote 1984?  There clearly we 
realize the reverse is true.  Watchman is problematic perhaps because it 
lacks a perfect protaganist that we know we're supposed to identify with. 
Rorschach is tempting in this way, but let's face it, he's basically a 
ruthless psycho.  But this is part of the point, not one of these main 
characters is really correct, certainly not Dr Manhattan or Ozy, so just 
because they 'win' I think it is very wrong to see that as saying they were 
right.  Nor does a writer have to agree with everything he has his 
characters say.  To make interesting dramatic conflict, he should just make 
them internally consistant and three dimensional, and on those grounds I 
think Moore succeeds in Watchman.

But if people really want to know what Moore thinks of fascism, you should 
read the (I think) vastly superior though less famous V is For Vendetta. 
Soon to be ruined by Hollywood no doubt as they adapt it.  So far poor Alan 
Moore is 0 for 2 with From Hell, and League of Extraordinary Gentlemen. 
Maybe someday they'll make a movie from one of his works, and actually use 
something he, you know, wrote in the process.

As for Severian and his choice, we have to remember again that Severian was 
chosen to make the choice he makes, that indeed, his life is tampered with 
to produce the individual he becomes, in order to make the choice he makes. 
Can we really say then he had any true choice in bringing the New Sun?  The 
fact that he can feel guilty about it and aware of the repercussions and 
feel sympathy for those that oppose him attest to his humanity, such as it 
is.

And I think the worthy Dan'l is being disingenuous in calling Dune fascist, 
then seeming surprised that the lovers of the book feel offended.  Let's 
keep the term fascist for books that more clearly deserve it, like Starship 
Troopers <g>.

Alan

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 22 Mar 2005 18:54:28 +0000

Iorwerth Thomas wrote:

> There's an example from a book of ethical dillemas [1] on how 
> following Kant's categorical imperative regarding honesty made a 
> female correspondant of his (and probably by extension everyone around 
> her) extremely _unhappy_.  Utilitarianism has a place in any well 
> thought out moral philosophy, but it probably shouldn't be the only 
> consideration.  Happiness at large tends to mean the happiness of the 
> majority in the eyes of many [2]; this can lead to people suggesting 
> some fairly twisted things.
>
'And ye shall know them by their fruit'?

> (At a risk of introducing a political argument into the thread, I'd 
> ask people to examine the position of the leader of the British 
> Opposition towards the travelling minority, and whether it'd be easier 
> for him to make his case were he a utilitarian.)
>
Well, I'm visiting England tomorrow. I'll pick up some papers and see if 
I can.

>
>> I'd have argued that a Christian is someone who doesn't want to 
>> suffer the eternal torment of Hell, and so believes in Jesus and does 
>> what their church tells'em.
>>
>
> Nician (sp?) creed, and maybe not even that, if you're a liberal 
> Anglican).   There has been, since the inception of the religion, a 
> strand that believes that either
>
> It's called Universalism; there's some textual evidence that Paul was 
> one [3].  It lost steam once most people in the West were Christain, 
> largly because the worry that Uncle Bob, the virtuous worshipper of 
> Zeus, would have somewhat unfairly wound up in Hell became less of an 
> issue.
>
Too bad; the idea that one should suffer infinitely for merely finitely 
crimes is a really lousy one, which has caused untold mental torment.

> It's tempting to suggest that someone whose primary motivation for 
> being a Christian was fear of Hell probably wouldn't do a good job of 
> escaping Hell (if indeed, it exists and there's anyone in there) 
> becase they have the wrong motivation for what they do.
>
> [3]  On the other hand, there's textual evidence for almost any view 
> of Paul that you wish to put forwards.
>
>>> On second thoughts, if you're correct, I doubt anyone _should_ have 
>>> a problem with such a motivation, as it's quite clearly unselfish.  
>>> Mich ink has no doubt been spilled on such issues.
>>>
>>> Iorwerth
>>>
>> Arrgh. The point was that even apparently unselfish, principled 
>> actions can be as well, if not better, understood as enlightened 
>> selfishness as well.  But fortunately no ink need die for our debate. 
>> No, 'tis the electrons and phospors who shall suffer.
>>
> I think my chief problem with this is that they could probably be 
> understood just as well in a Jungian or Freudian outlook, depending 
> taste - they all tend to reduce motivations to one primary thing, 
> power, sex, happiness, whereas we always have several, including those 
> we aren't aware of.  Also, not having access to people's inner 
> thoughts, we can't know.
>
> I'd like to observe that to a certain extent, I'm one of those people 
> you describe; the problem is - my inability to be happy while those 
> around me are unhappy doeas not imply that, in order to do what I must 
> to make them happy, I'll wind up happy.  It just means that if they're 
> unhappy, so am I.
>
> Iorwerth
>
Wait- I must be misunderstanding you here; if truly they being unhappy 
means you too are unhappy, then their being happy is a *necessary* 
pre-recequisite, thusly for you to be happy you must previously had 
helped them become happy (if necessary). If the link only works as a 
downer, well that just sucks.

~Maru

---

From: James Wynn <thewynns at earthlink.net>
Date: Tue, 22 Mar 2005 21:59:41 +0000

>>>Tony Ellis wrote:

>>Crush responded:

>To which Tony Ellis counters:

Hm. You are aware that for the Hierodules those unborn numbers have actually 
lived, right? It is not supposition for them as it would be for you and me 
and Hitler and Stalin and Ozymandias. There is simply no comparison.

>to which humanity is transplanted after Urth dies. Don't they count?

Who's to say humanity would have been transplanted? There is only one ship 
off the planet and no one else has interstellar capabilities. As The Short 
Sun shows, transplanting humanity into the stars is no simple task. I'd say 
many fewer generations are available to humanity without the New Sun.

>slaughtered seems significant.

All fascists are not mass murderers. In fact, the fascists are probably not 
among the top 2 or 3 mass murderers. So I don't know why the use of the term 
fascist in this case is anymore jarring than using more mundane terms like 
"socialist", "atheist", or "collectivist". But since you believe the ratios 
are significant, I hope I have shown that Severian does okay against 
Ozymandias...especially since Ozy could not be assured that his plan would 
save a single life while Severian could know the benefits of his actions and 
the costs of his inactions into the distant mists of Time.

~ Crush

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 22 Mar 2005 22:47:09 +0000

On Tue, 22 Mar 2005 21:30:39 -0500, Alan Lewis <alanarc at frontiernet.net> wrote:

> Watchman is problematic perhaps because it

I disagree: I think we are to identify with both Nite Owls, possibly both
Silk Spectres, and definitely the folks on the street corner.

> read the (I think) vastly superior though less famous V is For Vendetta.

AMEN! And also Miracleman - the three together form a sort of trilogy about
heroes and what they do to us.

> keep the term fascist for books that more clearly deserve it, like Starship

Yeah, I'm being disingenuous.

But ST facist? A book that clearly opposes racism among humans? That
takes a stand against military conscription?

--Dan'l

-- 
You probably do not want to know what that odor is. 
http://www.livejournal.com/users/sturgeonslawyer

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Wed, 23 Mar 2005 00:30:41 +0000

> takes a stand against military conscription?

You are still joking, I take it, but in case you are not, I will point out 
Fascism is clearly definable as an evolutionary strategy. 

Fascism = the good of the genetic collective must supercede that of the 
individual within it, ((in order that that collective may have victory over 
other groups or at least survive)). 

TDKR is a comic book 

WATCHMEN is focussed on the rueful observation that fascism is **necessary** 
for group survival even if it is horrible and the people who are the active 
levers of it are not nice.   There are plenty of not nice people there who 
are not fascists, incidentally - Rorshac being one. 

V FOR VENDETTA is a much nicer but much inferior work, for the simple reason 
that it does not acknowledge that fascism is necessary.  The fascists are 
simply nasty, bad, people. 

ST is very simply fascist, on the level of the collective human race vs the 
other nonhuman races.   It has no doubts about its message which is why it 
is not much fun to read. 

All classical societies were fascist.   All the classical virtues were 
fascist.  Fascism was merely necessary morality. 

Fascism is not necessarly bad: all pagan religions (and Judaism, but not 
Christianity or Islam) were fascist.  The real worldwide (or universewide) 
genocides come from group centered fascists but from those who want to 
impose some Universal Plan on humanity for its Good: and the DUNE sequence 
is about this, the metamorphosis of a group from the dull normality of 
believing they are the Chosen People to one of believing that they have a 
mission to transform all of humanity to the Golden Path. 

Wolfe is not fascist in any of his stories, because as a Christian he 
believes in a collective of the spirit not of the genes. 

Unsurprisingly there is a lot of genocide in his books  ;-) 

.

---

From: nastler <nastler at yahoo.dk>
Date: Wed, 23 Mar 2005 02:16:20 +0000

Maru said:
"I say we see the unreality of Urth and do not condemn
the slaying of 
shadows."

I disagree.
Urth only seems unreal because we see it through Sev,
and he is not well in his head. Compare with the Urth
sections related for us in SS.
"Urth IS real (and I, unfortunately, am nastler)."

Maru said:
"let us not forget the play in TBotNS; I once was told
that the
play was like a skeleton key to the whole cycle. It
makes a certain
sense that there would be a parallel between the old
people in the
play being hunted and killed (I'm not sure about the
killing bit- its
been a while since I read the play) and actual 'Old
Sun'ers being
killed. The whole eschatological cleansing of the
world, Apocalypse
now, Jerusalem being made anew, and a third of the
population shall be
struck down etc. etc."

MESCHIA: "Do you think you are more than a corpse? You
are less"
This line of the play, spoken by Sev, is his opinion
of his fellow Urthers. It is what allows him to do
what he does.

---

From: nastler <nastler at yahoo.dk>
Date: Wed, 23 Mar 2005 02:31:22 +0000

Batman is a stern father figure (in reality a
middle-aged bachelor) and all his enemies are his
"sons" who act outrageously (gay?) to attract his
attention. He therefore creates and shapes his enemies
actions and attributes.
cf. Spiderman who is a(n outrageous) son to all his
most famous enemies (Osbourne, Conners, Octavius,
etc.)

nastler

---

From: David Lebling <dlebling at hyraxes.com>
Date: Wed, 23 Mar 2005 05:44:41 +0000

>fascist.  Fascism was merely necessary morality.

Umm, I don't think that word means what you think it means. It is not a
synonym for "authoritarian" or "imperialist" or "social-system-I-don't-like"
any more than "communist" is.

Just for starters, fascism requires a capitalist underpinning, which didn't
exist in any classical society. If you wish to say that the fascists claimed
to believe in the classical virtues, then there's a possibility of
discussion, but you have the causal relationship reversed here.

There hasn't been much discussion of the economic basis of the Commonwealth,
which seems at first glance to be not unlike the late Byzantine Empire on
which it is loosely based. There are clearly merchants, there are clearly
stout yeoman farmers, there is a nobility, etc.

However, there is also totally unbelieveable prohibition of land-based trade
(why do the inhabitants of Saltus delve in the ruins if there is no trade
that would allow them to sell off the things they discover, for example?).
It's clear that there is some sort of latifundia system (run by the
nobility) going on in the areas relatively near Nessus, and that the
peasantry (and the urban poor) flee to the wild lands to establish farms,
but who buys the produce of those farms and how is it transported?
Apparently river travel is permitted, but there aren't rivers everywhere.
How is Nessus fed?

Where are the factories that produce the energy weapons used in the battles
with Ascia? Are all those weapons leftover from a previous industrial
civilization? I doubt it.

Where is the Detroit or Pittsburgh (or Shanghai, for that matter) to
correspond to Nessus's New York or Washington?

(It's clear there is some level of trade with the cacogens, but apparently
not a lot as their devices are extremely rare and expensive.)

-- Dave Lebling, aka vizcacha

---

From: James Wynn <thewynns at earthlink.net>
Date: Wed, 23 Mar 2005 05:47:44 +0000

>read the (I think) vastly superior though less famous V is For Vendetta.

I hope I didn't say I thought Moore is/was a fascist. I said I believe THE 
WATCHMEN is fascist. The interpretations that ameliorate its most 
straightforward reading have made me see that Moore *might* have not 
intended it: THE WATCHMEN *might* be flawed in that the author's intended 
drift is so nuanced that the work actually conveys a theme that is the 
opposite of what Moore wanted.

>other groups or at least survive)).

I remember Iorwerth said we should establish a definition for "fascism" 
before continuing. I'd say this declaration of terms from Andy bears out 
that admonition. IMO this definition is both too narrow and far far to 
broad.

Personally, I don't think I use the term "fascism" lightly, and while I do 
consider TDKR and WATCHMEN to be uniquely fascist among the most popular fan 
fiction in my experience (partly because one influenced the other IMO), I 
don't yet see the same thing in DUNE or STARSHIP TROOPERS or SF generally --  
certainly not to the same extent. Fascism is not merely the opposite of 
Libertarianism.

But since I don't think refining a definition of fascism to be useful to 
this list, and I don't think this subject can progress without one, I regret 
my original superfluous interjection regarding THE WATCHMEN.

~ Crush

---

From: maru <marudubshinki at gmail.com>
Date: Wed, 23 Mar 2005 05:51:02 +0000

>-- Dave Lebling, aka vizcacha
I do not know the answer to the other questions, but
for those, remember, we are talking distant aeons into
the future, and they are in the southern hemisphere anyway, so
we wouldn't hear of most of those cities..

~Maru

That is Not Dead Which Can Eternal Lie,
And With Strange Aeons, Even Death May Die.

---

From: maru <marudubshinki at gmail.com>
Date: Wed, 23 Mar 2005 05:57:05 +0000

>"Urth IS real (and I, unfortunately, am nastler)."
Are you so sure?  Certainly Urth seems
unreal through Severian's eyes, but considering
the actual events he narrates, I'd call it dreamlike & unreal
no matter who narrates them.  Who could put the stamp
of sanity onto Talos' play? on the Green Man? on the House Absolute
or the tale Thecla recounts about Father Inire, or for that matter Thecla
herself?  Did not the vignette of the librarian seem a shred stolen from
a Borgesian world of un-possibility?
/hasn't read the Short Sun books.
/me hangs head in shame.

>of his fellow Urthers. It is what allows him to do
Ya nailed it. That was practically the exact line
I was thinking of.

~Maru
That's unpossible~

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Wed, 23 Mar 2005 08:03:46 +0000

>David Lebling writes:
> Umm, I don't think that word means what you think it means. 

fasces = bundle of sticks, is what it means: a group that cannot be broken, 
because it is a collective. 

I am not under the illusion that it's a synonym for "nasty", in fact that 
was very much the point of my last post.

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Wed, 23 Mar 2005 11:45:46 +0000

I wrote:
>And what about all the generations who *will* be born on Urth if the
>New Sun doesn't come? Not to mention all those born on all the other
>worlds to which humanity is transplanted after Urth dies. Don't they 
>count?

Crush countered:
>Who's to say humanity would have been transplanted?

Master Ashe says.

"At this time, many of your people are already gone," Master Ashe
continued. "Those you call the cagogens have mercifully carried them to
fairer worlds. Many more will leave before the final victory of the ice.
I am myself, you see, descended from those refugees." TCOTA. Chapter
XVII 

Humanity does not die if Severian fails to bring the New Sun. It is
taken to better worlds, where it continues. 

Severian’s murder of millions can’t be said to preserve any more unborn
generations than Ozymandias’ murder of thousands.

>since you believe the ratios are significant, I hope I have shown
>that Severian does okay against Ozymandias...

Well, no. See above.

---

From: James Wynn <thewynns at earthlink.net>
Date: Wed, 23 Mar 2005 15:06:08 +0000

>taken to better worlds, where it continues. Severian's murder of
>millions can't be said to preserve any more unborn
>generations than Ozymandias' murder of thousands.

Very good point, excellent reference. I can see how you can read it that way 
if you choose to. However, I understood "many of your people" to be a 
fraction of a small remnant of humanity surviving at the end of Old Sun's 
lifecycle, and I understood "better worlds" to mean "better than Urth is at 
the end of the Old Sun's life cycle." Green and Blue in "The Short Sun" are 
undoubtedly better than Master Ashe's world, but they are hardly paradises 
for the colonists. It seems to me that in Ashe's stream of time, many will 
die early and unfruitful as the Old Sun dies out, and humanity is finished 
as far as being a species with a significant future -- and the Hierodules 
are seeking a significant future for humanity. They'll hold on on the 
Typhon's and Tzadkiel's starcrossers and on a few scattered systems. 
Severian has seen both outcomes. He can examine them at any time. The New 
Sun is the outcome he chose. In "UotNS" he appreciates that others could see 
it differently. Perhaps if you were on Severian's ship, you would be among 
those trying to assassinate him like someone going back in Time to 
assassinate Hitler when he was a failed Art student.

But Sev CAN objectively analyze both outcomes. He's not a Stalin, Hitler, or 
Ozymandias killing multitudes to remake the world according to some vision 
in their own minds. He's a surgeon performing triage on a dying world.

~ Crush

---

From: Jason Willard <funesmem6 at msn.com>
Date: Wed, 23 Mar 2005 18:25:25 +0000

Hope this isn't too long!

Robert O. Paxton in his book The Anatomy of Fascism says: "Fascism may be defined as a form of political behavior marked by obsessive preoccupation with community decline, humiliation, or victimhood and by compensatory cults of unity, energy, and purity, in which a mass-based party of committed nationalist militants, working in uneasy but effective collaboration with traditional elites, abandons democratic liberties and pursues with redemptive violence and without ethical or legal restraints goals of internal cleansing and external expansion."

Roger Griffin defines fascism as "a genus of political ideology whose mythic core in its various permutations is a palingenetic form of populist ultranationalism."

Umberto Eco lists the following 14 traits of 'ur-fascism': 
"...But in spite of this fuzziness, I think it is possible to outline a list of features that are typical of what I would like to call Ur-Fascism, or Eternal Fascism. These features cannot be organized into a system; many of them contradict each other, and are also typical of other kinds of despotism or fanaticism. But it is enough that one of them be present to allow fascism to coagulate around it. 
1. The first feature of Ur-Fascism is the cult of tradition. Traditionalism is of course much older than fascism. Not only was it typical of counter-revolutionary Catholic thought after the French revolution, but it was born in the late Hellenistic era, as a reaction to classical Greek rationalism. In the Mediterranean basin, people of different religions (most of them indulgently accepted by the Roman Pantheon) started dreaming of a revelation received at the dawn of human history. This revelation, according to the traditionalist mystique, had remained for a long time concealed under the veil of forgotten languages-in Egyptian hieroglyphs, in the Celtic runes, in the scrolls of the little known religions of Asia.

This new culture had to be syncretistic. Syncretism is not only, as the dictionary says, "the combination of different forms of belief or practice"; such a combination must tolerate contradictions. Each of the original messages contains a silver of wisdom, and whenever they seem to say different or incompatible things it is only because all are alluding, allegorically, to the same primeval truth.

As a consequence, there can be no advancement of learning. Truth has been already spelled out once and for all, and we can only keep interpreting its obscure message.

One has only to look at the syllabus of every fascist movement to find the major traditionalist thinkers. The Nazi gnosis was nourished by traditionalist, syncretistic, occult elements. The most influential theoretical source of the theories of the new Italian right, Julius Evola, merged the Holy Grail with The Protocols of the Elders of Zion, alchemy with the Holy Roman and Germanic Empire. The very fact that the Italian right, in order to show its open-mindedness, recently broadened its syllabus to include works by De Maistre, Guenon, and Gramsci, is a blatant proof of syncretism.

If you browse in the shelves that, in American bookstores, are labeled as New Age, you can find there even Saint Augustine who, as far as I know, was not a fascist. But combining Saint Augustine and Stonehenge-that is a symptom of Ur-Fascism.

2. Traditionalism implies the rejection of modernism. Both Fascists and Nazis worshiped technology, while traditionalist thinkers usually reject it as a negation of traditional spiritual values. However, even though Nazism was proud of its industrial achievements, its praise of modernism was only the surface of an ideology based upon Blood and Earth (Blut und Boden). The rejection of the modern world was disguised as a rebuttal of the capitalistic way of life, but it mainly concerned the rejection of the Spirit of 1789 (and of 1776, of course). The Enlightenment, the Age of Reason, is seen as the beginning of modern depravity. In this sense Ur-Fascism can be defined as irrationalism.

3. Irrationalism also depends on the cult of action for action's sake. Action being beautiful in itself, it must be taken before, or without, any previous reflection. Thinking is a form of emasculation. Therefore culture is suspect insofar as it is identified with critical attitudes. Distrust of the intellectual world has always been a symptom of Ur-Fascism, from Goering's alleged statement ("When I hear talk of culture I reach for my gun") to the frequent use of such expressions as "degenerate intellectuals," "eggheads," "effete snobs," "universities are a nest of reds." The official Fascist intellectuals were mainly engaged in attacking modern culture and the liberal intelligentsia for having betrayed traditional values.

4. No syncretistic faith can withstand analytical criticism. The critical spirit makes distinctions, and to distinguish is a sign of modernism. In modern culture the scientific community praises disagreement as a way to improve knowledge. For Ur-Fascism, disagreement is treason.

5. Besides, disagreement is a sign of diversity. Ur-Fascism grows up and seeks for consensus by exploiting and exacerbating the natural fear of difference. The first appeal of a fascist or prematurely fascist movement is an appeal against the intruders. Thus Ur-Fascism is racist by definition.

6. Ur-Fascism derives from individual or social frustration. That is why one of the most typical features of the historical fascism was the appeal to a frustrated middle class, a class suffering from an economic crisis or feelings of political humiliation, and frightened by the pressure of lower social groups. In our time, when the old "proletarians" are becoming petty bourgeois (and the lumpen are largely excluded from the political scene), the fascism of tomorrow will find its audience in this new majority.

7. To people who feel deprived of a clear social identity, Ur-Fascism says that their only privilege is the most common one, to be born in the same country. This is the origin of nationalism. Besides, the only ones who can provide an identity to the nation are its enemies. Thus at the root of the Ur-Fascist psychology there is the obsession with a plot, possibly an international one.  The followers must feel besieged. The easiest way to solve the plot is the appeal to xenophobia. But the plot must also come from the inside: Jews are usually the best target because they have the advantage of being at the same time inside and outside. In the US, a prominent instance of the plot obsession is to be found in Pat Robertson's The New World Order, but, as we have recently seen, there are many others.

8. The followers must feel humiliated by the ostentatious wealth and force of their enemies. When I was a boy I was taught to think of Englishmen as the five-meal people. They ate more frequently than the poor but sober Italians. Jews are rich and help each other through a secret web of mutual assistance. However, the followers must be convinced that they can overwhelm the enemies. Thus, by a continuous shifting of rhetorical focus, the enemies are at the same time too strong and too weak. Fascist governments are condemned to lose wars because they are constitutionally incapable of objectively evaluating the force of the enemy. 

9. For Ur-Fascism there is no struggle for life but, rather, life is lived for struggle. Thus pacifism is trafficking with the enemy. It is bad because life is permanent warfare. This, however, brings about an Armageddon complex. Since enemies have to be defeated, there must be a final battle, after which the movement will have control of the world. But such a "final solution" implies a further era of peace, a Golden Age, which contradicts the principle of permanent war. No fascist leader has ever succeeded in solving this predicament.

10. Elitism is a typical aspect of any reactionary ideology, insofar as it is fundamentally aristocratic, and aristocratic and militaristic elitism cruelly implies contempt for the weak. Ur-Fascism can only advocate a popular elitism. Every citizen belongs to the best people of the world, the members of the party are the best among the citizens, every citizen can (or ought to) become a member of the party. But there cannot be patricians without plebeians. In fact, the Leader, knowing that his power was not delegated to him democratically but was conquered by force, also knows that his force is based upon the weakness of the masses; they are so weak as to need and deserve a ruler. Since the group is hierarchically organized (according to a military model), every subordinate leader despises his own underlings, and each of them despises his inferiors. This reinforces the sense of mass elitism.

11. In such a perspective everybody is educated to become a hero. In every mythology the hero is an exceptional being, but in Ur-Fascist ideology, heroism is the norm. This cult of heroism is strictly linked with the cult of death. It is not by chance that a motto of the Falangists was Viva la Muerte (in English it should be translated as "Long Live Death!"). In non-fascist societies, the lay public is told that death is unpleasant but must be faced with dignity; believers are told that it is the painful way to reach a supernatural happiness. By contrast, the Ur-Fascist hero craves heroic death, advertised as the best reward for a heroic life. The Ur-Fascist hero is impatient to die. In his impatience, he more frequently sends other people to death.

12. Since both permanent war and heroism are difficult games to play, the Ur-Fascist transfers his will to power to sexual matters. This is the origin of machismo (which implies both disdain for women and intolerance and condemnation of nonstandard sexual habits, from chastity to homosexuality). Since even sex is a difficult game to play, the Ur-Fascist hero tends to play with weapons-doing so becomes an ersatz phallic exercise.

13. Ur-Fascism is based upon a selective populism, a qualitative populism, one might say. In a democracy, the citizens have individual rights, but the citizens in their entirety have a political impact only from a quantitative point of view-one follows the decisions of the majority. For Ur-Fascism, however, individuals as individuals have no rights, and the People is conceived as a quality, a monolithic entity expressing the Common Will. Since no large quantity of human beings can have a common will, the Leader pretends to be their interpreter. Having lost their power of delegation, citizens do not act; they are only called on to play the role of the People. Thus the People is only a theatrical fiction. To have a good instance of qualitative populism we no longer need the Piazza Venezia in Rome or the Nuremberg Stadium. There is in our future a TV or Internet populism, in which the emotional response of a selected group of citizens can be presented and accepted as the Voice of the People.

Because of its qualitative populism Ur-Fascism must be against "rotten" parliamentary governments. One of the first sentences uttered by Mussolini in the Italian parliament was "I could have transformed this deaf and gloomy place into a bivouac for my maniples"-"maniples" being a subdivision of the traditional Roman legion. As a matter of fact, he immediately found better housing for his maniples, but a little later he liquidated the parliament. Wherever a politician casts doubt on the legitimacy of a parliament because it no longer represents the Voice of the People, we can smell Ur-Fascism.

14. Ur-Fascism speaks Newspeak. Newspeak was invented by Orwell, in 1984, as the official language of Ingsoc, English Socialism. But elements of Ur-Fascism are common to different forms of dictatorship. All the Nazi or Fascist schoolbooks made use of an impoverished vocabulary, and an elementary syntax, in order to limit the instruments for complex and critical reasoning. But we must be ready to identify other kinds of Newspeak, even if they take the apparently innocent form of a popular talk show..."

So, I don't know if this particular word, 'fascism',  is the one we want to be using so frequently... or we should at least be more aware of its subtleties. 

  ----- Original Message ----- 
  From: James Wynn<mailto:thewynns at earthlink.net> 
  To: The Urth Mailing List<mailto:urth-urth.net at lists.urth.net> 
  Sent: Wednesday, March 23, 2005 7:47 AM
  Subject: Re: (urth) In defense of Watchman, Severian

  ~ Crush 

  _______________________________________________
  Urth Mailing List
  To post, write urth at urth.net<mailto:urth at urth.net>
  Subscription/information: http://www.urth.net<http://www.urth.net/>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050323/c7d1ecba/attachment-0001.htm

---

From: Chris <rasputin_ at hotmail.com>
Date: Wed, 23 Mar 2005 22:08:37 +0000

I too thought that was a great reference, and brings into even sharper 
contrast Severian's choice. And I think Crush's words here are revealing of 
something, though I am hesitant to assert exactly what it means. Sev is a 
surgeon for Urth, for his "world". This "world" is not equatable with the 
people on it (almost all of them die) or their future generations (because 
they could just as easily be born on another world, though the proportion 
may or may not be exactly the same). He is not saving his "race", because 
humans already exist elsewhere in the universe and, ultimately, the form of 
life that comes to dominate the rejuvenated world may be human-descended but 
is not necessarily "human" as we'd understand the term. What is Severian 
saving? We could try to answer with a name, "Urth", but even the *name* 
changes (and if name-changes are suggestive of anything, they are 
suggestions that the named entity being referred to has changed).

The fact that the answer to this question ("What is Severian saving?") 
seemed so clear, and yet becomes so murky when we try to focus on it, to me 
indicates that there is more to our intuitive understanding of BotNS than we 
are commonly aware of.

In a side note, I've had a bizarre afternoon. Out of 4 papers I saw 
presented today, all four mentioned torture and 3 of them explicitly used 
the term "torturer" - despite there being little to no reason for that 
subject to even come up. (2 were on abortion, 1 on character issues, and 1 
on addiction). Synchronicity...

-- Civet

>But Sev CAN objectively analyze both outcomes. He's not a Stalin, Hitler, 
>or Ozymandias killing multitudes to remake the world according to some 
>vision in their own minds. He's a surgeon performing triage on a dying 
>world.
>
>~ Crush

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Wed, 23 Mar 2005 23:07:05 +0000

>Typhon's and Tzadkiel's starcrossers and on a few scattered systems.

You forget that Typhon "once ruled this planet, and many more."  (SWORD,
p.-188) The survival of humanity does not depend on what happens on Urth, as
I've said before. To remove any reasonable doubt, I submit the following
quote:

Severian to Apheta: URTH, p.-135, both hb & pb
------------------------------------------------------
"Is Urth really so important to you?"
      She shook her head.
      "Then why bother with it or me?"
      "Because your race is important to us. It would be far
less laborious if we could deal with it all at once, but you
are sown over tens of thousands of worlds, and we cannot."
----------------------------------------------------

>But Sev CAN objectively analyze both outcomes. He's not a Stalin, Hitler,
or
>in their own minds. He's a surgeon performing triage on a dying world.

The "ice future" was a contrived consequence of Man's uppity behavior. The
coming of the New Sun, and the death and destruction it entailed for Man's
ancestral home, was a symbolic sacrifice to appease a vengeful Increate.
This is not merely my opinion; it is what the text says:

Tzadkiel to Sev: URTH, p.-153
----------------------------------------------------
      "Or if you wish it put in another way, you have already
passed our testing, which was an examination of the future
you will create. You are the New Sun. You will be returned
to your Urth, and the White Fountain will go with you.
The death agonies of the world you know will be offered to
the Increate. And they will be indescribable--continents
will founder, as has been said. Much that is beautiful will
perish, and with it most of your race; but your home will be reborn."
----------------------------------------------------

This isn't the first time I've posted this quote, but the
sweetness-and-light variety of Christians seem to find it disturbing. I
can't help that; I didn't write it, but there it is.

-Roy

---

From: James Wynn <thewynns at earthlink.net>
Date: Thu, 24 Mar 2005 11:32:28 +0000

>>It seems to me that in Ashe's stream of time, many will
>p.-188)

Okay. But for all we know, he may be referring to Blue and Green and other 
such colonies founded by the Whorl. In that case, it is hardly a thriving 
empire.

>The survival of humanity does not depend on what happens on Urth, as

Doesn't this quote suggest that the opposite is true? That the future of 
humanity hinges largely on the fate of Urth? Humanity may survive if Urth 
goes cold...heck, it most certainly will survive on the Tzadikel since the 
travel beyond Time itself...they might survive for millenia on other planets 
and on ships like the Whorl like pigmy wooly mammoths on isolated islands, 
but there will be no significant human civilization, no Green Man, and no 
Hierodules.

>>But Sev CAN objectively analyze both outcomes...He's a surgeon
>>performing triage on a dying world.

>"You are the New Sun. You will be returned

At risk of being identified for the first time in my life with some 
"sweetness-and-light" brigade, I have to ask for more support than this. 
This quote does not say the Sun was wounded by Hierodules..not for Man's 
uppity behavior or anything else. The line about the "death agonies" of Urth 
being "offered to the Increate" is enigmatic but it is surely a metaphor --  
for what, I have no idea. If the New Sun *is* some sort of 
virgin-into-the-volcano sacrifice (an angle belied by the Apheta quote you 
offered), there is no evidence that the Increate has ASKED for that 
sacrifice or that he/she is in any way involved.

So much could be made clear if I understood how Severian WAS the New Sun 
(which he and Apheta are somehow the parents of as well) or why a white 
fountain follows him to Urth and decides to plant itself in the Sun.

~ Crush

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Thu, 24 Mar 2005 14:25:00 +0000

on 3/23/05 5:05 PM, James Wynn at thewynns at earthlink.net wrote:

> the end of the Old Sun's life cycle."

Even if the Urthians who would be evacuated would be only a fraction of
Urth's population, they'd probably be more numerous than those who survive
the New Sun's coming are; and hence their descendants would be more numerous
than the descendants of Urth's survivors in the timeline Sev picks.

> Green and Blue in "The Short Sun" are
> undoubtedly better than Master Ashe's world

They're better than being drowned, too.

> Severian has seen both outcomes.

Iirc, he hasn't seen the New Sun, just heard about it from the green man.
And when he did so he didn't know that the cost of the New Sun's arrival
would be the death of Urth's current population.

> But Sev CAN objectively analyze both outcomes.

Perhaps he can (though, given his mental condition, his ability to
"objectively analyze" anything seems questionable), but does he? He doesn't
have any inkling of the New Sun's true cost until Tzadkiel tells him at the
trial (p. 153, hardcover edition), and iirc he never undertakes any analysis
before deciding to carry out his "mission." In fact, even after Tzadkiel's
words he apparently still doesn't realize the full cost of the New Sun until
after it arrives: on p. 295, he thinks "When the New Sun arrived, our
Commonwealth would require a ruler who understood what had taken place," not
realizing that after the New Sun arrives there will be no Commonwealth. So
any analysis he had made before the fact would be flawed.

--Adam

---

From: James Wynn <thewynns at earthlink.net>
Date: Thu, 24 Mar 2005 21:16:36 +0000

>>I understood "many of your people" to be a

I don't know why that would be. The Cold Urth generations are surely much 
less fruitful, die earlier, and lose more in childhood than the New Urth 
generations or generations on planets like Blue and Green. Each generation 
that is only a little more fruitful will yield exponential increases in only 
a few centuries. I have no idea how many Urthlings survived the Deluge, but 
I'm guessing more than you are, I think.

> They're better than being drowned, too.

Yes, but now you are being argumentative. They can't all be evacuated or 
Master Ashe would be studying a depopulated planet.

>would be the death of Urth's current population.

I could be recalling wrong but I understood Sev was quite busy on those 
streams of Time.

~ Crush

---

From: Chris <rasputin_ at hotmail.com>
Date: Thu, 24 Mar 2005 23:37:12 +0000

Maru said:
>Yes, but if you are using an objective system, you can fight back easily; 
>science strives for objectivity, and generally bows to who has better data 
>and explanations, not who is spouting the rhetoric.  What about when you 
>have subjective systems? There you are denied even that bare chance of 
>making a rational case against the current sub-goals.

I wasn't trying to imply that this somehow made objective worse than 
subjective/relative; I tend to think the opposite is true. But both have 
their own characteristic flaws, and the flaw you originally mentioned 
happened to be common to pretty much all forms of moral objectivism, not 
just to duty-based systems. And I had no other point in that regard.

>Not just unproblematic, but commendable. Severian _could_ have refused, and 
>doomed the Urthians to their previous doom, but he did not, he took that 
>cross on himself.  The situation is analogous to a doomed terminal dying 
>patient (say, a 110 year old man), who somehow has multiple livers in 
>perfect shape (bear with me), and if you, the doctor will take that burden 
>on yourself, you can slice out those livers and give them to a bunch of 
>other people who are about to perish of not-having-liver-ness, thus saving 
>say a dozen lives while hastening another out the door.

The example you describe is similar to a standard thought problem brought up 
by (or against) utilitarians, and it's harsher than you describe. Let's say 
you're a doctor with multiple patients waiting for transplants. In the ER 
you happen to get a friendless hobo who has nothing wrong with him, he just 
passed out drunk. Now maybe his liver happens to be shot, but all his other 
organs are in good shape. As a utilitarian the commendable thing to do is to 
carve up the hobo for spare parts for your other patients.

But even further than that, in that doctor's position, as a utilitarian, the 
even BETTER thing for you to do is to send a couple orderlies out around 
town collecting the homeless until you get as many organs as you need. (Of 
course it doesn't *have* to be homeless people, but the homeless provide 
optimal utility because fewer people will be distressed by their passing and 
they tend to lead low-quality lives anyway).

Now, I understand that there are some utilitarians who would wholeheartedly 
give the thumbs-up to this (although as far as I can tell *most* of them 
react to this example by coming up with a rationale as to why they wouldn't 
really do that), and you may be one of them. However if you don't see why 
those of us who don't share your view would find this sort of thing 
disturbing, "ghoulish" even, I don't know what to tell you.

>The difference is: Severian's plan /worked/.  All the credit, all the 

In the consequentialist world perhaps, but the comment you're responding to 
was from a duty perspective, and in matters of duty/rules, justification 
doesn't proceed by results.

Even utilitarian systems, in practice, aren't entirely consequentialist; if 
you drink two cases of beer, pack up your 4 kids in a car and go driving 
down the road at 100 mph, even the utilitarian will not morally praise you 
because by some freak accident this combination of actions just happened to 
save a bus full of nuns.

There also remains the question: by what standard are you judging Severian's 
plan "good" (and thus his actions "good", because the plan worked)? And this 
is ultimately the exact same question we started with when trying to judge 
Severian. Appealing to his success does not advance us any steps closer to 
an answer to this.

>ultimate authority over his subjects.  No wonder he wouldn't worry whether 
>he should do it or not.

He is not the Autarch of Urth, he is the Autarch of the Commonwealth, a 
single kingdom on Urth among others. But even if he were the Autarch of all 
of Urth, why should this matter to *us* in judging his character?

As a side note with talk of fascism running rampant in the list I find 
myself reflecting that tyranny and fascism were not aspects that I strongly 
associated with Autarchy when I first read the books. My first impression, 
even at this point, when someone calls Severian "the Autarch" is to think: 
self-ruled, self-ruler. Only by extension do I reach an idea of governing 
others.

>It could be that as Autarch, he has already been judged or advised so many 
>times, by people so far above the norm in intelligence, knowledge, and 
>experience that he doesn't give a flip about what the reader may think, he 
>stands with the giants, and their appraisal is what matters.

Except that he obviously does care about the reader's opinion of his 
actions, even down to his relationships with various women.

In subsequent conversation since your post it has been cited that Severian 
doesn't appear to even recognize the consequences of what he's going to do 
until he gets to the trial. This is interesting, but I think that he is 
either being evasive with us on this point and pretending ignorance, or else 
he kept himself *willfully* ignorant up to that point. Severian is perfectly 
aware that natives of Urth - perhaps even *most* natives of Urth - do not 
like what he is planning on doing, would stop him if they could, and may 
even try to kill him. How does he know this without having some clue as to 
why they're so dead set against his project? And doesn't it seem odd that he 
would not ask this question, even as they did try to kill him?

Severian in this respect is a figure of - for lack of a better word - 
"fanatical" certainty. And this seems a certainty based more on some 
intuition or faith, some inherent value he holds, rather than a matter of 
rational deliberation.

>Christinaity, and their human portion was not even a torturer but a 

I expected someone else to answer this but it passed under the radar. To 
envision Christ without free will *would* be a problem in Christianity, a 
big problem. Part of the significance of his sacrifice is that Christ, alone 
among humans, never sinned, yet paid the price for all sinners. His never 
sinning itself has no significance at all if he could have sinned. And in 
another sense, it is important that Christ was also free to put his burden 
down.

In any event I'm not sure whether this particular point is any help with 
Severian's case.

Sorry to be so contrary. My next post will be much more agreeable, I 
promise.

Civet

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 25 Mar 2005 01:05:53 +0000

>such colonies founded by the Whorl. In that case, it is hardly a thriving

You're really reaching now. You know perfectly well that Typhon established
his Second Empire before he even came to Urth; that the _Whorl_ was built
and stocked _after_ he came to Urth (Marble and Hammerstone were
manufactured on Urth, and where do you think those "sleepers" came from?
Remember Duko Rigoglio, aka Roger? He recognized his former neighborhood in
the ruins of Nessus and said "They forced me to board the _Whorl_ and put me
to sleep." IGJ, p.-315), and that Typhon ruled neither Blue nor Green, which
were colonized three centuries (ship's time) after his death.

>but there will be no significant human civilization, no Green Man, and no

What part of "you are sown over tens of thousands of worlds" do you find
ambiguous? As for the Hierodules, see p.-137-38 in URTH. To summarize: In a
previous iteration of universes, uppity Man created the Hierogrammates. That
universe died and the Hierogrammates were the only work of Man to survive
its death. The Hierodules were created by the Hierogrammates to be their
servants. My point here is that the Hierogrammates exist _outside_ of time
and the boom/bust cycle of universes. If the Hierogrammates can survive the
death of a whole universe, then they will certainly survive anything that
happens to a single planet.

In the current universe, where Urth's sun is dying, Typhon set out to build
a Second Empire to rival the First. The H's weren't going to let him. They
stopped him, partly out of spite, as revenge for the wrongs done to their
ancestors during the course of their creation by Man, and partly at the
behest of the Increate, who had been down that road before and didn't like
where it ended. The H's are archangels who have the ear of the Increate, and
who do his bidding. If that last statement isn't true, then Severian was a
colossal dupe in an epic crime and Wolfe's Urth Cycle is a farce.

>sacrifice or that he/she is in any way involved.

Do you think Tzadkiel lied? I don't. Do archangels lie? If he lied about
that he may have lied about everything. Do we get to choose which things to
believe? Urth wasn't drowned by a metaphor. Two things are certain; the New
Sun was created by the efforts of the Hierogrammates, and old Urth was wiped
clean by it. If the Increate, who "so loved the world ...", allowed that
world to be destroyed, then it must have been by his will; that or he was
powerless to stop it and the H's were running the show. Pick one. Either
one. If the former then the text means just what it says; if the latter then
the Christian veneer of the New Sun/Conciliator falls to pieces.

-Roy

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Fri, 25 Mar 2005 10:18:56 +0000

Crush wrote:
>But Sev CAN objectively analyze both outcomes. He's not a Stalin, 
>Hitler, or Ozymandias killing multitudes to remake the world 
>according to some vision in their own minds.

And later:
>I could be recalling wrong but I understood Sev was quite
>busy on those streams of Time.

Well, this is the thing. Severian doesn't even start to travel the
streams of time until after he has returned to Urth from Yesod, New Sun
in tow. His very first time-hop takes him to the day the New Sun
arrives. After that it doesn't matter how busy he is on the streams of
time, or what he sees, because he's already brought the New Sun.

Severian does kill multitudes without making an objective analysis of
the outcome. And on a scale that makes Ozymandias look like Bob Geldof.

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.8.1 - Release Date: 23/03/2005

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 25 Mar 2005 18:28:10 +0000

on 3/25/05 3:05 AM, Roy C. Lackey at rclackey at stic.net wrote:

> The H's are archangels who have the ear of the Increate, and
> who do his bidding.

Do you have a quote for this? You certainly know the text better than I do;
but my vague recollection had been that while the H's believe they are doing
the will of the Increate, they have no privileged access to this will.

--Adam

---

From: Chris <rasputin_ at hotmail.com>
Date: Fri, 25 Mar 2005 23:48:56 +0000

An exchange:

>>Sort of half-related, someone also raised a good point to me about how in 
>>a sense our judgments of Severian, or Urth in general, seem only semi-real 
>>in the first place (even for a work of fiction) because Severian has a way 
>>of talking as if he were half-dreaming. This strikes a chord with me; Urth 

>picaresque manner, though it feels intuitively that there is a vast hidden 
>logic
>webs of meaning (I thinking of the ambience of "Foucault's Pendulum" here, 
>but less factual and explicit).  Does not Old Urth seem unreal, as unreal 
>as the angel in the Knight would have seemed in Muspell?

In short, YES. It has always seemed surreal to me, from the first time I 
layed eyes on it. And the more I learned, the stranger its elements became.

I have always also found it strange that some of the veterans here avoid 
discussing this surreality like the plague. I do not know whether to 
attribute this to the idea that it is all old hat to them, now... or whether 
they simply weren't sure what to make of it. It becomes even more perplexing 
when people who I would expect to know the best seem to approach the story 
in a very literal sci-fi narrative fashion.

But riddle me this, those who know: why, when choosing his whole qabbalistic 
naming scheme in BotNS, did Wolfe choose to ground the realm of Urth under 
the name of "Yesod"? This is a level too high for any literal story. 
Shouldn't it be "Malkhut"?

>Urth in TBOTNS is lit by an old sun; its inhabitants seem unreal- we know 
>this by how many of them turn out to not be- even Agilus, a basic scammer 
>is suspected of otherworldly origins- and it doesnot seem unreasonable!

Again, YES. Wolfe produces a state of practical paranoia when it comes to 
generating connections between characters. If this is accidental then it is 
a mark of poor, poor craftsmanship. We have good reason to believe that this 
is not due to poor craftsmanship. On the surface such a scenario could not 
produce an intelligible story. And yet one hazy level removed from this, is 
it not true that such connections seem to pass unnoticed?

>When a New Sun comes, and everything is brought to a higher

It is precisely the shadows that reside in the *higher* levels, and the more 
material bodies in the lower. Perhaps we mourn for the slaying of the 
shadows because in a way all the slayings of all the "real people" are just 
the physical manifestations of that single slaying of shadows, represented 
over and over in the lower realms.

But it is the nature of such a structure to make it difficult to distinguish 
the higher from the lower. I feel I'm being cryptic here, but I've thought 
of 5 different ways to say this as I sit here and every one of them only 
works if you already *apprehend*, in some way, what I'm trying to say. 
Perhaps the only way to express such a thing is to write a story, in which 
people won't be able to isolate the elements in an intelligible way but may 
still be able to convey something that everyone intuitively understands yet 
is unable to explain...

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 26 Mar 2005 00:11:22 +0000

>the will of the Increate, they have no privileged access to this will.

As with much else in Wolfe, it is largely inferred. The quote about "The
death agonies of the world you know will be offered to the Increate" implies
that the Hierogrammates have, at the least, the Increate's attention. And
Urth, as Man's planet of origin, has a unique place in the eyes of the
Increate, from a Christian perspective. We know Wolfe is a Christian and
that the Urth Cycle was written with that perspective in mind. Unmistakable
Christian imagery pops up throughout the Sun Cycle -- from Ctesiphon's
Cross, water into wine, the Temptation, death and resurrection, in NS, to
Silk's vision of the Cross during his epiphany in LS. There are probably
more, but that's just off the top of my head.

Probably the best quote I can give is the one from pages 137-138 of URTH:
------------------------------------------------
    "Severian, do you know the meaning of that word you used? Of
Hierogrammate?"
    I told her that someone had once told me it designated those who
recorded the rescripts of the Increate.
    "So much is correct."
-----------------------------------------------

My old _Webster's New World Dictionary Of The American Language_, College
Edition, 1966, defines rescript this way: "1. an order or decree issued by a
Roman emperor or by the Pope in answer to some difficulty or point of law
presented to him, and having the force of law; hence, 2. any official decree
or order. 3. a) a rewriting. b) something rewritten; copy. 4. in _law_, an
order, as from a court to its clerk, or from an appellate court to a trial
court, giving the disposition of a case."

I gave all of the definitions because I didn't want to be accused of picking
the ones that suited my case, or twisting them to fit my fancy. (I could
have used my compact edition of the OED, but the type is a hell of a lot
smaller than it was twenty years ago, and it says much the same thing,
anyway.[g])  Definitions 1, 2 and 4 each involve some sort of communication
between a higher and lower power, any of which suffice to support my
assertion that the H's receive their orders from a higher authority, and
what authority is higher than an archangel but the Increate? But even #3
requires an author, and the above quote specifies that the Increate was the
author of the rescripts, the H's merely the recorder. All in all, I don't
see any way around it; the Increate was calling the shots.

-Roy

---

From: Chris <rasputin_ at hotmail.com>
Date: Sat, 26 Mar 2005 00:31:03 +0000

>"Urth IS real (and I, unfortunately, am nastler)."

Comparisons with passages about Urth in BotSS can only go so far. But here's 
a comparison for you:

People who get sucked into the sort of astral travel that Silkhorn engages 
in tend to interpret what happened in that projection as...

A dream.

>of his fellow Urthers. It is what allows him to do

It indicates his attitude, which allows him to do as he does. But: do you 
think it is right or wrong for him to hold this attitude? And if right, then 
why?

What's bizarre about the stance I am taking is that by it, I don't intend to 
discount the actual narrative of the New Sun books, or the actions of 
Severian. Nonetheless I feel this is a not only justified but INTENDED point 
of view, and that these opinions are not contradictory. I hope I can be 
forgiven for this lapse (though I think it is an oddity that Wolfe intended 
to produce).

Civet

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Sat, 26 Mar 2005 01:21:28 +0000

> see any way around it; the Increate was calling the shots. 

There is that passage where Severian remarks the existence of the angels 
(creatures of the rank of Tzadkiel) can be deduced by pure logic even if the 
existence of the Increate can not. 

There is in fact nothing in boTNS to verify the existence of god:  He is not 
seen, only his servants are.  Presumably their faces are turned to him and 
we see only their backs, but they might be faking.   It's all faith and 
instructions transmitted by messengers. 

((In boTSS we do of course have a direct divine contact with man.))

---

From: Chris <rasputin_ at hotmail.com>
Date: Sat, 26 Mar 2005 01:35:06 +0000

>There is in fact nothing in boTNS to verify the existence of god:  He is 
>not seen, only his servants are.  Presumably their faces are turned to him 
>and we see only their backs, but they might be faking.   It's all faith and 

There is an implication that this role is only perceived to be with the 
Hierogrammates/Hierodules because of the particular stage of the cycle that 
humanity was on at the time. That is, at some other time humanity acted as 
the servants as the Increate to uplift the H's; they are returning the 
favor, and in turn presumably humanity will (in its improved state) act to 
improve the H's even further.

>((In boTSS we do of course have a direct divine contact with man.))

I think that this is at best a gnostic sort of divine contact. The scene in 
which Silkhorn feels the presence behind them... if he had turned around 
they would have seen Wolfe's face.

Of course he did not, because that is not what we do. It is not for the 
created to look on the face of the creator. But Wolfe in a way I think has 
to acknowledge his role as a mediating creator between God and the 
characters in Wolfe's novels.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Sat, 26 Mar 2005 11:16:50 +0000

Various folks wrote...

> >my vague recollection had been that while the H's believe they are
> doing
> that the Hierogrammates have, at the least, the Increate's attention. 

Perhaps, but it doesn't imply any "privileged access to" the will of (oh,
just say it) God. Certainly not to a Catholic, to whom every suffering
is to be "offered up" to Jesus.

(Side note, to Christians in the group: I'm finally being confirmed in the
Catholic church this evening. Please offer a prayer.)

--Dan'l

---

From: Uwe Schuerkamp <uwe.schuerkamp at gmail.com>
Date: Sat, 26 Mar 2005 13:58:09 +0000

> Catholic church this evening. Please offer a prayer.)

all the best with your "new" belief.

uwe

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sun, 27 Mar 2005 11:41:59 +0000

> would not ask this question, even as they did try to kill him?

My recollection of the five books is spotty, but here's what I found looking
through UotNS. First Idas tries to kill Sev, but he assumes it's because
she's working for Abaia (51). When Purn tries to kill him, he first thinks
it's out of rivalry for Gunnie. When Purn tells him that "Everybody knew ...
that you meant to bring back the New Sun if you could, turn Urth upside down
and kill everybody," Sev is "stunned ... not just by what he said but by his
very evident sincerity" (84-85). Later when Apheta tells him, immediately
before the trial, that if he succeeds "your Urth will be destroyed," he
responds "Purn was right, then. He wanted to kill me, and I should have let
him." (148) So unless Sev is lying outright, it would seem that the idea
that the New Sun would mean Urth's destruction was new to him, and that he
was incredulous that anybody could believe it. (Though he did learn the
truth slightly earlier than I'd thought.)

--Adam

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Mon, 28 Mar 2005 07:55:58 +0000

on 3/24/05 11:16 PM, James Wynn at thewynns at earthlink.net wrote:

> generations or generations on planets like Blue and Green.

But as soon as they were evacuated they'd start breeding at normal rates.

> Each generation 

Asked who will survive, Baldanders says "Those on ships, possibly. Those
whose ships are in the air or in the void, certainly. Those who live under
the sea already, as I have now for fifty years." (300) Probably only a few
of the first group would survive. There would be only a few of the second
group. The third group is Abaia's slaves; we don't know how many there are
of these, but I doubt it's their fate Sev is concerned with. We can also add
those, like Odilo, who manage to survive by clinging on to some debris, but
again there will probably be only a few of these. (The extent to which the
pre-deluge Urth has been forgotten after only two generations, in the Ushan
village Sev comes to, is further evidence that there weren't many
survivors.) 

Note that we're not talking about a big tidal wave: the continents *sink*
(153, 300, 339). (I know it's scientifically implausible, but plausibility
doesn't seem to be a particular concern of Wolfe's in UotNS.)

I can see that one could argue that the total number of humans ever existing
would be maximized in the New Sun future (e.g. by assuming that humanity
will expand to occupy all the habitable planets in the galaxy, and will
increase on each planet to the limits of its carrying capacity), but it's
hardly a certainty. Personally, I wouldn't want to kill millions of people
on the chance that such an argument might be true (even assuming such a
transaction would be morally justified).
 
> Master Ashe would be studying a depopulated planet.

Ash is studying a depopulated planet: in the time corresponding to the top
level of his house, his house is the only thing not covered by ice. But
you're correct that not everyone would be evacuated: Ash says "No, not
everyone. Some would not go, some could not be found. No home could be found
for others." (CotA, ch. 17, p. 131, Timescape edition). But the impression I
get from Ash's words is that most were evacuated. (Note that carrying
capacity is not a problem; and why should it be? If the ship can travel
backwards and forwards in time, then the number of trips it can make is
limited only by the need to avoid colliding with itself.) In any case, more
would be evacuated than survived the coming of the New Sun.

--Adam

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Mon, 28 Mar 2005 07:56:26 +0000

on 3/26/05 2:11 AM, Roy C. Lackey at rclackey at stic.net wrote:

> Increate, from a Christian perspective.

True; but, if the universe of the Sun cycle is our universe, then the
Incarnation has already taken place; whereas if it's a previous universe, as
Wolfe once said in an interview, then it won't take place on Sev's Urth at
all. Either way, there seems no particular reason for the Increate to
concern himself with the Urth of Sev's day.

> Probably the best quote I can give is the one from pages 137-138 of URTH:

This is an important quote, but it doesn't seem to me to be as
straightforward as you imply. It could just as easily mean that the
Hierogrammates are keepers of sacred writings, rather than that they receive
a continuous stream of orders from the Increate. If the latter were the
case, one would expect to see the Hierogrammates described as carrying out
the orders, rather than just recording them.

I'm also dubious about your identification of the Hierogrammates with
archangels. For one thing, they were created by the men of the previous
universe. For another, they can die, or at least their children can
(Tzadkiel's son).

--Adam

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Mon, 28 Mar 2005 07:56:45 +0000

> in a very literal sci-fi narrative fashion.

I never found Urth as depicted in BotNS to be particularly surreal, or
unreal. Picaresque, yes, but not surreal. UotNS, though, I did find
disjointed and dreamlike to the point of incoherence, and reviewing UotNS
only confirms this impression.

On the other hand, it seems clear to me that Wolfe does intend us to judge
the morality of Sev's actions in UotNS (whether well or ill). And to do so
we have to be able to extrapolate the likely consequences of these actions,
which means that the cosmos of UotNS must be rule-bound to some extent; it
can't just be a dream (at least in Wolfe's intentions).

> Shouldn't it be "Malkhut"?

Actually, Urth's universe is Briah; Yesod is the Hierogrammates' universe.
But this makes things more puzzling, since "Briah would appear to be a
different spelling of Beri'ah" (Andre-Driussi, Lexicon Urthus, p. 270),
which is above Yesod.

--Adam

---

From: Chris <rasputin_ at hotmail.com>
Date: Mon, 28 Mar 2005 10:27:33 +0000

You're right, that was a grievous error on my part.

The use of "Briah" is confusing no matter which way you look at it. "Briah" 
is one of a few fairly common spellings for the word indicated in Lexicon 
Urthus, although the entry there is a little misleading. What "Briah" 
actually means, or stands for, changes depending on what you're talking 
about. This could be because the qabbalistic traditions are fragmented, or 
just because of a general concept shift (in other words, the uses could be 
equivalent). In either event "Briah" isn't a sefirot, as Yesod is; the two 
are categorically different in a way. In addition, while it's correct that 
the whole of the tree of life can be divided into the 4 realms as 
Andre-Driussi shows, it's also true that *each individual sefirot* can 
equally be divided into the four realms; you might say that each sphere has 
its own path of energy down from the divine. On this picture of things it is 
indeed confusing, because the name you would expect for the physical realm 
is "Assiah"; "Briah" is a higher "archangelic" realm.

This can make a certain amount of sense if you choose to see Briah as a 
higher realm, because in Briah there is an archangel of mercy named Tzadkiel 
who is part of a matched pair with the archangel of "severity", Sammael.

Now for the qualification: Nutria has shared on the list that Wolfe says 
that while the names were "plucked" from the qabbalah (indicating that there 
probably is at least something *appropriate* about the names), he didn't 
intend a "larger spin" or that these terms would be the key to interpreting 
the book. So there are limits to how far this can be taken. I do think that 
the qabbalistic names that he chose to pluck were chosen because of their 
appropriateness to what they were naming; if this is the case then a 
materialistic/literalist interpretation would make "Malkhut" the obvious 
choice for Urth's universe, with "Assiah" as a close second.

Thanks for reminding me of all this.
Regards,
Civet

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 28 Mar 2005 21:32:10 +0000

>concern himself with the Urth of Sev's day.

As I've said earlier, the destruction of Urth was largely a symbolic
punishment; symbolic because Urth was man's ancestral birthplace, and
mankind was dispersed too far and wide in the galaxy (galaxies?) for the
Hierogrammates to overcome entropy (135) and hit mankind all at once. If the
Incarnation took place in the Sun cycle universe, and that universe was also
ours, then the site of that Incarnation seems to me quite sufficient reason
for the Increate to concern himself with Urth. All the Christian echoes I
noted before indicate that Urth was that site, otherwise how did they get
there from a previously collapsed universe?

Also, if Urth is Earth, as I think it _must_ me, then the Increate walked
the planet with various Old Testament luminaries -- to say nothing of the
life and death of Jesus. There can be no more hallowed ground in any
universe.

If the Sun cycle _did not_ take place in _our_ universe, then the
Incarnation presents a religious problem. It is central to the Christian
faith that the Incarnation was a _unique_ historical event. If that is so,
and Jesus didn't suffer on Urth, then the people of Urth were doubly damned.
Not only were they paying a price for the 'sins' of the Hieros of a prior
universe -- something they had no control over, but they had no chance for
'salvation', for, as Christians maintain, only by way of Jesus might they be
redeemed. Big problem.

>the orders, rather than just recording them.

I thought that in putting the Epitome of Urth on trial they _were_ carrying
out the orders of the Increate.

At one point Sev noted the "spangled sky of Yesod", and asked Apheta about
other worlds. She said "When we require them, the Hierogrammates will build
more -- worlds as fair as this, or more fair. Suns for them too, should we
require more suns." (p-142) It's hard for me to imagine the Creator
permitting such godlike feats without express leave to do so. From _Genesis_
onward, the Increate seems to take grave exception to such things.

>universe. For another, they can die, or at least their children can

I thought that the angelic nature of the Hierogrammates had been hashed out
and largely agreed upon by this list years ago. <g> Alga, for one, iirc,
held them to be such. Since you appealed to _Lexicon Urthus_, so will I. "In
the Kabbalistic book _The Zohar_, Tzadkiel is fourth of the ten archangels
of the Briatic world." (247)

And if archangels are invulnerable by nature, why was Michael wearing armor?
(KNIGHT, 274)

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Tue, 29 Mar 2005 03:17:57 +0000

Roy says inter alia:

>Hierogrammates to overcome entropy (135) and hit mankind all at 
>once. 

I feel that "symbolic" and "punishment" must both be wrong, 
somehow. 

If it were a punishment and only symbolic, why then would 
Tzadkiel's son fight and die in the Trial Battle? Why would that 
battle take place at all? Why the whole rigmarole - why not just 
zap a White Fountain into the heart of the Sun?

Similarly, when Alpheta tells Sev that Urth is not impportant, I 
think she is lying, as she lied about humanity not being important. 

It must be that Ushas is a necessary part of the Plan. And it must, 

somehow, be necessary for the victim to consent in the sacrfice, by 

the assent of Sev as Epitome. 

I don't claim to know from the text why this should be the case, 
but if it isn't, I don't think the narrative makes any sense. 

(Personally, I find the idea of one person exemplifying the whole, 
and the idea of a Greater End requiring the death of multitudes, to 

be quite repellant. That's one reason why I prefer to think of 
BOTNS as a complete whole; I don't think it's necessarily the case 
that Wolfe  have had the UOTNS scheme of things in mind when he 
wrote it. Even the description of the end of Urth in Talos' play, 
with continents foundering etc, could have been simply a lie.)

>And if archangels are invulnerable by nature, why was Michael 

FWIW, you also have the story Gabriel and the sparrow, in BOTNS, 
where Gabriel says something like, "If I had known that we might 
die, I would not have been at all times so brave."

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Tue, 29 Mar 2005 19:52:55 +0000

Much discussion here about appropriateness of higher authorities flooding
the whole world for 40 days and killing everyone save a small band of
survivors.  I suspect this has been previously discussed in other
forums ;),

The only difference is that Severian is the instrument causing the
suffering, rather than the sacrifice himself.  As with Abraham (as
discussed upthread), he has to believe things will turn out all right in
the long term, even though he cannot comprehend the necessity of the
ordained methods.

David Duffy.

---

From: Uwe Schuerkamp <uwe.schuerkamp at gmail.com>
Date: Wed, 30 Mar 2005 03:35:44 +0000

> life and death of Jesus. There can be no more hallowed ground in any

Now now, aren't you reading too much into Wolfe's christian
background? Funny thing is that when I found out he is a converted
catholic (he mentioned it in some interview I read on the web), this
fact alone really put me off his books for a while, and I was reading
too much into certain scenes he describes, too (like the one where
Maytera's daughter and Silk/Horn "re-invent" the communion).

Your definition of "hallowed ground" might not fit Wolfe's. 

All the best & bye for now, 

uwe

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Wed, 30 Mar 2005 20:28:47 +0000

> 'salvation', for, as Christians maintain, only by way of Jesus might they be

But no bigger a problem than those in the real world who died before Jesus's
birth. For that matter, the inhabitants of Urth are virtually all damned
anyway. There was a discussion about whether Christianity existed in Sev's
day a long time ago on the list, but I don't recall what conclusion was
reached, if any; but if there are any Christians still around, they're
surely a very small minority.

I've never really understood how Christian readers of Wolfe can take the
Christian imagery surrounding the New Sun at face value, ignoring the fact
that unlike Jesus, it brings not salvation but indiscriminate death and
damnation.

(Incidentally, I don't like the idea that the Sun cycle takes place in a
previous universe either -- I'd like to believe that it was something Wolfe
dreamed up after the fact, so I could reject it with a clear conscience --
but since Wolfe did say it, I feel I have to take it into account.)

> out the orders of the Increate.

My point was that the definition Sev (and you) quoted, and Apheta endorsed,
refers to them only as recording "rescripts," rather than carrying them out.

> onward, the Increate seems to take grave exception to such things.

I'm not sure what to say about this argument; it doesn't seem convincing at
all to me. Though Wolfe is a conservative Catholic, I doubt he believes that
the Babel story is literally true. And as Andy Robertson pointed out,
there's no direct evidence in BotNS or UotNS of the Increate directly
intervening in the created world in any way, if I'm not mistaken.

> and largely agreed upon by this list years ago. <g>

You may be right; I don't remember. I'm not doubting that the Hierogrammates
are closely associated by Wolfe with angels, only that they literally are
archangels. Not only were they created by the Hieros, but they still revere
the Hieros (138); to me this tells against their being archangels, whom one
would expect to revere only God.

--Adam

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 31 Mar 2005 00:10:36 +0000

>Your definition of "hallowed ground" might not fit Wolfe's.

Perhaps not; but my point in the above excerpt was to maintain that, from
one end of the Judeo-Christian spectrum to the other, from the Old Testament
to the New, the world we live on is necessarily the most dear piece of real
estate in Creation to the Increate. I don't see how either Jew or Christian
could argue with that.

In my recent postings I have tried, by my phrasing and use of quotes, to
present common Christian beliefs, some of which are probably, even
necessarily held by Wolfe, without appearing to endorse them. I don't. I am
not a Christian, but that doesn't make me blind to Wolfe's religious
background or use of Christian themes and imagery. Particularly in his short
stories, Wolfe is decidedly Christian. Just two examples: read "No Planets
Strike" and tell me it isn't Christian, or "Queen", which is nothing but.

-Roy

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 31 Mar 2005 00:11:26 +0000

>surely a very small minority.

Agreed.

>but since Wolfe did say it, I feel I have to take it into account.)

Maybe Wolfe placed the Sun cycle in a previous universe in an attempt to
dodge the problem presented by the Incarnation that I mentioned. But both
Newton and Einstein would frown on uncaused effects -- those Christian
symbols.

>intervening in the created world in any way, if I'm not mistaken.

Perhaps not in those five books; I'd have to think about it. Water into
wine? The Cathedral of the Pelerines rising into the night sky? Sev called
it a "miracle" when he and Dorcas saw it rise. (SHADOW, 243) And the lady
vendor in Saltus said of her scientific-minded grandson-in-law's
explanation, "He can't see the Hand in nature." (CLAW, ch. III)

But in the larger universe of the Sun cycle we have Silk's epiphany, and how
do we account for his coming back to life after he was buried in the rubble,
but by the intervention of the Outsider?

-Roy

---

From: stoneox17 at aol.com <stoneox17 at aol.com>
Date: Thu, 31 Mar 2005 08:54:25 +0000

> Agreed.

Isn't there some dispute about what happened to those who died before 
Jesus
was born?  Jesus' own words from the Bible:

"Verily, verily, I say unto you, the hour is coming, and now is, when 
the dead
shall hear the voice of the Son of God: and they that hear shall live" 
(John 5:25).

Doing a little searching on the web, it seems "dead" in this passage is 
often
interpreted as "dead of spirit" and not "dead in the grave," but I 
don't know
what Wolfe's take on this would be.  Until a few months ago, I would 
have said
that Peace showed Wolfe thought the dead could still be saved, but 
since I
recently saw an interview where he explicitly denied having intended 
Weer to
be in Purgatory when he wrote it (although he didn't actually disagree 
with
this interpretation), I'm now not sure where he stands.

> Newton and Einstein would frown on uncaused effects -- those Christian

Stone Ox

---

From: David Kirby <dbkirby at pressroom.com>
Date: Thu, 31 Mar 2005 09:23:02 +0000

> but since Wolfe did say it, I feel I have to take it into account.)

I've never understood the fascination with the "previous universe" 
theory, no matter what Wolfe said after writing the books. Surely the 
text of the books trumps post-book statements, and we're all familiar 
with "G.W."'s appendix, "A Note on the Translation," at the end of SHADOW:

       > To those who have preceded me in the study of the post-
       > historic world, and particularly to those collectors --
       > too numerous to name here -- who have permitted me to
       > examine artifacts surviving so many centuries of futurity,
       > and most especially to those who have allowed me to visit
       > and photograph the era's few extant buildings, I am
       > grateful.

There is no question that the Urth Cycle, "originally composed in a 
tongue that has not yet achieved existence," chronicles the future.

       -- David

-- 
==============================================================
"It is possible I already had some presentiment of my future."
== Gene Wolfe, Shadow of the Torturer
                          David B. Kirby, dbkirby at pressroom.com
==============================================================

---

From: James Wynn <thewynns at earthlink.net>
Date: Thu, 31 Mar 2005 10:43:22 +0000

----- Original Message ----- 
From: "Roy C. Lackey"
>my point in the above excerpt was to maintain that, from

"And if there's life on other planets
  Then I'm sure that He must know,
And He's been there once already
  And has died to save their souls"

-- Larry Norman ("He's An Unidentified Flying Object")

>Newton and Einstein would frown on uncaused effects -- those Christian

I have understood Wolfe to be saying consistently and through multiple 
novels that that imagery is universal. That Christ did what he did because 
he was the Christ, not because circumstances shaped his history. That Christ 
being who he is, all creation and all saviors in myth and history tend to 
look like him.

And I don't see any more point in speculating on the eternal fate of the 
Urthlings than to question the eternal fate of Frodo. I could say, "well 
since these Urthers were before Adam, why they must have had no eternal 
souls" or "being in a different Universe, the current concepts of Heaven and 
Hell are not relevant". But what's the point? Those are hardly the only way 
to bring the Sun cycle into the Christian universe. But I don't think Wolfe 
intends any such thing. He wrote a new mythology here, not speculative 
fiction.

Personally, I've come to like the idea of a "futuristic novel" set in a vast 
distant future that occurs in the staggeringly distant "past" (if that's the 
proper word for something that occurs beyond multiple iterations of the 
collapse and rebirth of Time). Its just the sort of twisting Wolfe does all 
the time with his stories and characters. Maybe he didn't think of it until 
later but I don't find it especially undermined in the text (even the quote 
David Kirby mentioned since the Bang-Gnab theory Wolfe is playing with was 
similar to the parallel universe concept of String theory). I don't see it 
as a plot hole at all.

Stone Ox asks:
>Jesus was born?

There's a tradition (touched on in the Apostolic Creed) that Jesus went to 
Hell to free those like Abraham, Moses, and Elijah who were held because no 
permanent sacrifice had yet been offered.

~ Crush

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Thu, 31 Mar 2005 11:37:16 +0000

Crush wrote...

> There's a tradition (touched on in the Apostolic Creed) that Jesus went 
> to Hell to free those like Abraham, Moses, and Elijah who were held 
> because no permanent sacrifice had yet been offered.

I think it's a bit more than "a tradition." It's based pretty solidly on this
bit of Scripture (from 1 Peter 3; it bridges from vv18b through 20a):

     He was put to death in the body but made alive by the Spirit, 
     through whom[d] also he went and preached to the spirits in 
     prison who disobeyed long ago when God waited patiently 
     in the days of Noah while the ark was being built.

--Dan'l

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 31 Mar 2005 12:37:22 +0000

>tongue that has not yet achieved existence," chronicles the future.

It's not that clear cut. In URTH Sev says that "in a previous manvantara"
the Hieros shaped the Hierogrammates. (137) But in the chapter "The Key to
the Universe" in CITADEL (too much to quote here; the last few pages), he
says that the Hierogrammates exist in Yesod, outside of Time and the cycle
of expanding and collapsing universes. He also says, in effect, that with
each succeeding cycle an evolution takes place so that "all things advance
by some minute step". That logically implies -- no, compels -- the
advancement to follow whatever went before.

But then, Sev also says: "I was not told what became of the Humanity of that
cycle." and "From that vantage point [Yesod] they [the Hierogrammates] look
both forward and back, and in so looking they have discovered us. Perhaps we
are no more than a race like that who shaped them. Perhaps it was we who
shaped them - or our sons - or our fathers. Malrubius said he did not know,
and I believe he told the truth. However it may be, they shape us now as
they themselves were shaped; it is at once their repayment and their
revenge." (242)  This implies that the Hieros could have come from a past,
present, or future universe -- or so I read it. Ditto for the Urth cycle.

-Roy

---

From: David Kirby <dbkirby at pressroom.com>
Date: Thu, 31 Mar 2005 15:11:05 +0000

James Wynn wrote:

> Personally, I've come to like the idea of a "futuristic novel" set in a 
> vast distant future that occurs in the staggeringly distant "past" (if 
> that's the proper word for something that occurs beyond multiple 
> iterations of the collapse and rebirth of Time). 

Actually, I like the idea, too. There are, uh, cycles within the Cycle,
and this idea undergirds the vastness of that proposition.

> Its just the sort of 
> twisting Wolfe does all the time with his stories and characters. Maybe 
> he didn't think of it until later but I don't find it especially 
> undermined in the text (even the quote David Kirby mentioned since the 
> Bang-Gnab theory Wolfe is playing with was similar to the parallel 
> universe concept of String theory). I don't see it as a plot hole at all.

 From what I've read on this list and its now-deceased "sister" list, 
it's also like Wolfe to say things that undermine conclusions that are 
reasonably reached from basic readings of his texts. I suspect he does 
this on purpose, to keep us digging, but that may be giving him too much 
credit; he certainly enjoys readers' reactions to puzzles and "Easter 
eggs" he places in the texts. Even if he does think everything is 
crystal clear.

And despite what I recall being the ascendency of the Bang-Gnab theory 
in the early '80s, when NEW SUN was first published, doesn't current 
thinking have it that the universe won't "Gnab" on us, won't continually 
expand, but will reach a state of (very desolate) steadiness? That's the 
assumption of Brian Greene's 2004 book, THE FABRIC OF THE COSMOS; it is 
likely based on 2003 ideas and data, but I don't recall seeing anything 
more recent.

So maybe Wolfe *thought* he was correct when he talked about (or 
"translated") the Bang-Gnab theory, but our (*cough,* *cough*) *vastly* 
superior knowledge of the cosmos renders that assumption incorrect.

(I'm sure you're aware, by the way, that the parallel universe concept 
of "hard" physics dates to the 1950s, quite a while before string theory 
  came along in any form.)

       -- David

---

From: David Kirby <dbkirby at pressroom.com>
Date: Thu, 31 Mar 2005 16:51:45 +0000

> It's not that clear cut.

Of course not! This is Wolfe we're dealing with.

> In URTH Sev says that "in a previous manvantara"

I'll check out CITADEL. Your explanation clearly establishes the
expanding and collapsing universes, but I don't see where it shows that
Sev's adventures couldn't be taking place in the future of *our*
"manvantara," as "G.W."'s note states in the portion of my original post
I deleted above. (Damn. "Manvantara" defeated my RANDOM HOUSE UNABRIDGED
DICTIONARY, 2d edition, my NEW LEXICON WEBSTER'S DICTIONARY, and
dictionary.com. M. Andre-Driussi, in LEXICON URTHUS, failed me as well.
So what's the word *really* mean?)

> present, or future universe -- or so I read it. Ditto for the Urth cycle.

I remember that latter quote, and I've always read it and similar
statements to refer to a "look both forward and back" within an existing
universe. (Your ". . . that cycle" quote pretty clearly kills that idea,
assuming that Sev understands what he is told, that what he's told is
correct, and that "G.W." translated Sev correctly. Sev isn't exactly
well versed in 1980s or 2000s cosmology. [2000th? First time I've used
that formation!])

This is going to get a bit too metaphysical for me, but . . . .

There clearly are, within the Cycle, parallel universes and jumpings
between parallel universes. I read these parallel universes as existing
simultaneously (or as existing as close to simultaneously as makes no
difference, because an epoch might as well be a second when we're
dealing with the existence of a universe). Think DC Comics' (pre-1985)
Earth-1, Earth-2, and Earth-X, -Y, and -Z, if you're familiar with the
concept. I don't see a requirement that the parallel universes exist
successively outside a given "metaverse" or "Bang-Gnab cycle," to bring
up a term James Wynn and I used in messages recently posted under
another heading.

The time in which our universe has existed and will exist is huge! Our
sun is (what?) a 2nd or 4th generation sun. How many generations of
"sun" exist before the (current) universe dies? Even without time travel
(but that it exists is certainly clear by URTH), why assume the
existence of "pre-Bang" universes?

I suspect that replies to this message will depend upon beliefs in an
"ultra-universe" god. Perhaps we'd best not get into that.

Thanks!

       -- David

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 01 Apr 2005 00:10:39 +0000

David Kirby wrote:
>I deleted above.

You're right. I realized that after I posted. I guess I have a problem with
the basic concept of things existing before they are even created; but
that's just me, I suppose. Still, I can't get past that "all things advance
by some minute step" part in the evolution of universes. It ain't logical.

>(Damn. "Manvantara" defeated my RANDOM HOUSE UNABRIDGED

Have you ever looked for something -- say in a drawer -- where you know it's
supposed to be, but it just isn't there? So you look for it everywhere else,
to no avail. Then you look in that drawer again and -- presto! -- there it
is. No? Well, I bet if you look in LU again it will be there this time.
That, or I'm no magician. <g>

-Roy

---

From: Ephrem Christopher Walborn <ephrem at tuirgin.com>
Date: Fri, 01 Apr 2005 11:10:11 +0000

"Roy C. Lackey" <rclackey at stic.net> wrote on Fri, 1 Apr 2005 02:10:31
-0600:

> So what's the word *really* mean?)

 From OED, 2nd edition:

manvantara [Skr., f. Manu + antara period. ] In Hindu cosmology: One of
the 14 periods, each presided over by a special `Manu' or cosmic deity,
which make up a kalpa.

     * 1830 Lyell Princ. Geol. I. ii. 6 There has been a long succession
of manwantaras or periods.

     * 1834 Nat. Philos. III. Astron. App. 117 (Usef. Knowl. Soc.) The
Kalpa was subdivided into 14 Manwantaras, each of 308448000 years with
the addition of 1728000 years to make up the Kalpa.
-- 
Ephrem Christopher Walborn - http://www.tuirgin.com
jabber: tuirgin at jabber.org | yahoo: tuirgin | msn: ephrem at tuirgin.com
=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=
Libro, dejame libre... my poems haven't eaten poems,
the devour passionate events...  [Pablo Neruda from Oda al Libro (I)]

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 01 Apr 2005 11:59:34 +0000

on 3/29/05 5:17 AM, thalassocrat at nym.hush.com at thalassocrat at nym.hush.com

> I feel that "symbolic" and "punishment" must both be wrong,

Agreed. As I read it, the punishment was placing the black hole in the Sun,
and the New Sun is the lifting of that punishment. Tzadkiel's words to
Severian at the "trial," and Apheta's words afterwards, make no sense if the
coming of the New Sun is supposed to be a punishment.

> think she is lying, as she lied about humanity not being important.

Apheta says as much on p. 162.

> but if it isn't, I don't think the narrative makes any sense.

Again, I agree.

> be quite repellant.

Once more, I agree.

--Adam

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 16:59:52 +0000

>colossal dupe in an epic crime and Wolfe's Urth Cycle is a farce.
Whoa, whoa!

I had thought, that in ( I believe) The Citadel of the Autarch, Melito's
story pretty conclusively said that the Hierogrammates definitely did
/not/ have the confidence of the Increate.

"The eagle looked at the angel when he heard what the cock said, and
the angel looked at the eagle. 'The Pancreator is infinitely far from 
us', the
angel said. 'And thus infinitely far from me, though I fly so much higher
than you. I guess at his desires- no once can do otherwise.' "

The eagle is the hierodules, and the Angel Hierogrammates.

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 18:22:47 +0000

Chris wrote:

>
> It indicates his attitude, which allows him to do as he does. But: do 
> you think it is right or wrong for him to hold this attitude? And if 
> right, then why?
>
> What's bizarre about the stance I am taking is that by it, I don't 
> intend to discount the actual narrative of the New Sun books, or the 
> actions of Severian. Nonetheless I feel this is a not only justified 
> but INTENDED point of view, and that these opinions are not 
> contradictory. I hope I can be forgiven for this lapse (though I think 
> it is an oddity that Wolfe intended to produce).
>
> Civet

That there's some excellent questions.  To counter-query: Do you feel 
that rights and the ontological status of beings which produces
those rights should be treated as being binary, or as falling on a 
continuum (ex. apparently fundamentalist Christian theology
in which animals and the enviroment have absolutely no rights, and 
humans can exploit them freely for any purpose as much as
they like., or ex. pro-abortion people who consider the mother to have 
more rights than the fetus.).
 If you opt
for the latter, then the H's who occupy a higher, realer plane of 
reality have justification for sacrificing so many
to their inscrutable projects. if the former, then they are merely 
commiting murder, even if the ends are themselves laudable.

A corpse can change nothing, in any final accounting.  Do people trapped 
on a doomed dying planet have a chance to matter?
Do people only matter in that they matter?

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 18:59:20 +0000

Chris wrote:

> An exchange:
>
>> Allow me to draw a parallel with WK; does it not seem to you that 
>> Urth, dying Urth, is more than a little uncanny and bizaare?  What logic
>> here, but less factual and explicit).  Does not Old Urth seem unreal, 
>> as unreal as the angel in the Knight would have seemed in Muspell?
>
>
> In short, YES. It has always seemed surreal to me, from the first time 
> I layed eyes on it. And the more I learned, the stranger its elements 
> became.
>
> I have always also found it strange that some of the veterans here 
> avoid discussing this surreality like the plague. I do not know 
> whether to attribute this to the idea that it is all old hat to them, 
> now... or whether they simply weren't sure what to make of it. It 
> becomes even more perplexing when people who I would expect to know 
> the best seem to approach the story in a very literal sci-fi narrative 
> fashion.
>
> But riddle me this, those who know: why, when choosing his whole 
> qabbalistic naming scheme in BotNS, did Wolfe choose to ground the 
> realm of Urth under the name of "Yesod"? This is a level too high for 
> any literal story. Shouldn't it be "Malkhut"?
>
>> know this by how many of them turn out to not be- even Agilus, a 
>> basic scammer is suspected of otherworldly origins- and it doesnot 
>> seem unreasonable!
>
>
> Again, YES. Wolfe produces a state of practical paranoia when it comes 
> to generating connections between characters. If this is accidental 
> then it is a mark of poor, poor craftsmanship. We have good reason to 
> believe that this is not due to poor craftsmanship. On the surface 
> such a scenario could not produce an intelligible story. And yet one 
> hazy level removed from this, is it not true that such connections 
> seem to pass unnoticed?
>
It is interesting to note that at around BOTNSs writing, the paranoiac 
style was begining to develop.

> It is precisely the shadows that reside in the *higher* levels, and 
> the more material bodies in the lower. Perhaps we mourn for the 
> slaying of the shadows because in a way all the slayings of all the 
> "real people" are just the physical manifestations of that single 
> slaying of shadows, represented over and over in the lower realms.
>
In Platonism, the lower are imperfect, nigh-disgusting parodies and 
apings of the higer abstractions

> But it is the nature of such a structure to make it difficult to 
> distinguish the higher from the lower. I feel I'm being cryptic here, 
> but I've thought of 5 different ways to say this as I sit here and 
> every one of them only works if you already *apprehend*, in some way, 
> what I'm trying to say. Perhaps the only way to express such a thing 
> is to write a story, in which people won't be able to isolate the 
> elements in an intelligible way but may still be able to convey 
> something that everyone intuitively understands yet is unable to 
> explain...

"The Ascian said, 'All who speak Correct Thought speak well. Where
then is the superiority of some students to others? It is in the speaking.
Intelligents students speak Correct Thought intelligently. The hearer knows
by the intonations of their voices that they understand. By this superior
speaking of intelligent students, Correct Thought is passed, like fire, from
one to another.'
    I think that none of us realized he was listening. We were all a trifle
startled to hear him speak now. After a moment, Foila said, 'He means you
should not judge by the content of the stories, but by how well each was
told. I'm not sure I agree with that- still, there may be something in 
it.' "

It is my sincere belief that the Acian would have won the story context-
the best story is one the reader helps invent.

~Maru

An analogy I often think of is differentiation from calculus: It 
abstracts vital information regarding the rates of changes, and is utterly
necessary, and makes much plain- but it irretriviably loses much 
specific information.  Generality at the cost of  context.

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 19:00:46 +0000

Chris wrote:

> The use of "Briah" is confusing no matter which way you look at it. 
> "Briah" is one of a few fairly common spellings for the word indicated 
> in Lexicon Urthus, although the entry there is a little misleading. 
> What "Briah" actually means, or stands for, changes depending on what 
> you're talking about. This could be because the qabbalistic traditions 
> are fragmented, or just because of a general concept shift (in other 
> words, the uses could be equivalent). In either event "Briah" isn't a 
> sefirot, as Yesod is; the two are categorically different in a way. 

....

So is 'Briah' one of the inverse sephirah? (Afraid the technical term 
escapes me at the moment.)

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 19:02:10 +0000

"Sister-list"?
Before my time- a little history please?

~Maru

David Kirby wrote:

> James Wynn wrote:
>
>> Personally, I've come to like the idea of a "futuristic novel" set in 
>> a vast distant future that occurs in the staggeringly distant "past" 
>> (if that's the proper word for something that occurs beyond multiple 
>> Its just the sort of twisting Wolfe does all the time with his 
>> stories and characters. Maybe he didn't think of it until later but I 
>> don't find it especially undermined in the text (even the quote David 
>> Kirby mentioned since the Bang-Gnab theory Wolfe is playing with was 
>> similar to the parallel universe concept of String theory). I don't 
>> see it as a plot hole at all.
>
>
> this on purpose, to keep us digging, but that may be giving him too 
> much credit; he certainly enjoys readers' reactions to puzzles and 
> "Easter eggs" he places in the texts. Even if he does think everything 
> is crystal clear.
>
> thinking have it that the universe won't "Gnab" on us, won't 
> continually expand, but will reach a state of (very desolate) 
> steadiness? That's the assumption of Brian Greene's 2004 book, THE 
> FABRIC OF THE COSMOS; it is likely based on 2003 ideas and data, but I 
> don't recall seeing anything more recent.
>
> "translated") the Bang-Gnab theory, but our (*cough,* *cough*) 
> *vastly* superior knowledge of the cosmos renders that assumption 
> incorrect.
>
> of "hard" physics dates to the 1950s, quite a while before string 
> theory  came along in any form.)
>
>       -- David
>

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 19:08:18 +0000

That was great!

I'd have to say, I think that whatever is in Dune, it ain't fascism, since
Dune fails some of the traits mentioned. 'Elitist', 'oppressive' 
'contemptous of the masses
and averages' maybe. But not 'fascist'.
By my count, Dune fails 1, 5, 7, 14, 11 and probably 3 tho' that one is 
more debatable.

~Maru

Jason Willard wrote:

> Robert O. Paxton in his book The Anatomy of Fascism says: "Fascism may 
> be defined as a form of political behavior marked by obsessive 
> preoccupation with community decline, humiliation, or victimhood and 
> by compensatory cults of unity, energy, and purity, in which a 
> mass-based party of committed nationalist militants, working in uneasy 
> but effective collaboration with traditional elites, abandons 
> democratic liberties and pursues with redemptive violence and without 
> ethical or legal restraints goals of internal cleansing and external 
> expansion."
> Roger Griffin defines fascism as "a genus of political ideology whose 
> mythic core in its various permutations is a palingenetic form of 
> populist ultranationalism."
>
> "...But in spite of this fuzziness, I think it is possible to outline 
> a list of features that are typical of what I would like to call 
> Ur-Fascism, or Eternal Fascism. These features cannot be organized 
> into a system; many of them contradict each other, and are also 
> typical of other kinds of despotism or fanaticism. But it is enough 
> that one of them be present to allow fascism to coagulate around it.
>
> 1. The first feature of Ur-Fascism is the /cult of tradition/. 
> Traditionalism is of course much older than fascism. Not only was it 
> typical of counter-revolutionary Catholic thought after the French 
> revolution, but it was born in the late Hellenistic era, as a reaction 
> to classical Greek rationalism. In the Mediterranean basin, people of 
> different religions (most of them indulgently accepted by the Roman 
> Pantheon) started dreaming of a revelation received at the dawn of 
> human history. This revelation, according to the traditionalist 
> mystique, had remained for a long time concealed under the veil of 
> forgotten languages in Egyptian hieroglyphs, in the Celtic runes, in 
> the scrolls of the little known religions of Asia.
>
> This new culture had to be /syncretistic/. Syncretism is not only, as 
> the dictionary says, "the combination of different forms of belief or 
> practice"; such a combination must tolerate contradictions. Each of 
> the original messages contains a silver of wisdom, and whenever they 
> seem to say different or incompatible things it is only because all 
> are alluding, allegorically, to the same primeval truth.
>
> As a consequence, there can be no advancement of learning. Truth has 
> been already spelled out once and for all, and we can only keep 
> interpreting its obscure message.
>
> One has only to look at the syllabus of every fascist movement to find 
> the major traditionalist thinkers. The Nazi gnosis was nourished by 
> traditionalist, syncretistic, occult elements. The most influential 
> theoretical source of the theories of the new Italian right, Julius 
> Evola, merged the Holy Grail with /The Protocols of the Elders of 
> Zion/, alchemy with the Holy Roman and Germanic Empire. The very fact 
> that the Italian right, in order to show its open-mindedness, recently 
> broadened its syllabus to include works by De Maistre, Guenon, and 
> Gramsci, is a blatant proof of syncretism.
>
> If you browse in the shelves that, in American bookstores, are labeled 
> as New Age, you can find there even Saint Augustine who, as far as I 
> know, was not a fascist. But combining Saint Augustine and 
> Stonehenge?/that/ is a symptom of Ur-Fascism.
>
> 2. Traditionalism implies the /rejection of modernism/. Both Fascists 
> and Nazis worshiped technology, while traditionalist thinkers usually 
> reject it as a negation of traditional spiritual values. However, even 
> though Nazism was proud of its industrial achievements, its praise of 
> modernism was only the surface of an ideology based upon Blood and 
> Earth (/Blut und Boden/). The rejection of the modern world was 
> disguised as a rebuttal of the capitalistic way of life, but it mainly 
> concerned the rejection of the Spirit of 1789 (and of 1776, of 
> course). The Enlightenment, the Age of Reason, is seen as the 
> beginning of modern depravity. In this sense Ur-Fascism can be defined 
> as /irrationalism/.
>
> 3. Irrationalism also depends on the cult of /action for action's 
> sake/. Action being beautiful in itself, it must be taken before, or 
> without, any previous reflection. Thinking is a form of emasculation. 
> Therefore culture is suspect insofar as it is identified with critical 
> attitudes. Distrust of the intellectual world has always been a 
> symptom of Ur-Fascism, from Goering's alleged statement ("When I hear 
> talk of culture I reach for my gun") to the frequent use of such 
> expressions as "degenerate intellectuals," "eggheads," "effete snobs," 
> "universities are a nest of reds." The official Fascist intellectuals 
> were mainly engaged in attacking modern culture and the liberal 
> intelligentsia for having betrayed traditional values.
>
> 4. No syncretistic faith can withstand analytical criticism. The 
> critical spirit makes distinctions, and to distinguish is a sign of 
> modernism. In modern culture the scientific community praises 
> disagreement as a way to improve knowledge. For Ur-Fascism, 
> disagreement is treason.
>
> 5. Besides, disagreement is a sign of diversity. Ur-Fascism grows up 
> and seeks for consensus by exploiting and exacerbating the natural 
> /fear of difference/. The first appeal of a fascist or prematurely 
> fascist movement is an appeal against the intruders. Thus Ur-Fascism 
> is racist by definition.
>
> 6. Ur-Fascism derives from individual or social frustration. That is 
> why one of the most typical features of the historical fascism was the 
> /appeal to a frustrated middle class/, a class suffering from an 
> economic crisis or feelings of political humiliation, and frightened 
> by the pressure of lower social groups. In our time, when the old 
> "proletarians" are becoming petty bourgeois (and the lumpen are 
> largely excluded from the political scene), the fascism of tomorrow 
> will find its audience in this new majority.
>
> 7. To people who feel deprived of a clear social identity, Ur-Fascism 
> says that their only privilege is the most common one, to be born in 
> the same country. This is the origin of nationalism. Besides, the only 
> ones who can provide an identity to the nation are its enemies. Thus 
> at the root of the Ur-Fascist psychology there is the /obsession with 
> a plot/, possibly an international one. The followers must feel 
> besieged. The easiest way to solve the plot is the appeal to 
> xenophobia. But the plot must also come from the inside: Jews are 
> usually the best target because they have the advantage of being at 
> the same time inside and outside. In the US, a prominent instance of 
> the plot obsession is to be found in Pat Robertson's /The New World 
> Order/, but, as we have recently seen, there are many others.
>
> 8. The followers must feel humiliated by the ostentatious wealth and 
> force of their enemies. When I was a boy I was taught to think of 
> Englishmen as the five-meal people. They ate more frequently than the 
> poor but sober Italians. Jews are rich and help each other through a 
> secret web of mutual assistance. However, the followers must be 
> convinced that they can overwhelm the enemies. Thus, by a continuous 
> shifting of rhetorical focus, the enemies are at the same time too 
> strong and too weak. Fascist governments are condemned to lose wars 
> because they are constitutionally incapable of objectively evaluating 
> the force of the enemy.* *
>
> 9. For Ur-Fascism there is no struggle for life but, rather, life is 
> lived for struggle. Thus /pacifism is trafficking with the enemy/. It 
> is bad because /life is permanent warfare/. This, however, brings 
> about an Armageddon complex. Since enemies have to be defeated, there 
> must be a final battle, after which the movement will have control of 
> the world. But such a "final solution" implies a further era of peace, 
> a Golden Age, which contradicts the principle of permanent war. No 
> fascist leader has ever succeeded in solving this predicament.
>
> 10. Elitism is a typical aspect of any reactionary ideology, insofar 
> as it is fundamentally aristocratic, and aristocratic and militaristic 
> elitism cruelly implies /contempt for the weak/. Ur-Fascism can only 
> advocate a /popular elitism/. Every citizen belongs to the best people 
> of the world, the members of the party are the best among the 
> citizens, every citizen can (or ought to) become a member of the 
> party. But there cannot be patricians without plebeians. In fact, the 
> Leader, knowing that his power was not delegated to him democratically 
> but was conquered by force, also knows that his force is based upon 
> the weakness of the masses; they are so weak as to need and deserve a 
> ruler. Since the group is hierarchically organized (according to a 
> military model), every subordinate leader despises his own underlings, 
> and each of them despises his inferiors. This reinforces the sense of 
> mass elitism.
>
> 11. In such a perspective /everybody is educated to become a hero/. In 
> every mythology the hero is an exceptional being, but in Ur-Fascist 
> ideology, heroism is the norm. This cult of heroism is strictly linked 
> with the cult of death. It is not by chance that a motto of the 
> Falangists was /Viva la Muerte/ (in English it should be translated as 
> "Long Live Death!"). In non-fascist societies, the lay public is told 
> that death is unpleasant but must be faced with dignity; believers are 
> told that it is the painful way to reach a supernatural happiness. By 
> contrast, the Ur-Fascist hero craves heroic death, advertised as the 
> best reward for a heroic life. The Ur-Fascist hero is impatient to 
> die. In his impatience, he more frequently sends other people to death.
>
> 12. Since both permanent war and heroism are difficult games to play, 
> the Ur-Fascist transfers his will to power to sexual matters. This is 
> the origin of /machismo/ (which implies both disdain for women and 
> intolerance and condemnation of nonstandard sexual habits, from 
> chastity to homosexuality). Since even sex is a difficult game to 
> play, the Ur-Fascist hero tends to play with weapons doing so becomes 
> an ersatz phallic exercise.
>
> 13. Ur-Fascism is based upon a /selective populism/, a qualitative 
> populism, one might say. In a democracy, the citizens have individual 
> rights, but the citizens in their entirety have a political impact 
> only from a quantitative point of view one follows the decisions of 
> the majority. For Ur-Fascism, however, individuals as individuals have 
> no rights, and the People is conceived as a quality, a monolithic 
> entity expressing the Common Will. Since no large quantity of human 
> beings can have a common will, the Leader pretends to be their 
> interpreter. Having lost their power of delegation, citizens do not 
> act; they are only called on to play the role of the People. Thus the 
> People is only a theatrical fiction. To have a good instance of 
> qualitative populism we no longer need the Piazza Venezia in Rome or 
> the Nuremberg Stadium. There is in our future a TV or Internet 
> populism, in which the emotional response of a selected group of 
> citizens can be presented and accepted as the Voice of the People.
>
> Because of its qualitative populism Ur-Fascism must be /against 
> "rotten" parliamentary governments/. One of the first sentences 
> uttered by Mussolini in the Italian parliament was "I could have 
> transformed this deaf and gloomy place into a bivouac for my 
> maniples"?"maniples" being a subdivision of the traditional Roman 
> legion. As a matter of fact, he immediately found better housing for 
> his maniples, but a little later he liquidated the parliament. 
> Wherever a politician casts doubt on the legitimacy of a parliament 
> because it no longer represents the Voice of the People, we can smell 
> Ur-Fascism.
>
> 14. Ur-Fascism speaks Newspeak. Newspeak was invented by Orwell, in 
> /1984/, as the official language of Ingsoc, English Socialism. But 
> elements of Ur-Fascism are common to different forms of dictatorship. 
> All the Nazi or Fascist schoolbooks made use of an impoverished 
> vocabulary, and an elementary syntax, in order to limit the 
> instruments for complex and critical reasoning. But we must be ready 
> to identify other kinds of Newspeak, even if they take the apparently 
> innocent form of a popular talk show..."
>
> So, I don't know if this particular word, 'fascism', is the one we 
> want to be using so frequently... or we should at least be more aware 
> of its subtleties.
>

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 19:10:13 +0000

>generations than Ozymandias’ murder of thousands.
The essential question is whether the Urth being able to continue 
supporting life will probably
produce more human life than the cost of making it so capable. With an 
open-ended universe, that
can almost be guaranteed.

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 19:15:39 +0000

Adam Stephanides wrote:

>"objectively analyze" anything seems questionable)....
>  
>
Sev often egages in clever reasoning, and deduction in complex
situations.  His recollections are suspect, not his ability to make
decent decisions.

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Fri, 01 Apr 2005 19:43:44 +0000

Chris wrote:

>
> Maru said:
>
>> Not just unproblematic, but commendable. Severian _could_ have 
>> refused, and doomed the Urthians to their previous doom, but he did 
>> not, he took that cross on himself.  The situation is analogous to a 
>> doomed terminal dying patient (say, a 110 year old man), who somehow 
>> has multiple livers in perfect shape (bear with me), and if you, the 
>> doctor will take that burden on yourself, you can slice out those 
>> livers and give them to a bunch of other people who are about to 
>> perish of not-having-liver-ness, thus saving say a dozen lives while 
>> hastening another out the door.
>
>
> The example you describe is similar to a standard thought problem 
> brought up by (or against) utilitarians, and it's harsher than you 
> describe. Let's say you're a doctor with multiple patients waiting for 
> transplants. In the ER you happen to get a friendless hobo who has 
> nothing wrong with him, he just passed out drunk. Now maybe his liver 
> happens to be shot, but all his other organs are in good shape. As a 
> utilitarian the commendable thing to do is to carve up the hobo for 
> spare parts for your other patients.
>
> But even further than that, in that doctor's position, as a 
> utilitarian, the even BETTER thing for you to do is to send a couple 
> orderlies out around town collecting the homeless until you get as 
> many organs as you need. (Of course it doesn't *have* to be homeless 
> people, but the homeless provide optimal utility because fewer people 
> will be distressed by their passing and they tend to lead low-quality 
> lives anyway).
>
> Now, I understand that there are some utilitarians who would 
> wholeheartedly give the thumbs-up to this (although as far as I can 
> tell *most* of them react to this example by coming up with a 
> rationale as to why they wouldn't really do that), and you may be one 
> of them. However if you don't see why those of us who don't share your 
> view would find this sort of thing disturbing, "ghoulish" even, I 
> don't know what to tell you.
>
I do find that ghoulish: what if you are *wrong*?  Think of all the 
people you just brutally slaughtered, and of the breakdown in public 
order that engenders and all the other side effects of it...  I think it 
tips the scale towards, y'know, not doing that in real life (not to 
mention the whole going to pound-you-in-da-butt prison for the rest of 
your life etc), and so I guess I'd be one of those utilitarians who 
hedges. Now, if I could be darn certain (100%) that such dicing and 
slicing would in fact result in a greater good, than yeah. But of 
course, such an ideal universe we do not live in, and is but an academic 
point.

> In the consequentialist world perhaps, but the comment you're 
> responding to was from a duty perspective, and in matters of 
> duty/rules, justification doesn't proceed by results.
>
> Even utilitarian systems, in practice, aren't entirely 
> consequentialist; if you drink two cases of beer, pack up your 4 kids 
> in a car and go driving down the road at 100 mph, even the utilitarian 
> will not morally praise you because by some freak accident this 
> combination of actions just happened to save a bus full of nuns.
>
> There also remains the question: by what standard are you judging 
> Severian's plan "good" (and thus his actions "good", because the plan 
> worked)? And this is ultimately the exact same question we started 
> with when trying to judge Severian. Appealing to his success does not 
> advance us any steps closer to an answer to this.
>
We strive for plans maximizing good. Severian's actions, while having 
horrible intermediate results, results in greater good, both in theory
and in practice (the Green man remember); we applaude.

> He is not the Autarch of Urth, he is the Autarch of the Commonwealth, 
> a single kingdom on Urth among others. But even if he were the Autarch 
> of all of Urth, why should this matter to *us* in judging his character?
>
Because what you do with things has different moral values depending on 
whose you think they are (ex. moving a TV from house to house depends on 
just who you think owns it, one is helpful and the other is theft.). And 
I'm pretty sure the Autarch is the 'legal' ruler of Urth, from all the 
other planets views anyway. And if the Hierodules didn't think so as 
well, why would a petty ruler of one little kingdom have been chosen as 
Epitome mm?  The Autarch as legitmate ruler of Urth (but not de facto) 
was certainly the impression I got. Anyone care to weigh in?

> myself reflecting that tyranny and fascism were not aspects that I 
> strongly associated with Autarchy when I first read the books. My 
> first impression, even at this point, when someone calls Severian "the 
> Autarch" is to think: self-ruled, self-ruler. Only by extension do I 
> reach an idea of governing others.
>
"To rule others, first rule yourself" ?

>> It could be that as Autarch, he has already been judged or advised so 
>> many times, by people so far above the norm in intelligence, 
>> knowledge, and experience that he doesn't give a flip about what the 
>> reader may think, he stands with the giants, and their appraisal is 
>> what matters.
>
>
> In subsequent conversation since your post it has been cited that 
> Severian doesn't appear to even recognize the consequences of what 
> he's going to do until he gets to the trial. This is interesting, but 
> I think that he is either being evasive with us on this point and 
> pretending ignorance, or else he kept himself *willfully* ignorant up 
> to that point. Severian is perfectly aware that natives of Urth - 
> perhaps even *most* natives of Urth - do not like what he is planning 
> on doing, would stop him if they could, and may even try to kill him. 
> How does he know this without having some clue as to why they're so 
> dead set against his project? And doesn't it seem odd that he would 
> not ask this question, even as they did try to kill him?
>
Before he became Autarch (the subsequent events on Urth are veild to us 
and are of little help with answering your questions) I can find
only two incidents of anti-New Sun ness; the magicians, who give no 
reason for it, and which forces Severian to guess why (I don't think his
guess is either affirmed or denied by anything; I could be wrong 
however.) and Typhon, who Sev would dismiss as not having any reasons
worth considering because Typhon has a... shall we say 'vested interest' 
in the matter?  And once he became Autarch it was a bit late to 
reconsider his views.

> intuition or faith, some inherent value he holds, rather than a matter 
> of rational deliberation.
> ...
> Civet
>
~Maru

Incidentally Iowerth, reading the dailies and mags in Britain, I think I 
figured out what you were referring to;
you were referencing the Tories plans to, if they win the 2005 general 
elections (req. since it has been whatever years
since the last, and nobody called an election voluntarily) and form a 
gov.'t etc, hold the line on increased public
spending at least a little. Right?

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Sat, 02 Apr 2005 06:30:47 +0000

Maru said, quoting me:

>>Severian’s murder of millions can’t be said to preserve any
>>more unborn generations than Ozymandias’ murder of thousands.
>  
>

In the post you're quoting from, the question was whether the mere
preservation of future generations could be used to justify Severian's
mass-murder *at all*. To which the answer is still "No".

In the wider context, I don't see why the ability of the Urth to
produce, or not to produce, a certain number of humans, should be the
'essential' question.

'Why did so many innocents have to be sacrificed in the first place?'
seems a more important question to me.

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.9.1 - Release Date: 01/04/2005

---

From: maru <marudubshinki at gmail.com>
Date: Sat, 02 Apr 2005 07:16:45 +0000

>mass-murder *at all*. To which the answer is still "No".
Not 'mere preservation'. To preserve something is to keep that which already
is.  The default for Urth is to dwindle and die.  Keeping that course of 
events
by not intervening (and not causing the death of untold millions yada 
yada) would
be 'mere preservation', since that course of events is what already is.  
This is not
the 'preservation' of future generations- it is *causing to come about*. 
Generation,
not preservation.
And considering the near-infinite depths of time, the extraordinary 
numbers of humans
and Green people and other un-hinted at civilizations and races, all 
that *easily* compensates
for the death of the multitudes, who frankly were doomed anyway.

>produce, or not to produce, a certain number of humans, should be the
You don't?  Do you follow ethico-political issues at all?  What is the 
abortion
debate over if not over the *potential* of a fetus, or the debate over 
Schiavo
if not over her *potential* to one day wake up and be what we consider human
again (In which case any withholding of extaordinary medical attention would
have been murder.)?
This potential thing is ingrained in humanity by evolution, and by a 
calculus
of odds and actions- why 'women and children first'? But this is a tangent.

>seems a more important question to me.
Ask the Increate.  Or the Hierogrammates. Seems to be because that was 
the only way to stop
their revenge.

~Maru

---

From: Tony Ellis <tonyellis69 at btopenworld.com>
Date: Sat, 02 Apr 2005 13:35:05 +0000

Maru wrote:
>is. The default for Urth is to dwindle and die.

Yes, mere preservation. The Green Man future 'already is'. It's just as
real – or unreal - as the ice future. We meet someone who lives there.
Bringing the New Sun preserves the generations of one future, not
bringing it preserves the generations of another.

>...all that *easily* compensates

No, they weren't. The multitudes would have continued to live their
ordinary lives if Severian hadn't drowned them all.

>Do you follow ethico-political issues at all?  What is the abortion
>Schiavo if not over her *potential* to one day wake up and be what we
>consider human again?

The last time I followed ethico-political issues, I don't recall that
planets had to be drowned to realise the potential of a fetus, or the
unfortunate Mrs Schiavo. Since a planet does have to be drowned to
realise the potential of a handful of survivors in the New Sun future, I
think that's more important.

---

From: maru <marudubshinki at gmail.com>
Date: Sat, 02 Apr 2005 13:45:16 +0000

>ordinary lives if Severian hadn't drowned them all.
On a dying planet. With the most dehumanizing gov.'t ever conceived
poised to take over their lives, liberties, minds (Abaia & co. ?) quite 
literally.
With a sun guttering out.
I am curious as to what your life is like if you can consider that 
'ordinary'.

>think that's more important. 
Not just a handful.  A handful prolfically reproducing to repopulate the 
planet.
A 'handful' which will persist throughout periods of time that if you 
even apprehended
a smidgen of their yawning aeons of time would drive you mad.  A 
'handful' which will
quite literally engender a number of descendants which are difficult to 
express in your
mundane numbers, partially fused as they are with infinity.
Getting the idea of how many people have a chance to live should 
Severian choose to sacrifice
a few? It is not inconceivably somewhere in the range of quadrillions 
for each
current Urthian Sev. sacrifices.
To tie this in to Catholicism, is it unreasonable to demand the death of 
one man to save and give
a chance at eternal life for multitudes yet to come?

~Maru

'Hmm. I am puzzled, and not a little alarmed.'
-Sin City

---

From: Chris <rasputin_ at hotmail.com>
Date: Sat, 02 Apr 2005 17:08:51 +0000

To summarize before trying to answer, what I take it you're asking is 
(shifting the focus from Severian to the Hieros, since on this view Severian 
is just a tool of the Hieros) whether the Hieros, as higher beings, are 
above judgment with regard to their plans for Urth. (Although to be honest 
I'm not sure that the Hieros plan for things to be this way, or if they 
simply accept it as an inevitability and willingly play their roles).

Following Aquinas, God is beyond human judgment and the Hieros could be 
themselves just tools of God, or else beings who operate, like God, in a 
sphere where our judgments are not qualified to reach. Theologically 
speaking once you've taken this first move, of allowing that Sev is really a 
tool of a higher power with no choice in the matter, you've mooted the whole 
question before you begin; this way of looking at Sev is not a perspective 
which allows us to *ask* ethical questions in the first place.

To move things one step down and more safely answer the direct queries here:
Personally I think rights do follow a continuum scale to an extent, and I 
think this accords *generally* with our intuitions in how we ought to deal 
with animals and other people in a variety of circumstances. It's certainly 
arguable, though, so I'm not going to claim my opinion is obviously or 
self-evidently true.

What I can say is that thinking of rights along a continuum scale do not 
automatically authorize the move you suggest. On a simplistic level, we can 
imagine a limited continuum scale on which "rational beings" form one 
endpoint, and insenate matter (rocks, let's say) the other; by this scale 
the Hieros would stand on an equal level with humans, cacogens, etc. And if 
you don't like rationality as an endpoint, others are imaginable ("moral 
agents" perhaps).

But this is a tricky question because it is very easy to slip back toward 
the theological standpoint, wholly or partially. For example we could 
imagine the Hieros having "super-rational powers", etc. To this end just 
remember that our ethical judgments are bound to *our* way of thinking, what 
we call rationality, and we can judge things by no other standard. What I am 
calling the "theological move" is not a way of saying that we *can't* judge 
godly or super-rational beings on our own terms - we can - but it is a 
normative claim that we *ought not* do so.

And, yes, if we make such a move then we will end up exempting Severian from 
judgment; this was one of my original points in the post about judging 
Severian. But if so we should be aware that this is what we are doing, and 
try to reach an understanding of why we're doing it, how we got to this 
point of view.

>That there's some excellent questions.  To counter-query: Do you feel that 
>rights and the ontological status of beings which produces
>in which animals and the enviroment have absolutely no rights, and humans 
>can exploit them freely for any purpose as much as
>they like., or ex. pro-abortion people who consider the mother to have more 
>rights than the fetus.).
>If you opt
>for the latter, then the H's who occupy a higher, realer plane of reality 
>have justification for sacrificing so many
>A corpse can change nothing, in any final accounting.  Do people trapped on 
>a doomed dying planet have a chance to matter?

---

From: Chris <rasputin_ at hotmail.com>
Date: Sat, 02 Apr 2005 20:46:42 +0000

Maru said:
>I do find that ghoulish: what if you are *wrong*?

Well isn't that just it? In any moral system where you're supposed to be 
guided by consequences (which you can't know in advance) you *always* be 
wrong. And since results aren't to be judged just on their immediate effects 
but also on indirect consequences extending indefinitely into the future, 
when can you finally settle and say "that was good" or "that was bad"? G.E. 
Moore, a rather tough-minded utilitarian, took the logical consequences of 
this and simply extended them - perhaps there never had been, or will be, an 
action which can be effectively evaluated in terms of its true utility. In 
the presence of doubt, he said, the utilitarian will simply "do the done 
thing", that is, follow the same customary rules of thumb that 
non-utilitarians use.

This isn't exactly satisfactory, because at that point there's no point to 
being a "utilitarian". What seems to be needed is some form of justification 
for doing what you *think* will produce the most utility, but this is hard 
for a traditional act utilitarian to accept because it seems to be 
rule-based rather than consequence-based. (ie, in any given case it's always 
better to *actually* produce more utility than it is to, by rule-following, 
just *try* to produce more utility). It's not impossible to build a system 
that deals with it, but you would probably find such systems a little more 
arcane than what you're thinking of.

>Think of all the people you just brutally slaughtered,

This isn't an objection that's really open to the utilitarian, because while 
it's true that if you're wrong you've just caused a great deal of harm, on 
the other hand if you abstain from acting and you're wrong about that, you 
have just condemned an even larger number of people who need transplants to 
death.

There is no inherent virtue in refusing to act for a utilitarian; the 
results of inaction are just as substantial as the results of action. But 
the next one you mention *is* commonly used:

>and of the breakdown in public order that engenders and all the other side 
>effects of it...  I think it tips the scale towards, y'know, not doing that 
>in real life

This is a reasonable objection, although I'd note that if you really start 
applying this standard, then the utilitarian starts "doing the done thing" 
more and more... utilitarianism becomes less distinct because its proponent 
is constrained from actually acting according to its dictates.

Also, it is a bit disconcerting to try and advance any ethic which, if it 
were followed, would cause widespread breakdown of laws and considerable 
social harm. Side question: if you could create an entirely utilitarian 
society, what would be its laws? How would punishments and rewards be 
allotted? [I don't think the list would appreciate an actual exploration of 
this question, though.]

>yeah. But of course, such an ideal universe we do not live in, and is but 
>an academic point.

If it requires an ideal universe for you to act according to your ethic, 
then it's not a very practical ethic.

Severian's case is interesting in that we're stipulating that he knows with 
100% certainty the *immediate* results of his action, and some of the 
secondary/indirect results. We have somewhat discussed what conclusions a 
person who tried to judge consequences would reach in his position. You have 
an immediate loss of almost all animal life on the planet, with a later 
rebirth (and future generations that seem to turn out pretty well). If he 
fails to act then people live out their lives for generations, eventually 
most of those remaining get evacuated to other worlds which may or may not 
be just as good as Ushas (no basis for comparison here). This calculus, I 
think, tends to weigh heavily against Sev's action *unless* you attach some 
very heavy importance to "human life on Ushas" as opposed to "human life on 
any other planet". I think it's reasonable to say that Severian, in some 
slightly confusing way, does count life on Ushas to be somehow more 
significant... but I also have the general feeling that Sev *didn't* think 
it out and weigh the consequences, he just acted decisively.

>and in practice (the Green man remember); we applaude.

The Green man, or something as good as the Green Man, could have arisen 
elsewhere in one of the other worlds humanity was spread across. But this is 
pretty much implicit in the above.

>other planets views anyway. And if the Hierodules didn't think so as well, 
>why would a petty ruler of one little kingdom have been chosen as Epitome 
>mm?  The Autarch as legitmate ruler of Urth (but not de facto) was 
>certainly the impression I got. Anyone care to weigh in?

I think this starts to wade into the more murky, symbolic areas of the text. 
Taken literally, though, I can't really think of a way in which we would 
assent that it would be morally laudable for George W. to kill us all 
because he's president. If we imagine him as king, tyrant, or whatever else, 
it doesn't really change our judgment of such an act.

Now if you're saying that if we had been born in such a tyranny we might 
judge differently, well, perhaps, but perhaps not. Would such a judgment be 
just as valid as the one we make now in our more "enlightened" age? We're 
not free to take this out unless we're moral relativists, and that's not a 
position anyone here has endorsed.

>>strongly associated with Autarchy when I first read the books. My first 
>>impression, even at this point, when someone calls Severian "the Autarch" 
>>is to think: self-ruled, self-ruler. Only by extension do I reach an idea 
>>of governing others.
>>

Or perhaps, like Talos's play, Urth is full of just a few people who wear 
different masks and play different roles as their parts require... then Sev 
might literally just be ruling himself. But that's another of those murky 
metaphysical tales.

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Mon, 04 Apr 2005 07:50:45 +0000

Actually, it was more the attempt to use a 'pseudo-Kantian' categorical 
principle in order to enact oppressive laws on an ethnic minority, i.e. the 
travelling comminity [1].

But that'll do equally well.  And I can't quite remember its relevancy to 
whatever point I was trying to make at the time anyhow.

Hope you liked our lovely weather... :)

Iorwerth

[1]  Not that there isn't a problem; but this isn't the way to solve it - 
and it's largely Howard's fault from when the Tories were in charge anyhow.

---

From: maru <marudubshinki at gmail.com>
Date: Mon, 04 Apr 2005 15:34:57 +0000

Oh.  Darn- I saw a little about that (columnists inveighing against the 
Human Rights Act or some such) but it never
ocurred to me that that was what you were referring to...

And actually, when I was there the weather was lovely.  Now, Paris' just 
sucked- rain practically every day.

~Maru

Iorwerth Thomas wrote:

> Actually, it was more the attempt to use a 'pseudo-Kantian' 
> categorical principle in order to enact oppressive laws on an ethnic 
> minority, i.e. the travelling comminity [1].
>
> But that'll do equally well.  And I can't quite remember its relevancy 
> to whatever point I was trying to make at the time anyhow.
>
> [1]  Not that there isn't a problem; but this isn't the way to solve 
> it - and it's largely Howard's fault from when the Tories were in 
> charge anyhow.
>
>> Incidentally Iowerth, reading the dailies and mags in Britain, I 
>> think I figured out what you were referring to;
>> you were referencing the Tories plans to, if they win the 2005 
>> general elections (req. since it has been whatever years

---

From: Matt Tillman <tillmas at verizon.net>
Date: Tue, 05 Apr 2005 17:19:21 +0000

An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050405/604c8941/attachment.htm

---

From: maru <marudubshinki at gmail.com>
Date: Tue, 05 Apr 2005 17:27:37 +0000

Matt Tillman wrote:

> A question worth asking is whether the population was considered 
> innocent.  Not by us mind you, but by the Increate.  Remember that the 
> antedeluvian world was not innocent, and the best solution at the time 
> was a cleansing of the global palate.  Much the same can be said of 
> Sodom and Gomorrah, where, even today debate rages over the sin that 
> was grounds for their destruction.  Even in this case, the sin is 
> irrelevant to humanity, it was a sin in the eyes of God.

In other words, is the flood of Noah the right analogy?

~Maru

---

From: Matt Tillman <tillmas at verizon.net>
Date: Wed, 06 Apr 2005 17:22:22 +0000

maru wrote:

>> innocent.  Not by us mind you, but by the Increate.  Remember that 
>> the antedeluvian world was not innocent, and the best solution at the 
>> time was a cleansing of the global palate.  Much the same can be said 
>> of Sodom and Gomorrah, where, even today debate rages over the sin 
>> that was grounds for their destruction.  Even in this case, the sin 
>> is irrelevant to humanity, it was a sin in the eyes of God.
>
>
I don't presuppose that the analogy to *The Flood* is flawed, as it is 
certainly an obvious choice, with much the same results.  However, in 
the more cosmic sense, there are some nice parallels to Sodom and 
Gomorrah.  Remember that in that part of Genesis (which I am certainly 
not a scholar of), God destroys the sinful cities while he spares the 
rest of humanity (e.g. killing the denizens of Urth but not touching the 
rest of mankind's diaspora).  Recall also that the cities were destroyed 
with a rain of fire and brimstone, perhaps a stretch but that sort of 
sounds like a literal interpretation of "white fountain".  If someone 
could look up this verse(G 19:24) in Hebrew that would be wonderful to 
see what the original wording was prior to the butcherous translation 
into English.

Along the lines of something that might just be an absolute coincidence 
(but might not), the tale of Sodom and Gomorrah has always been used to 
condemn homosexuality, and the first century saw Philo referring to 
"servile, lawless and unseemly pederasty."  When I read that on 
Wikipedia, it caught my eye because I recalled Severian using that exact 
word in wondering what Baldanders was doing in his castle.  Wolfe used 
many obscure words, but I won't discount this as sure serendipity.

If we carry this S&G analogy one step further, Severian clearly assumes 
the role of Lot in the BotNS.  He deals with the angels in the same way 
(as agents of God/Increate) and is found to be "worthy".  While Lot is 
allowed to leave and warned never to look back, Sev is spared and is 
given hegemony over the future.

Just a thought, it would not be out of line for Wolfe to throw a curve 
ball big enough to flood the world.

---

From: maru <marudubshinki at gmail.com>
Date: Thu, 07 Apr 2005 19:14:09 +0000

Chris wrote:

> Well isn't that just it? In any moral system where you're supposed to 
> be guided by consequences (which you can't know in advance) you 
> *always* be wrong. And since results aren't to be judged just on their 
> immediate effects but also on indirect consequences extending 
> indefinitely into the future, when can you finally settle and say 
> "that was good" or "that was bad"? G.E. Moore, a rather tough-minded 
> utilitarian, took the logical consequences of this and simply extended 
> them - perhaps there never had been, or will be, an action which can 
> be effectively evaluated in terms of its true utility. In the presence 
> of doubt, he said, the utilitarian will simply "do the done thing", 
> that is, follow the same customary rules of thumb that 
> non-utilitarians use.
>
> This isn't exactly satisfactory, because at that point there's no 
> point to being a "utilitarian". What seems to be needed is some form 
> of justification for doing what you *think* will produce the most 
> utility, but this is hard for a traditional act utilitarian to accept 
> because it seems to be rule-based rather than consequence-based. (ie, 
> in any given case it's always better to *actually* produce more 
> utility than it is to, by rule-following, just *try* to produce more 
> utility). It's not impossible to build a system that deals with it, 
> but you would probably find such systems a little more arcane than 
> what you're thinking of.
>
> This isn't an objection that's really open to the utilitarian, because 
> while it's true that if you're wrong you've just caused a great deal 
> of harm, on the other hand if you abstain from acting and you're wrong 
> about that, you have just condemned an even larger number of people 
> who need transplants to death.
>
> results of inaction are just as substantial as the results of action. 
> But the next one you mention *is* commonly used:
>
>> and of the breakdown in public order that engenders and all the other 
>> side effects of it...  I think it tips the scale towards, y'know, not 
>> doing that in real life
>
>
> This is a reasonable objection, although I'd note that if you really 
> start applying this standard, then the utilitarian starts "doing the 
> done thing" more and more... utilitarianism becomes less distinct 
> because its proponent is constrained from actually acting according to 
> its dictates.
>
> Also, it is a bit disconcerting to try and advance any ethic which, if 
> it were followed, would cause widespread breakdown of laws and 
> considerable social harm. Side question: if you could create an 
> entirely utilitarian society, what would be its laws? How would 
> punishments and rewards be allotted? [I don't think the list would 
> appreciate an actual exploration of this question, though.]
>
>> yeah. But of course, such an ideal universe we do not live in, and is 
>> but an academic point.
>
>
> If it requires an ideal universe for you to act according to your 
> ethic, then it's not a very practical ethic.
>
> Severian's case is interesting in that we're stipulating that he knows 
> with 100% certainty the *immediate* results of his action, and some of 
> the secondary/indirect results. We have somewhat discussed what 
> conclusions a person who tried to judge consequences would reach in 
> his position. You have an immediate loss of almost all animal life on 
> the planet, with a later rebirth (and future generations that seem to 
> turn out pretty well). If he fails to act then people live out their 
> lives for generations, eventually most of those remaining get 
> evacuated to other worlds which may or may not be just as good as 
> Ushas (no basis for comparison here). This calculus, I think, tends to 
> weigh heavily against Sev's action *unless* you attach some very heavy 
> importance to "human life on Ushas" as opposed to "human life on any 
> other planet". I think it's reasonable to say that Severian, in some 
> significant... but I also have the general feeling that Sev *didn't* 
> think it out and weigh the consequences, he just acted decisively.
>
> The Green man, or something as good as the Green Man, could have 
> arisen elsewhere in one of the other worlds humanity was spread 
> across. But this is pretty much implicit in the above.
>
>> Because what you do with things has different moral values depending 
>> on whose you think they are (ex. moving a TV from house to house 
>> depends on just who you think owns it, one is helpful and the other 
>> is theft.). And I'm pretty sure the Autarch is the 'legal' ruler of 
>> Urth, from all the other planets views anyway. And if the Hierodules 
>> didn't think so as well, why would a petty ruler of one little 
>> kingdom have been chosen as Epitome mm?  The Autarch as legitmate 
>> ruler of Urth (but not de facto) was certainly the impression I got. 
>> Anyone care to weigh in?
>
>
> I think this starts to wade into the more murky, symbolic areas of the 
> text. Taken literally, though, I can't really think of a way in which 
> we would assent that it would be morally laudable for George W. to 
> kill us all because he's president. If we imagine him as king, tyrant, 
> or whatever else, it doesn't really change our judgment of such an act.
>
> Now if you're saying that if we had been born in such a tyranny we 
> might judge differently, well, perhaps, but perhaps not. Would such a 
> judgment be just as valid as the one we make now in our more 
> "enlightened" age? We're not free to take this out unless we're moral 
> relativists, and that's not a position anyone here has endorsed.
>
We are discussing how Severian feels no problem bringing on the New Sun 
, despite, as another poster put it, considerable pressure not to; I 
suggested that in addition to  the suggestion that Sev is essentially 
duped, he regards himself as the sole legitimate ruler of Urth-  he 
rather blatantly makes that clear, both with Typhon, and during UOTNS,  
esp. before the court of Tzadkiel the Just.
I never said that makes it right.
AUTARCH: Here I sit as though the lord of a hundred worlds. Yet not 
master even of this.

>>> As a side note with talk of fascism running rampant in the list I 
>>> find myself reflecting that tyranny and fascism were not aspects 
>>> that I strongly associated with Autarchy when I first read the 
>>> books. My first impression, even at this point, when someone calls 
>>> Severian "the Autarch" is to think: self-ruled, self-ruler. Only by 
>>> extension do I reach an idea of governing others.
>>>
> Or perhaps, like Talos's play, Urth is full of just a few people who 
> wear different masks and play different roles as their parts 
> require... then Sev might literally just be ruling himself. But that's 
> another of those murky metaphysical tales.

It is a curiousity of the play that it dwells at length on the 
supplanation of the old by the new, which will be stronger and more 
beautiful.  Perhaps it is merely a conceit of mine, but methinks that is 
a rare theme- last I saw it was in Greek myth, and Keats' poetic 
treatises there of.
Murkiest in the play is the ending.  Severian in UOTNS is not Severian 
in the play- but Nod?  Does Jahi mean one of the two sleeping goddesses?

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Thu, 07 Apr 2005 19:32:17 +0000

Chris wrote:

> "that was good" or "that was bad"? 

Never: but again is this really unique to utilitarianism?  Can't you be 
uncertain as to whether you have really fulfilled your duty in a 
duty-based system, or whether you fell into a fiendish trap whose 
appearances tricked you?

> G.E. Moore, a rather tough-minded utilitarian, took the logical 
> consequences of this and simply extended them - perhaps there never 
> had been, or will be, an action which can be effectively evaluated in 
> terms of its true utility. In the presence of doubt, he said, the 
> utilitarian will simply "do the done thing", that is, follow the same 
> customary rules of thumb that non-utilitarians use.
>
Sounds like a cop-out: Because you can't be perfect and 100%, just do 
what everybody else does.
As the saying goes, 'No one was ever fired for buying IBM.'

> but you would probably find such systems a little more arcane than 
If your 'trying' does not do as well as 'actually producing', there is 
something more than a little screwed up about your efforts,  And how can 
you 'actually produce' more utility without previously having decided to 
do what you 'thought' would produce the most utility? Accident?

> results of inaction are just as substantial as the results of action. 

Again, not unique. 'Sins of omission' &etc

> because its proponent is constrained from actually acting according to 

I've held that in practice we use triage- like governments prioritizing 
aid, seeking the maximum utility for buck.  So it is little surprise if 
in our everyday life  it changes the actual actions only a little, and 
is more a paradigm shift.  It is like replacing Newton's physics with 
Einsteins'- the edge cases vary considerably, but in more mundane 
realms, they accord pretty closely.

> appreciate an actual exploration of this question, though.]
But what ethical system in its gross and naive formulations wouldn't 
cause all that?

> his position. You have an immediate loss of almost all animal life

Are we defining animals like God & Noah did?

> on the planet, with a later rebirth (and future generations that seem 
> to turn out pretty well). If he fails to act then people live out 
> their lives for generations, eventually most of those remaining get 
Well, I've argued elsewhere that a major factor is the loss of Urth as a 
habitat, which all things equal (and it appears they are; no one says 
that Ice Urthians will be brought to a new, just as good planet, which 
isn't already colonized.) means a drastic reduction in future numbers of 
humans.

~Maru

---

From: maru <marudubshinki at gmail.com>
Date: Thu, 07 Apr 2005 19:47:52 +0000

Chris wrote:

> (shifting the focus from Severian to the Hieros, since on this view 
> Severian is just a tool of the Hieros) whether the Hieros, as higher 
> beings, are above judgment with regard to their plans for Urth. 
> (Although to be honest I'm not sure that the Hieros plan for things to 
> be this way, or if they simply accept it as an inevitability and 
> willingly play their roles).
>
> Following Aquinas, God is beyond human judgment and the Hieros could 
> be themselves just tools of God, or else beings who operate, like God, 
> in a sphere where our judgments are not qualified to reach. 
> Theologically speaking once you've taken this first move, of allowing 
> that Sev is really a tool of a higher power with no choice in the 
> matter, you've mooted the whole question before you begin; this way of 
> looking at Sev is not a perspective which allows us to *ask* ethical 
> questions in the first place.
>
> Personally I think rights do follow a continuum scale to an extent, 
> and I think this accords *generally* with our intuitions in how we 
> ought to deal with animals and other people in a variety of 
> circumstances. It's certainly arguable, though, so I'm not going to 
> claim my opinion is obviously or self-evidently true.
>
> What I can say is that thinking of rights along a continuum scale do 
> not automatically authorize the move you suggest. On a simplistic 
> level, we can imagine a limited continuum scale on which "rational 
> beings" form one endpoint, and insenate matter (rocks, let's say) the 
> other; by this scale the Hieros would stand on an equal level with 
> humans, cacogens, etc. And if you don't like rationality as an 
> endpoint, others are imaginable ("moral agents" perhaps).
>
> But this is a tricky question because it is very easy to slip back 
> toward the theological standpoint, wholly or partially. For example we 
> could imagine the Hieros having "super-rational powers", etc. To this 
> end just remember that our ethical judgments are bound to *our* way of 
> thinking, what we call rationality, and we can judge things by no 
> other standard. What I am calling the "theological move" is not a way 
> of saying that we *can't* judge godly or super-rational beings on our 
> own terms - we can - but it is a normative claim that we *ought not* 
> do so.
>
Just a minor point- Are you sure about that definition of the 
'theological move'?  It strikes more as a way to say that godly beings' 
concerns reach so far beyond ours, in areas beyond our experience, 
dealing with such vast quantities of time/space/creatures/data that our 
intuitions and flawed, merely human logic is essentially guaranteed to 
be wrong, simply because we lack the necessary data or heuristics.  
Which is not a normative claim, but more a pratical one, like a monkey 
trying to understand calculus, 'don't even bother trying'.  Personally, 
I see little of the normative claim in UOTNS- things *are* explained and 
justified, if not well or completely, and the Hs do not act utterly 
superior; they go so far as to repeatedly test Autarchs and get some 
semblance of permission from Urthians (the battle), so they definitely 
don't believe in the normative claim, and if the Hs don't accept it, who 
could have the right? The Increate? But the Increate never intervenes.

> And, yes, if we make such a move then we will end up exempting 
> Severian from judgment; this was one of my original points in the post 
> about judging Severian. But if so we should be aware that this is what 
> we are doing, and try to reach an understanding of why we're doing it, 
> how we got to this point of view.
>
~Maru

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Thu, 07 Apr 2005 23:59:55 +0000

On Thu, 7 Apr 2005, maru wrote:

>> beings, are above judgment with regard to their plans for Urth. (Although 
>> to be honest I'm not sure that the Hieros plan for things to be this way, 
>> or if they simply accept it as an inevitability and willingly play their 
>> roles).
>> 
>> speaking once you've taken this first move, of allowing that Sev is really 
>> a tool of a higher power with no choice in the matter, you've mooted the 
>> whole question before you begin; this way of looking at Sev is not a 
>> perspective which allows us to *ask* ethical questions in the first place.

> ... Personally, I see little of the normative claim in UOTNS- 
> things *are* explained and justified, if not well or completely, and the Hs 
> do not act utterly superior; they go so far as to repeatedly test Autarchs 
> and get some semblance of permission from Urthians (the battle), so they 
> definitely don't believe in the normative claim, and if the Hs don't accept 
> it, who could have the right? The Increate? But the Increate never 
> intervenes.
>

In _Soldier_, Short Sun and Wizard-Knight, Wolfe spends a bit of time on 
judgement by humans of gods.  The Giants-proper (not the little ones ;)) 
are of Skai, and as such should be respected, but not admired or 
worshipped; Loki is more ambiguous.  And on multiple occasions, we hear 
the argument about demons taking over the role of God becoming 
indistinguishable from the real thing (cf _The Day after Judgement_). And 
the real thing (righteous authority deriving ultimately from the Increate) 
is recognizable, presumably using ethical criteria.

After saying that, Wolfe's worlds are all high mortality settings: not a
lot of happy immortal uploads here ;).  To a medieval Christian viewpoint,
and perhaps to the Hieros, death and suffering are ubiquitous, *mysterious*,
necessary waystations on the infinite journey.  The offering up of
suffering to the Increate comment by Apheta comes right out of tradition.

David Duffy.
-- 
| David Duffy (MBBS PhD)                                              ,-_|\
| email: david.Duffy at qimr.edu.au   ph: INT+61+7+3362-0217 fax: -0101 /     *
| Genetic Epidemiology Lab, Queensland Institute of Medical Research \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia  GPG 4D0B994A      v

---

From: Chris <rasputin_ at hotmail.com>
Date: Sat, 09 Apr 2005 15:25:12 +0000

>uncertain as to whether you have really fulfilled your duty in a duty-based 
>system, or whether you fell into a fiendish trap whose appearances tricked 
>you?

The error I think you make in the above is that you are thinking of duty in 
a consequentialist framework - that duty is somehow objectively fulfilled by 
a set of consequences that result from the action. But deontological ethical 
systems precisely do *not* work this way. (You're not alone in this by the 
way; Nagel makes almost exactly the same mistake in his critique of Kant in 
"Moral Luck").

In a duty-based system, you are following a rule based on the input you 
have; you can have doubts as to the verity of that input, but ultimately you 
do know when you've followed the rule as well as you are able. You know, for 
example, as you speak that you are trying to follow the rules of language, 
and you can "know" (as well as you "know" anything) that you've followed 
them correctly. Sure, you can introduce radical skeptical doubt, evil 
demons, and the like. But that kind of skepticism is just that: radical. If 
you take it too seriously, then you end up conceding that we're not really 
communicating with each other at all because such communication is 
impossible.

>Sounds like a cop-out: Because you can't be perfect and 100%, just do what 
>everybody else does.

It pretty much does sound like a cop-out, just throwing your hands up in the 
air. But you have to understand that Moore is not taking it lightly. It's 
not just a matter of your knowledge being imperfect - it's that you have *no 
basis at all* from which to judge the probabilities of the ultimate results 
(extended off indefinitely into the future) of your actions.

The pragmatic way out, from your standpoint (and this hits on something 
you've talked about in a couple other posts, so I skipped responding to 
those and just made the point here) is to use something of a "discount 
function". A present good is always better than an equal good in the future, 
because contingent circumstances beyond your control might come up to 
prevent you from attaining that future good. Beyond a certain point in time 
the probabilities become so uncertain that you then discount any 
consequences beyond that point entirely because you're unable to weigh them. 
[I am not a utilitarian, but if I were, this is how I'd try to deal with the 
problem.]

Most of our actions have pretty short horizons in this regard. We live in a 
very, very contingent world. Severian's case is interestingly different (to 
bring this back around to his case) because he's been told, to some extent, 
what the results of his actions are going to be. So to judge him in 
consequentialist terms, where do we draw the horizon? Well, you could make 
an argument that it would be as far forward as the Green Man's time. I don't 
think this is practical, though, because while the Green Man's time is a 
very good period, it may have been preceded by some pretty awful times, and 
going forward from the Green Man's time may be a pretty terrible future. 
[You could argue that the entirety of the future history of man is cyclical 
and predetermined, but while this would give Severian a broader horizon of 
knowledge, it would also end up making Severian's *choice* predetermined 
too, and so not really a choice at all. This means you don't end up judging 
Severian by consequences, you end up exempting him from judgment entirely as 
a mere tool, as described in my original post on this.]

I think that, in the frozen-Urth future, the horizon extends basically to 
Ash's time. The outcome there is that a lot of people live diminished (but 
certainly not entirely unhappy) lives for a long time [a substantial 
positive value], followed by evacuation of *most of* the population to other 
worlds [also a positive], along with a minority who eventually perish on 
Urth [a small negative].

On the Ushas side, you start with an extremely large negative, a lot of 
deaths. It's unclear where to draw the horizon here, but considering the 
small number of survivors (who will generate only the tiniest amount of 
utility in a given generation) we can assume that it would take a very long 
time to repopulate Ushas back to the point where it was producing enough 
positive outcome to outweigh the negative balance you start with. Even if 
you eventually break even, the frozen-Urth branch has been racking up 
utility the entire time; and if a substantial number of people were 
evacuated, their sheer population alone would make it very difficult for the 
Ushas branch to catch up. Ultimately I think that it would take far too long 
for the Ushas future to catch up, even assuming that it could catch up; 
drawing the horizon so far out gets into territory where it's very unlikely 
that Severian can judge probabilities.

And so I think that even a strict consequentialist (which, granted, I am 
not) would not find reason for approval without some *other*, additional 
factor.

>habitat, which all things equal (and it appears they are; no one says that 
>Ice Urthians will be brought to a new, just as good planet, which isn't 
>already colonized.) means a drastic reduction in future numbers of humans.

It doesn't mean this at all. It doesn't seem likely that the limiting factor 
for human populations in Urth's future will be the sheer number of planets 
available as habitats. Terraforming seems far from impossible (see: the 
green Moon). So if one more world is needed it would seem better to 
terraform one without people already on it.

>you 'actually produce' more utility without previously having decided to do 
>what you 'thought' would produce the most utility? Accident?

Sure. Even the slightest bit of bad luck. Or, alternately, if you chose a 
suboptimal path and got a little lucky you could easily come out better. 
Action *outcomes* involve a considerable luck factor. Any system that relies 
on consequences to judge actions has to either find a way to disregard the 
luck factor, or else embrace the idea that it is better to be lucky than 
well-intentioned - in fact, it's hard to find any room for crediting 
intentions at all, if they don't end up producing the right results.

Even JS Mill acknowledged that this was a problem. His answer was to make a 
sort of distinction between "motive" and "intention"; so he was able to say 
that a Utilitarian ignores "motives" in moral judgment, but not 
"intentions". Unfortunately his distinction ends up being a little too 
slippery to provide an adequate answer.

>>while it's true that if you're wrong you've just caused a great deal of 
>>harm, on the other hand if you abstain from acting and you're wrong about 
>>that, you have just condemned an even larger number of people who need 
>>transplants to death.
>>

I am not the one who tried to use "But what if you're wrong?" as an 
objection; you basically implied that you wouldn't hack up the homeless 
people, despite this being what your ethical system seems to require, on the 
grounds that you might be wrong and if so, better to not do it. The point 
here is just to show that for a committed utilitarian this is not an 
allowable excuse.

The deontological ethicist won't hack up the homeless for organs because she 
follows rules which respect the rights of individuals. She does not need to 
appeal to uncertainty about the outcome.

>aid, seeking the maximum utility for buck.  So it is little surprise if in 
>our everyday life  it changes the actual actions only a little, and is more 
>a paradigm shift.  It is like replacing Newton's physics with Einsteins'- 
>the edge cases vary considerably, but in more mundane realms, they accord 
>pretty closely.

Well, it's an interesting concept that has been argued, that collective 
actions (the actions of organizations, governments, etc) would be best ruled 
by a utilitarian standard, while individual actions continue to be governed 
by rules. Utilitarian ethics for governments, deontological ethics for 
people. I don't really have a position on that. I gather that you wouldn't 
accept it, though, because it would imply that you personally shouldn't try 
to be a utilitarian.

---

From: Chris <rasputin_ at hotmail.com>
Date: Sun, 10 Apr 2005 02:08:33 +0000

Maru said:
>Just a minor point- Are you sure about that definition of the 'theological 
>move'?

>human logic is essentially guaranteed to be wrong, simply because we lack 
>the necessary data or heuristics.  Which is not a normative claim, but more 
>a pratical one, like a monkey trying to understand calculus, 'don't even 
>bother trying'.

Well, yes, more or less. I think you have the idea here - 'don't even bother 
trying' being normative, not descriptive.

To put it in context, the whole reason Aquinas was addressing this subject 
was the "Problem of Evil", ie "If God is all-powerful and all-knowing, how 
could he be good and still allow evil in the world?" Aquinas is pointing out 
that when you ask that question, you're presuming to judge God (and so it's 
obviously not *impossible* to judge God). But the inadequacy of your 
knowledge and reason in this case give you no way of knowing what would be 
an accurate judgment for a being like God. As such he can't try to *answer* 
the question without making the same mistake, so he points out that we 
shouldn't ask it.

>if not well or completely, and the Hs do not act utterly superior; they go 
>so far as to repeatedly test Autarchs and get some semblance of permission 
>from Urthians (the battle), so they definitely don't believe in the 
>normative claim, and if the Hs don't accept it, who could have the right? 
>The Increate? But the Increate never intervenes.

If I remember correctly I wasn't suggesting that the Hierogrammates make 
such a claim. I was saying that it was one reason a person might give for 
why they don't judge Severian harshly.

The way you're interpreting the battle as a sort of "consent test" for the 
population of Urth is possible, I suppose, but I don't know that it's to be 
taken for granted. There is something a little paradoxical about the trial 
on almost any explanation of it.